What's new in Microsoft Office Outlook 2003

What's new

New Look

Organize and manage your Inbox

Productivity enhancements

Improvements for Exchange Server e-mail accounts

More new features


Get Word Help from Outlook

Some of the content in this topic may not be applicable to some languages.

  1. With Microsoft Word set as your e-mail editor, create or open a message.

    You are now using Word from within Microsoft Outlook.

  2. Type your question in the Ask a Question box, or on the Help menu, click Microsoft Word Help.

    To return to Outlook Help, click Mail in the Navigation Pane to switch back to Outlook, and then type a question in the Ask a Question box.

If you don't currently have Word set as your e-mail editor, you can do so now.

Show How?

Do one of the following:

Show Turn Word on or off as your default e-mail editor for all new messages

  1. From the main Outlook window, click the Tools menu, click Options, and then click the Mail Format tab.
  2. Select or clear the Use Microsoft Word to edit e-mail messages check box.

Show Turn Word on as your e-mail editor for one new message

  • From the main Outlook window, on the Actions menu, point to New Mail Message Using, and then click Microsoft Word (message format).

Show Turn Word on for viewing all Outlook Rich Text formatted messages

You may want to set this option if you often receive the message "This message contains formatting that is best viewed with Microsoft Word. Click here to display in Word."

  1. From the main Outlook window, click the Tools menu, click Options, and then click the Mail Format tab.

  2. Select the Use Microsoft Word to read Outlook Rich Text e-mail messages box.


About accessibility for people with disabilities

Microsoft is committed to making products that are accessible and usable by all people, including those with disabilities.

Show System accessibility options

If you own a Microsoft Windows-based computer, you can set or change system accessibility options. Many of these options affect the way you work in Microsoft Office programs. For example, the Windows StickyKeys feature is designed for people who have difficulty holding down two or more keys at a time. When a shortcut in an Office program requires a key combination, such as CTRL+P, StickyKeys will enable you to press one key at a time instead of pressing them simultaneously.

Many accessibility features are built right into Microsoft Outlook. These features are available to everyone, without the need for additional accessibility aids.

Show Keyboard shortcuts

Many features and commands are available directly from the keyboard. If a command you want doesn't have a shortcut key, you can assign one to it. For example, you can create a shortcut key that adds colors of your choice to appointments on your Calendar.

Show Customization options

You can customize Outlook to better suit your needs.

  • Size options You can increase the size of text in items that you create or read, as well as in lists of items, called views. You can change the font and style of text in items that you create or receive to make them easier to read, including changing the message format of items that you receive to plain text. If you use the Windows high contrast setting, e-mail you compose and receive in Rich Text format will now be shown in draft font. If you have Microsoft Internet Explorer installed on your computer, you can gain more control over the display of messages that use HTML as their format by setting font and color options and applying custom style sheets in the Accessibility dialog box in Internet Explorer (Tools menu, Internet Options command). And, you can make toolbar buttons and list boxes larger so that they're easier to see and use.

  • Color and sound options Besides changing the color of text, you can change the background color of your Calendar and of notes to make them easier to read.You can now carry out most commands by speaking. In addition to turning on sound for notification of e-mail delivery, for reminders, and for the Office Assistant, you can also opt to have feedback about buttons and menu commands accompanied by sound, and choose a different sound for each type of feedback.
  • Toolbar and menu options You can assign your own keyboard accelerator keys, or change existing ones. You can customize toolbars and menu commands— for example, you might create a toolbar that contains only the buttons and menus you use most often, or group toolbar buttons and menu commands together in a way that meets your personal preference. You can even create a custom toolbar button or menu command. And you can customize shortcut menus.

Show Tips for working more efficiently

Outlook includes features that can help you automate repetitive tasks or work more effectively. For example, you can create a toolbar button that will automatically address mail to a person or group of people and complete the subject line.

  • When you start typing an e-mail address in the To, Cc, or Bcc boxes of a message, Outlook offers a list of names that match what you've typed so far. You can click an address in the list instead of continuing to type. This feature works for any address you have previously sent a message to.

  • You can create AutoText entries to speed up writing e-mail messages. Save any text that you want in an entry, and insert it into subsequent messages.

  • New in-place buttons let you immediately adjust how information is pasted. For example, after you paste text or a graphic, a button appears that offers options for formatting your pasted item.

  • Instead of entering e-mail addresses individually in the To box of messages, you can create distribution lists that let you send a message to any number of people by entering only one address.

  • You can organize your Inbox automatically by using the Rules Wizard to create rules that take actions like deleting or moving those messages that meet conditions you set.

  • You can also set options to automatically send read receipts when they are requested of you and to automatically move or delete read receipts that you request, as well as voting and meeting responses.

  • You can use the Reading Pane to view the contents of any item in your Inbox. You can open attachments, follow hyperlinks, use voting buttons, and respond to meeting requests, all without opening the item.

  • You can copy text and graphics from any other Office programs and paste them all into an Outlook item with one click.


Accessibility features in Outlook

Microsoft Outlook includes features that make the software accessible to a wider range of users, including those who have limited dexterity, low vision, or other disabilities.

Keyboard shortcuts

Show Show or hide shortcut keys in ScreenTips and ScreenTips on toolbars

  1. On the Tools menu, click Customize.
  2. Click the Options tab.
  3. Under Other, select or clear the Show ScreenTips on toolbars and Show shortcut keys in ScreenTips check boxes.

Note Changing this setting affects all of your Microsoft Office programs.

Size and format options

Show Change the size of text

  1. In the item, select the text you want to change.
  2. On the E-mail toolbar, in the Font Size box [image], enter the size you want.

Notes

  • This procedure is not available in messages if you use plain text as your message format.
  • If you do not use Microsoft Word as your e-mail editor, the Font Size box is on the Formatting toolbar.

Show Change the text font

Do any of the following:

Show Change a font in the current item

  1. In the item, select the text you want to change.
  2. On the E-mail toolbar, in the Font box [image], enter the font you want.

Notes

  • This procedure is not available in messages if you use plain text as your message format.
  • If you do not use Microsoft Word as your e-mail editor, the Font box is on the Formatting toolbar.

Show Change the default font for new, forwarded, and replied to messages

  1. From the main Microsoft Outlook window, on the Tools menu, click Options, and then click the Mail Format tab.
  2. Click Fonts.
  3. Choose the font:

    Show For HTML or RTF messages

    • Next to the When composing a new message box and the When replying and forwarding box, click Choose Font.

    Show For plain text messages

    • Next to the When composing and reading plain text box, click Choose Font.
  4. Select the options you want, and then click OK.
  5. If you use stationery, click an option under Stationery fonts.

Note If Microsoft Word is your e-mail editor, you can set the default fonts in Word, too. If your message is in HTML format, you can even use a cascading style sheet (CSS) to define the fonts. For messages you reply to or forward, Word can also automatically choose a different font color to distinguish your message from the previous one in an e-mail discussion. For more information, see Word Help.

Show Change the style of text and other elements in a view

  1. Switch to the view you want to change.

    Show How?

    • On the View menu, point to Arrange By, point to Current View, and then click the view you want.
  2. On the View menu, point to Arrange By, point to Current View, and then click Customize Current View.
  3. Click Other Settings.
  4. Select the options you want, and then click OK.

Show Change the format of a message you received or already created

  • With the message open, on the Format menu, click the format you want to use (Plain Text, HTML, or Rich Text).

Note If Microsoft Word is your e-mail editor, see Word Help.

Color and sound options

Show Change the color of text

  1. Select the text you want to change.
  2. On the E-mail toolbar, click Font Color Button image, and then in the Color list, click the color you want.

Notes

  • This procedure is not available in messages if you use plain text as your message format.
  • If you do not use Microsoft Word as your e-mail editor, the Font box is on the Formatting toolbar.

Show Change the background color of your Calendar

  1. Click Calendar .
  2. On the Tools menu, click Options, and then click Calendar Options.
  3. In the Background color list, click the color you want.

Notes

  • The color you choose is applied to Day and Work Week views. Week and Month views use system background colors, which by default, are gray and white.
  • The color you choose is applied to weekday hours. A darker version of the background color is applied to night and weekend hours.

Show Change the default color, font, and size for notes you create

  1. On the Tools menu, click Options.
  2. Click Note Options.
  3. Select the options you want.

Show Add, change, or delete sounds used with button and menu commands

Do one or both of the following:

Show Turn on or off sound

  1. On the Tools menu, click Options, and then click the Other tab.
  2. Click Advanced Options.
  3. Select or clear the Provide feedback with sound check box.

Note Changing this setting will affect all of your Microsoft Office programs.

Show Change sounds

Show Windows 2000

  1. Click the Microsoft Windows Start button, point to Settings, and then click Control Panel.
  2. Double-click Sounds and Multimedia.
  3. In the Sound Events list, click the event you want.
  4. In the Name box, enter the sound you want.

Show Windows XP

  1. Click the Microsoft Windows Start button, and then click Control Panel.
  2. In Windows Control Panel click Sounds, Speech, and Audio Devices, and then click Sounds and Audio Devices.

    Note If you are using the Control Panel classic view, double-click Sounds and Audio Devices.

  3. On the Sounds tab, in the Program Events list, click the event you want.
  4. In the Sounds box, enter the sound you want.

Toolbar and menu options

Show Assign or change a keyboard accelerator

A keyboard accelerator allows you to select a menu command or button by pressing ALT+<single letter>. For example, to open the Edit menu, press ALT+E.

  1. If the button or menu command you want to change is on a toolbar, make sure the toolbar is visible.

    Show How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. On the Tools menu, click Customize.
  3. With the Customize dialog box open, do one of the following:

    Show Assign or change a toolbar button's keyboard accelerator

    1. Click the button on the toolbar.
    2. On the Commands tab, click Modify Selection.
    3. In the Name box on the shortcut menu, type a name for the toolbar with an ampersand (&) before the letter that you want as the keyboard accelerator.
    4. Press ENTER.

    Show Assign or change a menu command's keyboard accelerator

    1. Click the menu name on the menu bar or toolbar.
    2. Click the menu command.
    3. On the Commands tab, click Modify Selection.
    4. In the Name box on the shortcut menu, type a name for the menu with an ampersand (&) before the letter that you want as the keyboard accelerator.
    5. Press ENTER.
    6. In the Customize dialog box, click Close.

Show Create a custom toolbar

  1. On the Tools menu, click Customize, and then click the Toolbars tab.
  2. Click New.
  3. Type the name you want, and then click OK.
  4. Click the Commands tab.
  5. In the Categories list, click a category.
  6. In the Commands list, click the same category, and then drag it to the toolbar.
  7. Repeat steps 5 and 6 until you have added all the buttons and menus you want, and then click Close.

Show Add a button, menu, or command

Do one of the following:

Show Add a button or menu to a toolbar

  1. On the View menu, point to Toolbars, and then click the toolbar you want to display.
  2. On the toolbar, click the Toolbar Options arrow Toolbar Options arrow.
  3. Point to Add or Remove Buttons, and then click Customize.
  4. Do one of the following:

    Show Add a button

    1. Click the Commands tab.
    2. In the Categories list, click a category for the command you want the button to perform.
    3. In the Commands list, click the command or macro you want and drag it to the displayed toolbar.

    Show Add a menu

    1. Click the Commands tab.
    2. In the Categories list, click New Menu.
    3. In the Commands list, click New Menu and drag it to the displayed toolbar.
    4. Right-click the new menu on the toolbar, type a name in the Name box on the shortcut menu, and then press ENTER.

  • In the Customize dialog box, click Close.

Show Add a command to a menu

  1. On the View menu, point to Toolbars and click the toolbar you want to display.
  2. On the toolbar, click the Toolbar Options arrow Toolbar Options arrow.
  3. Point to Add or Remove Buttons, and then click Customize.
  4. Click the Commands tab.
  5. In the Categories list, click a category for the command.
  6. In the Commands list, click the command you want drag it, and, without releasing the mouse, rest it over the menu you want to change. When the menu displays a list of commands, point to where you want the command to appear, and then release the mouse.

Show Change the size of a toolbar button or list box

Do one of the following:

Show Increase the size of toolbar buttons

  1. On the Tools menu, click Customize.
  2. Click the Options tab.
  3. Select the Large icons check box.

Show Change the width of a drop-down list box on a toolbar

  1. Make sure the toolbar you want to change is visible.

    Show How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. On the Tools menu, click Customize.
  3. With the Customize dialog box open, click the list box you want to change— for example, the Font Button image or Font Size Button image box on the E-mail toolbar.
  4. Point to the left or right edge of the box. When the pointer changes to a double-headed arrow, drag the edge of the box to change its width.

Note If you do not use Microsoft Word as your e-mail editor, the Font and Font Size boxes are on the Formatting toolbar.

Show Group related buttons and menus on a toolbar

You can add a separator bar before the first and after the last item in a group to distinguish the group from other buttons and menus on a toolbar.

  1. Make sure the toolbar you want to change is visible.

    Show How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. On the Tools menu, click Customize.
  3. To add a separator bar, keep the Customize dialog box open, right-click the button you want on the toolbar, and then click Begin a Group. A separator bar is added to the left of the button on a horizontal toolbar, and above a button on a vertical docked toolbar.
Note To remove a separator bar between two buttons, drag one button closer to the other.

Show Show all buttons or commands

Do one or both of the following:

Show Show all the buttons on a toolbar

  • Use the move handle Vertical bar at left edge of docked toolbar on the toolbar to drag the toolbar to its own row. You can also move the toolbar to a location other than the edge of the program window so that the toolbar becomes a floating toolbar.

Show Show all the commands on menus

  1. On any toolbar, click the Toolbar Options Arrow pointing down arrow.
  2. Point to Add or Remove Buttons, and then click Customize.
  3. Click the Options tab.
  4. Select the Always show full menus check box.

Note Changing this setting affects all of your Microsoft Office programs.

Options for automating tasks

Show Automatically correct spelling and capitalization as you type

  1. Turn on or off the AutoCorrect options you want.

    Show How?

    If Microsoft Word is your e-mail editor, see Word Help.

    1. From the main Outlook window, on the Tools menu, click Options, and then click the Spelling tab.
    2. Click AutoCorrect Settings.
    3. To select the options, do one or more of the following:
      • To set the capitalization options, select or clear the appropriate check boxes in the dialog box.
      • To turn on or off the AutoCorrect entries, select or clear the Replace text as you type check box.
  2. Type the text you want to correct, followed by a space or other punctuation.

For example, type teh followed by a space, and watch AutoCorrect replace your text with "the".

Show Save frequently used text and graphics to insert as AutoText entries

To use this feature, you must be using Microsoft Word as your e-mail editor.

  1. Select the text or graphic you want to store as an AutoText entry.

    To store paragraph formatting with the entry, include the paragraph mark ( [image]) in the selection.

  2. On the Insert menu, point to AutoText, and then click New.
  3. When Microsoft Word proposes a name for the AutoText entry, accept the name or type a new one.

    If you plan to insert the entry by using AutoComplete, make sure the name contains at least four characters because Word inserts an entry only after four characters have been typed.

Show Create a distribution list instead of entering names in the To line individually

Do either of the following:

Show Create a distribution list using names in the Address Book

  1. On the File menu, point to New, and then click Distribution List.
  2. In the Name box, type a name.
  3. Click Select Members.
  4. In the Show names from the list, click the address book that contains the e-mail addresses you want in your distribution list.
  5. In the Type name or select from list box, type a name you want to include. In the list below, select the name, and then click Members. Do this for each person you want to add to the distribution list, and then click OK.

    If you want to add a longer description of the distribution list, click the Notes tab, and then type the text.

    The distribution list is saved in your Contacts folder by the name you give it.

Show Create a distribution list by copying names from an e-mail message

  1. In the e-mail message you want to copy the names from, select the names in the To or Cc box.
  2. On the Edit menu, click Copy.
  3. On the File menu, point to New, and then click Distribution List.
  4. In the Name box, type a name for the distribution list.
  5. Click Select Members.
  6. In the Add to distribution list list, right-click, and then click Paste on the shortcut menu.

Show Create Rules to organize your Inbox automatically

Do one of the following:

Show Create a rule from a template or from scratch

  1. In the Navigation Pane, click Mail.
  2. On the Tools menu, click Rules and Alerts.
  3. If you have more than one e-mail account, in the Apply changes to this folder list, click the Inbox you want.
  4. Click New Rule.
  5. Do one of the following:

    Show Use a template with pre-specified actions and conditions

    • Select the template you want.

    Show Create the rule by specifying your own conditions, actions, and exceptions

    Note This option is not available when you create a rule for a public folder.

    1. Click Start from a blank rule, and then click Next.
    2. Under Select when messages should be checked, select Check messages when they arrive or Check messages after sending, and then click Next.
  6. Follow the rest of the instructions in the Rules Wizard.

    If you want to run this rule on messages already in one of your folders, select the Run this rule now on messages already in "folder" check box on the last page of the Rules Wizard.

    To have this rule apply to all your e-mail accounts and Inboxes, select the Create this rule on all accounts check box on the last page of the Rules Wizard.

Show Tip

If you want to run a rule periodically but not all the time, do the following:

  1. On the Rules and Alerts dialog box, turn the rule off by clearing the check box next to the rule.
  2. Click Run Rules Now.
  3. In the Run Rules Now dialog box, under Select rules to run, select the check box next to the rule you want to run.
  4. Select the folder that you want to apply the rule to.
  5. Select the category of messages that you want to apply the rule to.

    For example, you can apply the rule only to unread messages in a folder.

  6. Click Run Now.

Show Create a rule based on a message in a folder

  1. Open the folder that contains the message.
  2. Right-click the message you want to base a rule on.
  3. Click Create Rule.
  4. In the Create Rule dialog box, select the conditions and actions you want to apply.
  5. To add more conditions, actions, or exceptions to the rule, click Advanced Options, and then follow the rest of the instructions in the Rules Wizard.

Show Tip

To run the rule as soon as you have created it, select the Run this rule now on the messages already in "folder" check box on the last page of the Rules Wizard.

Show Create a rule based on a message you are composing

  1. Add a recipient or type a subject for the message.
  2. Click Create Rule.
  3. In the Create Rule dialog box, select the conditions and actions you want to apply.
  4. To add more conditions, actions, or exceptions to the rule, click Advanced Options, and then follow the rest of the instructions in the Rules Wizard.

Show Create a rule based on a name or distribution list in a message

  1. Open the message you want to base a rule on.
  2. Right-click the name or distribution list in the From, To, or Cc list, and then click Create Rule.
  3. In the Create Rule dialog box, select the conditions and actions you want to apply.
  4. To add more conditions, actions, or exceptions to the rule, click Advanced Options, and then follow the rest of the instructions in the Rules Wizard.

Show Create a rule based on an alert received from a SharePoint site

  1. Right-click the alert message you want to base a rule on.

    Show Tips

    • You can create the rule from the confirmation message you receive when you first create the alert. You don't need to wait for subsequent alert messages from the SharePoint site.
    • You can also create a rule for an alert even before you have received an alert message.

      Show How?

      1. On the Tools menu, click Rules and Alerts.
      2. On the Manage Alerts tab, select the alert you want to create a rule for, and then click Create Rule.
      3. In the Create Rule dialog box, select the conditions and actions you want to apply.
      4. To add more conditions, actions, or exceptions to the rule, click Advanced Options, and then follow the rest of the instructions in the Rules Wizard.
  2. Click Create Rule.
  3. In the Create Rule dialog box, select the actions you want to apply.

    For example, when you receive the alert message, Microsoft Outlook can play a particular sound or automatically move the message to a different folder.

  4. To add more conditions, actions, or exceptions to the rule, click Advanced Options, and then follow the rest of the instructions in the Rules Wizard.

Note If you have multiple e-mail accounts, "me" refers to the e-mail address of any of your accounts, not just the account that is currently active.

Show Automatically process requests and responses

  1. On the Tools menu, click Options.
  2. Click E-mail Options, and then click Tracking Options.
  3. Set processing options. Do one or more of the following:

    Show Automatically record responses in the original item

    • Select the Process requests and responses on arrival check box.

    Show Delete notifications of delivered and read messages

    • Select the Process receipts on arrival check box.

    Show Move receipts out of your Inbox after processing

    • Select the After Processing move receipts to check box.

      To select a folder other than Deleted Items, click Browse.

    Show Delete blank responses

    • Select the Delete blank voting and meeting responses after processing check box.

Note To review responses in your Inbox before they are recorded, clear the Process requests and responses on arrival check box.

Show Preview items without opening them

Do any of the following:

Show Preview the first three lines of messages in the main Outlook window

  • On the View menu, click AutoPreview.

Note To preview the first three lines of unread messages only, on the View menu, point to Arrange By, point to Current View, and then click Customize Current View. Click Other Settings, and then click Preview unread items.

Show Preview the content of any item in the Reading Pane

In the Reading Pane, you can read the content of an item, open attachments, follow a hyperlink, use voting buttons, view the follow-up information in the InfoBar, and respond to meeting requests.

  • On the View menu, click Reading Pane, and then click Right or Bottom.

To hide the Reading Pane, repeat this step, and click Off.

Note When you're viewing a message in the Reading Pane, you can view e-mail properties about a name in the From, To, or CC fields by double-clicking it.

Show Collect and paste among programs

Show Collect items to paste

  1. Make sure that the Microsoft Office Clipboard is displayed in the task pane of any open Office program or the Collect Without Showing Office Clipboard option is turned on.
    • If you want to display the Office Clipboard in the active program, click Office Clipboard on the Edit menu.
    • If you want to check the Collect Without Showing Office Clipboard option, display the Office Clipboard, click Options, and then make sure the Collect Without Showing Office Clipboard option is checked.
  2. Select the first item you want to copy.
  3. On the Standard toolbar, click Copy Button image.
  4. Continue copying items from documents in any Office program until you have collected all of the items you want (up to 24).

Note In some cases, the image displayed in the gallery will look slightly altered. This is because text is always displayed in the gallery using the Tahoma font. However, the correct formatting and font information is restored when the item is pasted from the gallery.

Show Paste collected items

  1. If the Microsoft Office Clipboard is not displayed in the task pane, click Office Clipboard on the Edit menu.

    Note If the Office Clipboard is not available, you are in a program or view that doesn't support showing or pasting multiple items from the Office Clipboard.

  2. Click where you want the items to be pasted. You can paste collected items into any Microsoft Office program.
  3. Do one of the following:
    • To paste items one at a time, on the Office Clipboard, click the each item you want to paste.
    • To paste all the items you copied, click Paste All Button image on the Office Clipboard task pane.


Keyboard shortcuts

Some of the content in this topic may not be applicable to some languages.

To print this topic, press TAB to select Show All at the top of the topic, press ENTER, and then press CTRL+P.

Work with the Microsoft Office Assistant, the Help window, and the Ask a Question box

Show Keyboard shortcuts for using the Help Pane and Help window

The Help Pane is a task pane that provides access to all Office Help content. As a task pane, the Help Pane appears as part of the acvtive application. The Help window displays topics and other Help content and appears as a window next to, but separate from, the active application.

In the Help Pane

F1
Display the Help Pane.
F6
Switch between the Help Pane and the active application.
TAB
Select the next item in the Help Pane.
SHIFT+TAB
Select the previous item in the Help Pane.
ENTER
Perform the action for the selected item.
UP ARROW and DOWN ARROW
In a Table of Contents, select the next and previous item, respectively.
LEFT ARROW and RIGHT ARROW
In a Table of Contents, expand and collapse the selected item, respectively.
ALT+LEFT ARROW
Move back to the previous Task Pane.
ALT+RIGHT ARROW
Move forward to the next Task Pane.
CONTROL+SPACE
Open the menu of Pane options.
CONTROL+F1
Close and reopen the current Task Pane.
RIGHT ARROW
Expand a +/- list.
LEFT ARROW
Collapse a +/- list.

In the Help window

TAB
Select the next hidden text or hyperlink, or Show All or Hide All at the top of a topic
SHIFT+TAB
Select the previous hidden text or hyperlink, or the Browser View button at the top of a Microsoft Office Web site article
ENTER
Perform the action for the selected Show All, Hide All, hidden text, or hyperlink
ALT+LEFT ARROW
Move back to the previous Help topic.
ALT+RIGHT ARROW
Move forward to the next Help topic.
CONTROL+P
Print the current Help topic.
ALT+U
Change whether the Help window appears connected to (tiled) or separate from (untiled) the active application.

Show Display and use the Office Assistant

To perform the following actions, the Microsoft Office Assistant must be turned on and visible. To turn on or show the Office Assistant, press ALT+H to open the Help menu, and then press O.

In the Assistant balloon

ESC
Close an Assistant message or a tip

Show Display and use the Help window

F1
Display the Help window.

In the Help window

TAB
Select Show All or Hide All at the top of a topic; the next hidden text or hyperlink; or the Browser View button at the top of a Microsoft Office Web site article.
SHIFT+TAB
Select the previous hidden text, hyperlink, Show All, or Hide All
ENTER
Perform the action for the selected Show All, Hide All, hidden text, or hyperlink
ALT+F4
Close the Help window

Show Use the Help topic pane

ALT+RIGHT ARROW
Go to the next Help topic
ALT+LEFT ARROW
Go to the previous Help topic
TAB
Select the next hidden text or hyperlink, or Show All or Hide All at the top of a topic
SHIFT+TAB
Select the previous hidden text or hyperlink, or the Browser View button at the top of a Microsoft Office Web site article.
ENTER
Perform the action for the selected Show All, Hide All, hidden text, or hyperlink
UP ARROW or DOWN ARROW
Scroll toward the beginning or end of a Help topic
PAGE UP or PAGE DOWN
Scroll toward the beginning or end of a Help topic in large increments
HOME or END
Go to the beginning or end of a Help topic
CTRL+P
Print the current Help topic
CTRL+A
Select the entire Help topic
CTRL+C
Copy the selected items to the Clipboard
SHIFT+F10
Display a shortcut menu

Show Use the Ask a Question box

Press F10 or ALT to select the menu bar, and then press TAB until the insertion point appears in the Ask a Question box. Type your question, and then press ENTER.

To select a topic, use the UP or DOWN arrow keys, and then press ENTER to open the topic in the Help window. To select the next or previous set of topics in the Microsoft Office Assistant balloon, select See more or See previous, and then press ENTER.

Use the Microsoft Office interface

Show Use menus and toolbars

F10 or ALT
Select the menu bar, or close an open menu and submenu at the same time
TAB or SHIFT+TAB
When a toolbar is selected, select the next or previous button or menu on the toolbar
CTRL+TAB or CTRL+SHIFT+TAB
When a toolbar is selected, select the next or previous toolbar
ENTER
Open the selected menu, or perform the action for the selected button or command
SHIFT+F10
Display the shortcut menu for the selected item
ALT+SPACEBAR
Display the window shortcut menu (Control menu)
DOWN ARROW or UP ARROW
When a menu or submenu is open, select the next or previous command
LEFT ARROW or RIGHT ARROW
Select the menu to the left or right. When a submenu is open, switch between the main menu and the submenu.
HOME or END
Select the first or last command on the menu or submenu
ESC
Close an open menu. When a submenu is open, close only the submenu.
SHIFT+DOWN ARROW
When a menu is selected, display the list of commands
CTRL+DOWN ARROW
When a personalized menu is open, display the full set of commands
CTRL+ESC
Display the Start menu
F11
Enter a name in the Find a Contact box

Note You can use the keyboard to select any menu command on the menu bar. Press ALT to select the menu bar. Press the letter that is underlined in the menu name that contains the command you want. In the menu that appears, press the letter underlined in the command name that you want.

Show Move and resize toolbars

  1. Press ALT to select the menu bar.
  2. Press CTRL+TAB repeatedly to select the toolbar you want.
  3. In the toolbar, press CTRL+SPACE to display the Toolbar Options menu.
  4. Do one of the following:

    Show Resize a toolbar

    1. Select the Size command, and then press ENTER.
    2. Use the arrow keys to resize the toolbar. Press CTRL+ the arrow keys to resize one pixel at a time.

    Show Move a toolbar

    1. Select the Move command, and then press ENTER.
    2. Use the arrow keys to position the toolbar. Press CTRL+ the arrow keys to move one pixel at a time. To undock the toolbar, press DOWN ARROW repeatedly. To dock the toolbar vertically on the left or right side, press LEFT ARROW or RIGHT ARROW respectively when the toolbar is all the way to the left or right side.

Show Use dialog boxes

TAB
Move to the next option or option group
SHIFT+TAB
Move to the previous option or option group
CTRL+TAB
Switch to the next tab in a dialog box
CTRL+SHIFT+TAB
Switch to the previous tab in a dialog box
Arrow keys
Move between options in an open drop-down list, or between options in a group of options
SPACEBAR
Perform the action assigned to the selected button; check or clear the selected check box
First letter of an option in a drop-down list
Open the list if it is closed and move to that option in the list
ALT+ the letter underlined in an option
Select an option; select or clear a check box
ALT+DOWN ARROW
Open a selected drop-down list
ESC
Close a selected drop-down list; cancel a command and close a dialog box
ENTER
Perform the action assigned to a default button in a dialog box

Show Use edit boxes within dialog boxes

An edit box is a blank in which you type or paste an entry, such as your user name or the path to a folder.

HOME
Move to the beginning of the entry
END
Move to the end of the entry
LEFT ARROW or RIGHT ARROW
Move one character to the left or right
CTRL+LEFT ARROW
Move one word to the left
CTRL+RIGHT ARROW
Move one word to the right
SHIFT+LEFT ARROW
Select or unselect one character to the left
SHIFT+RIGHT ARROW
Select or unselect one character to the right
CTRL+SHIFT+LEFT ARROW
Select or unselect one word to the left
CTRL+SHIFT+RIGHT ARROW
Select or unselect one word to the right
SHIFT+HOME
Select from the insertion point to the beginning of the entry
SHIFT+END
Select from the insertion point to the end of the entry

Show Use the Open, Save As, and Insert File dialog boxes

The Open, Save As, and Insert File dialog boxes support standard dialog box keyboard shortcuts. (To view standard shortcuts for dialog boxes, refer to the Use dialog boxes and Use edit boxes within dialog boxes sections in this topic.) These dialog boxes also support the shortcuts below.

ALT+1
Go to the previous folder
ALT+2
Up One Level Button image button: open the folder up one level above the open folder
ALT+3
Search the Web Button image button: close the dialog box and open your Web search page
ALT+4
Delete Button image button: delete the selected folder or file
ALT+5
Create New Folder Button image button: create a new folder
ALT+6
Views [image] button: switch among available folder views
ALT+7 or ALT+L
Tools button: show the Tools menu
SHIFT+F10
Display a shortcut menu for a selected item such as a folder or file
TAB
Move between options or areas in the dialog box
F4 or ALT+I
Open the Look in list
F5
Refresh the file list

Show Use program windows

ALT+TAB
Switch to the next window
ALT+SHIFT+TAB
Switch to the previous window
ALT+F4
Close the selected program window; if this is the only open window, closes the program
SHIFT+F6
Move to a pane from another pane in the program window (counterclockwise direction)
CTRL+F6
When more than one window is open, switch to the next window
CTRL+SHIFT+F6
Switch to the previous window
CTRL+F7
When a document window is not maximized, performs the Move command (on the Control menu for the window). Use the arrow keys to move the window, and, when finished, press ESC.
CTRL+F8
When a document window is not maximized, performs the Size command (on the Control menu for the window). Use the arrow keys to resize the window, and, when finished, press ESC.
CTRL+F9
Minimize a window to an icon (works only for some Microsoft Office programs)
PRINT SCREEN
Copy a picture of the screen to the Clipboard
ALT+PRINT SCREEN
Copy a picture of the selected window to the Clipboard

Outlook shortcuts

Show For basic navigation

CTRL+1
Switch to Mail
CTRL+2
Switch to Calendar
CTRL+3
Switch to Contacts
CTRL+4
Switch to Tasks
CTRL+5
Switch to Notes
CTRL+6
Switch to Folder List in Navigation Pane
CTRL+7
Switch to Shortcuts
CTRL+COMMA
Next item (with item open)
CTRL+PERIOD
Previous item (with item open)
F6 or CTRL+SHIFT+TAB
Switch between the Folder List and the main Outlook window
TAB
Move among the Outlook window, the Navigation Pane, and the Reading Pane
Arrow keys
Move around within the Navigation Pane
CTRL+Y
Go to a different folder
PLUS or MINUS SIGN on the numeric keypad
Expand/collapse a group (with a group selected)

Show To create an item or file

CTRL+SHIFT+A
Appointment
CTRL+SHIFT+C
Contact
CTRL+SHIFT+L
Distribution list
CTRL+SHIFT+X
Fax
CTRL+SHIFT+E
Folder
CTRL+SHIFT+J
Journal entry
CTRL+SHIFT+Q
Meeting request
CTRL+SHIFT+M
Message
CTRL+SHIFT+N
Note
CTRL+SHIFT+H
new Office document.
CTRL+SHIFT+S
Post in this folder
CTRL+SHIFT+P
Search Folder
CTRL+SHIFT+K
Task
CTRL+SHIFT+U
Task request

Show For all items

SHIFT+F1
Display ScreenTip for the active element
CTRL+S or SHIFT+F12
Save
ALT+S
Save and Close, Send
F12
Save As
CTRL+Z or ALT+BACKSPACE
Undo
CTRL+D
Delete
CTRL+P
Print
CTRL+SHIFT+Y
Copy item
CTRL+SHIFT+V
Move item
ALT+K (with Word as e-mail editor)
CTRL+K (using the Outlook e-mail editor)
Check names
F7
Check spelling
CTRL+SHIFT+G
Flag for follow-up
CTRL+F
Forward
CTRL+ENTER (Outlook e-mail editor only)
Send/post/invite all
F3 or CTRL+E
Find items
F4
Search for text in items
SHIFT+F4
Find next during text search
CTRL+SHIFT+F
Use Advanced Find
CTRL+SHIFT+P
Create a new Search Folder
F2
Turn on editing in a field (except icon view)

Show For e-mail

CTRL+SHIFT+I
Switch to Inbox
CTRL+SHIFT+O
Switch to Outbox
CTRL+TAB (with focus on the To line) and then TAB to the Accounts button
Choose the account from which to send a message
CTRL+ENTER
Send
CTRL+R
Reply to a message
CTRL+SHIFT+R
Reply all to a message
CTRL+ ALT+J
Mark a message as not junk
CTRL+SHIFT+I
Display blocked external content (in a message)
CTRL+ SHIFT+S
Post to a folder
CTRL+M or F9
Check for new mail
UP ARROW
Go to the next message
DOWN ARROW
Go to the previous message
ALT+ UP ARROW
Go to the row above (message or group heading)
ALT+ DOWN ARROW
Go to the row below (message or group heading)
CTRL+N
Open a received message
CTRL+SHIFT+B
Display the Address Book
CTRL+SHIFT+O
Convert an HTML or RTF message to plain text
INSERT
Add a Quick Flag to a message
CTRL+SHIFT+G
Display the Flag for Follow Up dialog box
CTRL+Q
Mark as read

Show For Calendar

ALT+C
Accept
ALT+D
Decline
See also under Views, Day/Week/Month view and For Date Navigator.

Show For Contacts

CTRL+SHIFT+D
Dial
F11
Enter a name in the Find a Contact box

Show For Tasks

ALT+C
Accept
ALT+D
Decline

Show To format text

ALT+O
Display the Format menu
SHIFT+F3
Switch case (with text selected)
CTRL+B
Add bold
CTRL+SHIFT+L
Add bullets
CTRL+I
Add italics
CTRL+T
Increase indent
CTRL+SHIFT+T
Decrease indent
CTRL+L
Left align
CTRL+E
Center
CRTL+U
Underline
CTRL+]
Increase font size
CTRL+[
Decrease font size
CTRL+X or SHIFT+DELETE
Cut
CTRL+C or CTRL+INSERT
Copy
CTRL+V or SHIFT+INSERT
Paste
CTRL+SHIFT+Z or CTRL+SPACEBAR
Clear formatting

Show To add Web information to items

CTRL+left mouse button
Edit a URL in the body of an item
SHIFT+left mouse button
Specify a Web browser
CTRL+K (When using Word as e-mail editor only)
Insert a hyperlink

Show For print preview

CTRL+F2
Open print preview
ALT+P
Print a print preview
ALT+S or ALT+U
Print preview page setup
ALT+Z
Zoom
ALT+C
Close print preview

Show For send/receive

F9
Starts send/receive for all defined Send/Receive groups with Include this group in Send/Receive (F9) selected. This can include headers, full items, specified folders, items less than a specific size, or any combination that you have defined.
SHIFT+F9
Starts a send/receive for current folder retrieving full items (header, item, and any attachments)

Views

Show Table view

Show For general use

ENTER
Open an item
CTRL+A
Select all items
PAGE DOWN
Go to the item at the bottom of the screen
PAGE UP
Go to the item at the top of the screen
SHIFT+UP ARROW or SHIFT+DOWN ARROW
Extend or reduce the selected items by one item
CTRL+UP ARROW or CTRL+DOWN ARROW
Go to the next or previous item without extending the selection
CTRL+SPACEBAR
Select or unselect the active item
CTRL+HOME or CTRL+END (with in-cell editing disabled)
Move every item in the selection to the top or bottom in the list order

Show With a group selected

ENTER or RIGHT ARROW
Expand the group
ENTER or LEFT ARROW
Collapse the group
UP ARROW
Select the previous group
DOWN ARROW
Select the next group
HOME
Select the first group
END
Select the last group
NUM -
Collapses the group
NUM+
Expands the group
RIGHT ARROW
Select the first item on screen in an expanded group or the first item off screen to the right

Show For all groups

CONTROL+NUM -
Collapses all groups
CONTROL+NUM+
Expands all groups

Show Day/Week/Month view

Show For all three

ALT+key for number of days
View from 1 through 9 days
ALT+0 (ZERO)
View 10 days
ALT+HYPHEN SIGN
Switch to weeks
ALT+EQUAL SIGN
Switch to months
CTRL+TAB or F6
Move between Calendar, TaskPad, and the Folder List
SHIFT+TAB
Select the previous appointment
LEFT ARROW
Go to the previous day
RIGHT ARROW
Go to the next day
ALT+LEFT ARROW
Move selected item to the previous day when multiple days appear
ALT+RIGHT ARROW
Move selected item to the next day when multiple days appear
ALT+DOWN ARROW
Go to the same day in the next week
ALT+UP ARROW
Go to the same day in the previous week

Show For Day view

HOME
Select the time that begins your work day
END
Select the time that ends your work day
UP ARROW
Select the previous block of time
DOWN ARROW
Select the next block of time
PAGE UP
Select the block of time at the top of the screen
PAGE DOWN
Select the block of time at the bottom of the screen
SHIFT+UP ARROW or DOWN ARROW
Extend or reduce the selected time
With the cursor in the appointment, ALT+UP ARROW or DOWN ARROW
Move an appointment
With the cursor in the appointment, ALT+SHIFT+UP ARROW or DOWN ARROW
Change an appointment start or end time
ALT+DOWN ARROW
Move selected item to the same day in the next week
ALT+UP ARROW
Move selected item to the same day in the previous week

Show For Week or Month views

HOME
Go to the first day of the week
END
Go to the last day of the week
PAGE UP
Go to the same day of the week in the previous week (or 5 weeks previous if viewing by month)
PAGE DOWN
Go to the same day of the week in the next week (or 5 weeks ahead if viewing by month)
ALT+UP, DOWN, LEFT, or RIGHT ARROW
Move the appointment up, down, left, or right
SHIFT+LEFT, RIGHT, UP, or DOWN ARROW; or SHIFT+HOME or END
Change the duration of the selected block of time

Show For Date Navigator

ALT+HOME
Go to the first day of the current week
ALT+END
Go to the last day of the current week
ALT+UP ARROW
Go to the same day in the previous week
ALT+DOWN ARROW
Go to the same day in the next week
ALT+PAGE UP
Go to the first day of the month
ALT+PAGE DOWN
Go to the last day of the month

Show For address card views

Show For general use

Type one or more letters of the name the card is filed under or of the field you are sorting by
Select a specific card in the list
UP ARROW
Select the previous card
DOWN ARROW
Select the next card
HOME
Select the first card in the list
END
Select the last card in the list
PAGE UP
Select the first card on the current page
PAGE DOWN
Select the first card on the next page
RIGHT ARROW
Select the closest card in the next column
LEFT ARROW
Select the closest card in the previous column
CTRL+SPACEBAR
Select or unselect the active card
SHIFT+UP ARROW
Extend the selection to the previous card and unselect cards after the starting point
SHIFT+DOWN ARROW
Extend the selection to the next card and unselect cards before the starting point
CTRL+SHIFT+UP ARROW
Extend the selection to the previous card, regardless of the starting point
CTRL+SHIFT+DOWN ARROW
Extend the selection to the next card, regardless of the starting point
SHIFT+HOME
Extend the selection to the first card in the list
SHIFT+END
Extend the selection to the last card in the list
SHIFT+PAGE UP
Extend the selection to the first card on the previous page
SHIFT+PAGE DOWN
Extend the selection to the last card on the last page

Show To move between cards without changing the selection

To use the following keys, make sure a card is selected. To select a card, click the card heading.

CTRL+DOWN ARROW
To the next card
CTRL+UP ARROW
To the previous card
CTRL+HOME
To the first card in the list
CTRL+END
To the last card in the list
CTRL+PAGE UP
To the first card on the previous page
CTRL+PAGE DOWN
To the first card on the next page
CTRL+LEFT ARROW
To the closest card in the previous column
CTRL+RIGHT ARROW
To the closest card in the next column
F2
To a field in the active card

Show To move between fields in a card

To use the following keys, make sure a field in a card is selected. To select a field when a card is selected, click the field or press F2.

TAB
Move to the next field and, from the last field of a card, move to the first field in the next card
SHIFT+TAB
Move to the previous field and, from the first field of a card, move to the last field in the previous card
ENTER
Move to the next field, or add a line to a multi-line field
SHIFT+ENTER
Move to the previous field without leaving the active card
F2
Display the insertion point in the active field to edit text

Show To move between characters in a field

To use the following keys, make sure a field in a card is selected. To select a field when a card is selected, click the field or press F2.

ENTER
Add a line in a multi-line field
HOME
Move to the beginning of a line
END
Move to the end of a line
PAGE UP
Move to the beginning of a multi-line field
PAGE DOWN
Move to the end of a multi-line field
UP ARROW
Move to the previous line in a multi-line field
DOWN ARROW
Move to the next line in a multi-line field
LEFT ARROW
Move to the previous character in a field
RIGHT ARROW
Move to the next character in a field

Show For Timeline view (Tasks or Journal)

Show When an item is selected

LEFT ARROW
Select the previous item
RIGHT ARROW
Select the next item
SHIFT+LEFT ARROW or SHIFT+RIGHT ARROW
Select several adjacent items
CTRL+LEFT ARROW+SPACEBAR or CTRL+RIGHT ARROW+SPACEBAR
Select several nonadjacent items
ENTER
Open the selected items
PAGE UP
Display the items one screen above the items on screen
PAGE DOWN
Display the items one screen below the items on screen
HOME
Select the first item on the timeline (if items are not grouped) or the first item in the group
END
Select the last item on the timeline (if items are not grouped) or the last item in the group
CTRL+HOME
Display (without selecting) the first item on the timeline (if items are not grouped) or the first item in the group
CTRL+END
Display (without selecting) the last item on the timeline (if items are not grouped) or the last item in the group

Show When a group is selected

ENTER or RIGHT ARROW
Expand the group
ENTER or LEFT ARROW
Collapse the group
UP ARROW
Select the previous group
DOWN ARROW
Select the next group
HOME
Select the first group on the timeline
END
Select the last group on the timeline
RIGHT ARROW
Select the first item on screen in an expanded group or the first item off screen to the right

Show When a unit of time on the time scale for days is selected

LEFT ARROW
Move back in increments of time that are the same as those shown on the time scale
RIGHT ARROW
Move forward in increments of time that are the same as those shown on the time scale
SHIFT+TAB
When the lower time scale is selected, select the upper time scale
TAB
When the upper time scale is selected, select the lower time scale
TAB
When the lower time scale is selected, select the first item on screen or the first group on screen if items are grouped


Make Outlook the default program for E-mail, Contacts, and Calendar

  1. On the Tools menu, click Options, and then click Other.
  2. Under General, select the Make Outlook the default program for E-mail, Contacts, and Calendar check box.


Start Outlook showing my Calendar, Contacts, or Tasks

  1. On the Tools menu, click Options.
  2. Click the Other tab, and then click Advanced Options.
  3. Under General Settings, next to the Startup in this folder box, click Browse.
  4. In the Select Folder dialog box, select the folder you want to appear when you start Microsoft Outlook.

Note You can use this same procedure to start Microsoft Outlook with the Journal, Notes, or any Outlook folder open.


Turn off sounds

  1. On the Tools menu, click Options.
  2. Click the Other tab, and then click Advanced Options.
  3. Clear the Provide feedback with sound check box.

Note When you select or clear the Provide feedback with sound check box, the setting affects all Microsoft Office programs.


Command-line switches

The command that starts Microsoft Outlook is Outlook.exe. A command-line switch is the addition of a forward slash (/) followed by the switch name and any parameters the switch has.

Show How to use switches

  1. Search for the Microsoft Outlook executable file, Outlook.exe, and make a note of the path to Outlook.exe. For example, the path might be C:\Program Files\Microsoft Office\Office11\Outlook.exe.
  2. Click Start, and then click Run.
  3. In the Open box, type the complete path you noted in step 1, including the file name. Press the SPACEBAR once, and then type a forward slash mark (/) followed by the switch.

    For example, if you want to use the CleanReminders switch, the command you type in the Open box should look like this:

    "C:\Program Files\Microsoft Office\Office11\Outlook.exe" /Cleanreminders

    Note Paths that include spaces between words must be enclosed in quotation marks (") and are case sensitive.

  4. To run the command, click OK.

Show Switch reference

Switch Description

/a

Creates an item with the specified file as an attachment.

Example:

  • "C:\Program Files\Microsoft Office\Office10\Outlook.exe" /a "C:\My Documents\labels.doc"

If no item type is specified, IPM.Note is assumed. Cannot be used with message classes that aren't based on Outlook.

/altvba otmfilename

Opens the VBA program specified in otmfilename, rather than %appdata%\Microsoft\Outlook\VbaProject.OTM.

/autorun macroname

Opens Outlook and immediately runs the macro specified in macroname.

/c messageclass

Creates a new item of the specified message class (Outlook forms or any other valid MAPI form).

Examples:

  • /c ipm.activity creates a Journal entry
  • /c ipm.appointment creates an appointment
  • /c ipm.contact creates a contact
  • /c ipm.note creates an e-mail message
  • /c ipm.stickynote creates a note
  • /c ipm.task creates a task

/checkclient

Prompts for the default manager of e-mail, news, and contacts.

/cleanclientrules

Starts Outlook and deletes client-based rules.

/cleandmrecords

Deletes the logging records saved when a manager or a delegate declines a meeting.

/cleanfinders

Removes Search Folders from the Microsoft Exchange server store.

/cleanfreebusy

Clears and regenerates free/busy information. This switch can only be used when you are able to connect to your Microsoft Exchange server.

/cleanprofile

Removes invalid profile keys and recreates default registry keys where applicable.

/cleanpst

Launches Outlook with a clean Personal Folders file (.pst).

/cleanreminders

Clears and regenerates reminders.

/cleanrules

Starts Outlook and deletes client- and server-based rules.

/cleanschedplus

Deletes all Schedule+ data (free/busy, permissions, and .cal file) from the server and enables the free/busy information from the Outlook Calendar to be used and viewed by all Schedule+ 1.0 users.

/cleanserverrules

Starts Outlook and deletes server-based rules.

/cleansniff

Deletes duplicate reminder messages.

/cleansubscriptions

Deletes the subscription messages and properties for subscription features.

/cleanviews

Restores default views. All custom views you created are lost.

/designer

Starts Outlook without figuring out if Outlook should be the default client in the first run.

/embedding

Opens the specified message file (.msg) as an OLE embedding. Also used without command-line parameters for standard OLE co-create.

/explorer

Opens the new window in "explorer" mode (link bar on).

/f msgfilename

Opens the specified message file (.msg) or Microsoft Office saved search (.oss).

/firstrun

Starts Outlook as if it were run for the first time.

/folder

Opens a new window in "folder" mode (Navigation Pane off).

/hol holfilename

Opens the specified .hol file.

/ical icsfilename

Opens the specified .ics file.

/importprf prffilename

Launches Outlook and opens/imports the defined MAPI profile (*.prf). If Outlook is already open, queues the profile to be imported on the next clean launch.

/l olkfilename

Opens the specified .olk file.

/launchtraininghelp assetid

Opens a Help window with the Help topic specified in assetid.

/m emailname

Provides a way for the user to add an e-mail name to the item. Only works in conjunction with the /c command-line parameter.

Example:

  • Outlook.exe /c ipm.note /m emailname

/nocustomize

Starts Outlook without loading outcmd.dat (customized toolbars) and *.fav file.

/noextensions

Starts Outlook with extensions turned off, but listed in the Add-In Manager.

/nopollmail

Starts Outlook without checking mail at startup.

/nopreview

Starts Outlook with the Reading Pane off and removes the option from the View menu.

/p msgfilename

Prints the specified message (.msg). Does not work with HTML.

/profile profilename

Loads the specified profile. If your profile name contains a space, enclose the profile name in quotation marks (").

/profiles

Opens the Choose Profile dialog box regardless of the Options setting on the Tools menu.

/recycle

Starts Outlook using an existing Outlook window, if one exists. Used in combination with /explorer or /folder.

/regserver

Rewrites all Outlook-specific registry keys and re-associates file extensions without having to reinstall Outlook or run Setup with the /y switch. The settings are stored in the Outlook.srg file located in the same folder as the Outlook program.

/resetfoldernames

Resets default folder names (such as Inbox or Sent Items) to default names in the current Office user interface language.

For example, if you first connect to your mailbox Outlook using a Russian user interface, the Russian default folder names cannot be renamed. To change the default folder names to another language such as Japanese or English, you can use this switch to reset the default folder names after changing the user interface language or installing a different language version of Outlook.

/resetfolders

Restores missing folders for the default delivery location.

/resetnavpane

Clears and regenerates the Navigation Pane for the current profile.

/rpcdiag

Opens Outlook and displays the remote procedure call (RPC) connection status dialog.

/s filename

Loads the specified shortcuts file (.fav).

/safe

Starts Outlook without extensions, Reading Pane, or toolbar customization.

/safe:1

Starts Outlook with the Reading Pane off.

/safe:2

Starts Outlook without checking mail at startup.

/safe:3

Starts Outlook with extensions turned off, but listed in the Add-In Manager.

/safe:4

Starts Outlook without loading Outcmd.dat (customized toolbars) and *.fav file.

/select foldername

Starts Outlook and opens the specified folder in a new window. For example, to open Outlook and display the default calendar use: "c:\Program Files\Microsoft Office\Office11\Outlook.exe" /select outlook:calendar

/sniff

Starts Outlook and forces a detection of new meeting requests in the Inbox, and then adds them to the calendar.

/t oftfilename

Opens the specified .oft file.

/unregserver

Deletes all registry keys and file associations for Outlook. Its actions are based on the Outlook.srg file located in the same folder as the Outlook application. Use the /regserver switch to rewrite the registry keys and file associations after using this switch.

/v vcffilename

Opens the specified .vcf file.

/vcal vcsfilename

Opens the specified .vcs file.

/x xnkfilename

Opens the specified .xnk file.


About the Navigation Pane

As part of the new, easier-to-use Microsoft Office Outlook 2003, the Outlook Bar from previous versions of Outlook has been replaced by the new Navigation Pane, which provides centralized navigation and easy access to sharing features.

Callout 1 Navigation Pane

Callout 2 Buttons used to switch panes

Callout 3 Commands for changing the Navigation Pane appearance

In the Mail pane, e-mail folders that you frequently use can be added to Favorite Folders, along with Search Folders, and both are displayed at the top of the Mail pane in the Navigation Pane.

In the Calendar pane, you can view other people’s shared calendars side-by-side with your own calendar, and you can click the Share My link to quickly share your own calendar. The Date Navigator now displays in the Calendar pane and the TaskPad is off by default.

In the Contacts, Tasks, Notes, and Journal panes, you can use the Share My links to quickly share your folder or open another person's shared folder. You can also easily switch views by clicking a different view in the views displayed under Current View.

The Folder List pane displays all your folders, including Public Folders. There is also a link that you can use to display folder sizes and manage your Outlook data files.

The Shortcuts pane contains links to Outlook Today and Outlook Update. Shortcuts or shortcut groups that you previously added to the Outlook Bar for files or locations outside of Outlook, such as Microsoft Excel files or Web sites, will be automatically migrated to the Shortcuts pane when you upgrade to Office Outlook 2003. Shortcuts to Outlook folders will also be automatically migrated to the corresponding pane. For example, a calendar shortcut will be added to the Calendar pane. Public folder shortcuts now display in the Favorites folder under Public Folders in the Folder List pane. You can create additional shortcut groups, and new shortcuts can be added and rearranged.

You can customize the Navigation Pane to see more or fewer buttons or change the display order of the buttons. If you use Outlook on multiple computers, you may notice some differences in the look of your Navigation Pane because some customization information is stored on each computer.


Change the Navigation Pane appearance

You can change the number and size of buttons displayed in the Navigation Pane, but you cannot rearrange the panes. For example, Favorite Folders is available only in the Mail pane and cannot be removed, hidden, or resized. Favorite Folders also cannot be displayed in other panes, such as Folder List.

Show Add buttons

  • At the bottom of the Navigation Pane, click Configure Buttons Button image, click Add or Remove Buttons, and then click the button you want to add.

Show Remove buttons

  • At the bottom of the Navigation Pane, click Configure Buttons Button image, click Add or Remove Buttons, and then click the button you want to remove.

Note Although you can remove all of the buttons from the Navigation Pane and maximize the folder pane space by dragging the horizontal splitter bar to the bottom of the Navigation Pane, it is not possible to remove the button row at the bottom.

Show Change the display order of the buttons

  1. At the bottom of the Navigation Pane, click Configure Buttons Button image, and then click Navigation Pane Options.
  2. To rearrange the button order, in the Display buttons in this order list, click the button you want to change, and then click Move Up or Move Down.

Note To restore the default button arrangement, click Reset.

Show Change the number of large and small buttons that display in the Navigation Pane

  • At the bottom of the Navigation Pane, click Configure Buttons Button image, and then click Show More Buttons or Show Fewer Buttons to see more big buttons or to see more little buttons.

Notes

  • You can quickly see more buttons or folders by pointing to the horizontal splitter bar between the folders and the buttons, and then dragging the bar up or down when the pointer turns into the double-headed arrow Icon image . If you drag the horizontal splitter bar to the bottom of the Navigation Pane, then all the large buttons will convert to small buttons and display in a single row of icons at the bottom of the Navigation Pane.
  • To maximize the folder pane space, drag the horizontal splitter bar to the bottom of the Navigation Pane, and then use the small buttons to switch folder panes.
  • To see all your folders, and not just your e-mail folders, change the Folder List button into a large button, and then either move it above the Mail button or remove the Mail button from the Navigation Pane.

Show Resize the Navigation Pane

  • Point to the right border of the Navigation Pane, and when the pointer becomes a double-headed arrow Icon image, drag the border to the left or right.


Show or hide views in the Navigation Pane

In the Contacts, Tasks, Notes, and Journal panes, you can easily switch views by clicking a different view in the views displayed under Current View. To turn on or off Current View, follow the procedure below.

  • On the View menu, point to Arrange By, and then click Show Views in Navigation Pane.

Notes

  • This change effects only the active pane, such as Mail or Calendar, in the Navigation Pane. If you want to show or hide views in all the panes in the Navigation Pane, you must do this for each individual pane.
  • You cannot rearrange the panes. For example, Favorite Folders is available only in the Mail pane and cannot be removed, hidden, or resized. It also cannot be displayed in other panes, such as Folder List.


Show or hide the Navigation Pane

  • On the View menu, click Navigation Pane.

Note Only the entire Navigation Pane can be hidden. It is not possible to remove, hide, rearrange, or resize individual panes, such as Favorite Folders in the Mail pane in Navigation Pane.


Add a folder to the Favorite Folders pane

When you add a folder to Favorite Folders in the Mail pane, in the Navigation Pane, the folder stays in its original location, and Favorite Folders provides quick and easy access to the folder. Only mail folders can be added to Favorite Folders.

  1. Right-click the folder you want to add, and then on the shortcut menu, click Add to Favorite Folders.
  2. Repeat this for each folder that you want to add. Folders must be added individually to Favorite Folders.

Notes

  • If you are in the Mail pane, you can quickly add a folder to Favorite Folders by clicking the folder you want to add, and then dragging it to Favorite Folders.
  • You can rearrange the list of folders in Favorite Folders by right-clicking the folder and then on the shortcut menu, clicking Move Up in List or Move Down in List. Favorite Folders is a list of folders and it is not possible to have a folder be a subfolder of another folder.
  • To add a public folder to Favorite Folders, you must first add the folder to the Favorites folder under Public Folders, and then follow step 1 above.
  • Favorite Folders is available only in the Mail pane. Favorite Folders cannot be removed, hidden, or resized. It is not possible to display Favorite Folders in other panes, such as Folder List.
  • To see all your folders, not just mail folders, click the Folder List button to switch to the Folder List pane. If you always want to see all your folders, and not just your mail folders, change the Folder List button into a large button and then either move it above the Mail button or remove the Mail button from the Navigation Pane.
  • If you delete a Search Folder, such as Unread Mail or For Follow Up, from Favorite Folders, you must manually recreate it.


Change the folder order in the Favorite Folders pane

  1. In Favorite Folders in the Mail pane, in the Navigation Pane, right-click the folder you want to move.
  2. On the shortcut menu, click Move Up in List or Move Down in List.


Remove a folder from the Favorite Folders pane

  • In the Mail pane, right-click the folder you want to remove, and then on the shortcut menu, click Remove from Favorite Folders.

Notes

  • When you remove a folder from Favorite Folders, the folder stops displaying in the list. If you want to move the folder and its contents to the Deleted Items folder, and delete the folder from both the Folder List and the Favorite Folders pane, right-click the folder, and then click Delete folder name on the shortcut menu.
  • If you delete a Search Folder, such as Unread Mail or For Follow Up, from Favorite Folders, you must manually recreate it.
  • Favorite Folders is available only in the Mail pane. The Favorite Folders pane cannot be removed, hidden, or resized. It is not possible to display Favorite Folders in other panes, such as Folder List.


Troubleshoot the Navigation Pane

Show I'm trying to select multiple contact folders in the Navigation Pane.

  • You cannot select multiple folders in Contacts in the Navigation Pane.

Show My Navigation Pane is missing.

  • The Navigation Pane has been turned off or another person's folder has been opened in a new window. To display the Navigation Pane, on the View menu, click Navigation Pane.

Show My folder is missing.

  • Only folders containing items of the same item type that is active are displayed. Subfolders (such as a calendar folder under an e-mail folder), will not show in the Mail pane. When you have folders of one item type in the folder of another item type, switch to the Folder List pane. On the Go menu, click Folder List.
  • The folder may have been deleted from Favorite Folders in the Mail pane. Deleting a folder here deletes the corresponding folder in the Folder List.

Show My shortcuts on the Outlook Bar disappeared when I upgraded to Microsoft Office Outlook 2003.

  • Any shortcuts that you previously added to the Outlook Bar for files or locations outside of Outlook, such as Microsoft Word files or Web sites, are automatically migrated to the Shortcuts pane in the Navigation Pane. Shortcuts to Outlook folders will also be automatically migrated to the corresponding pane. For example, a calendar shortcut will be added to the Calendar pane. Public folder shortcuts now display in the Favorites folder under Public Folders in the Folder List pane.

Show I want to turn off grouping for all my e-mail folders.

  • Grouping cannot be turned off globally. To turn it off for each folder, click the folder. On the View menu, point to Arrange By, and then click Show in Groups.

Show Some of my links have disappeared in the Navigation Pane.

  • The TaskPad was on, but it is now turned off. When the Taskpad is off, the Date Navigators display in the Navigation Pane, and the other content moves down. To turn on the TaskPad, in the Calendar pane, on the View menu, click Taskpad.

Show I don't want to see or use the Navigation Pane.

  • To turn off the Navigation Pane, on the View menu, click Navigation Pane, and then use the Go menu to navigate between your folders.


Add a shortcut group

You can create shortcut groups to help you organize and categorize shortcuts.

  • In the Shortcuts pane, in the Navigation Pane, click Add New Group, and then type a name for the group in the box.


Add a shortcut to a shortcut group

  1. On the Go menu, click Shortcuts.
  2. In the Shortcuts pane, in the Navigation Pane, click Add New Shortcut.
  3. In the Add to Navigation Pane dialog box, click the folder you want to create a shortcut for, and then click OK.
  4. New shortcuts are added to the first shortcut group. If you want the shortcut in another group, click the shortcut you added, and then drag it to the shortcut group you want.


Move a shortcut to another shortcut group

  • To move a shortcut from one shortcut group to another, in the Shortcuts pane, click the shortcut you want to move, and then drag it to the other shortcut group.


Change the order of shortcut groups

  1. In the Shortcuts pane, in the Navigation Pane, right-click the shortcut group you want to move.
  2. On the shortcut menu, click Move Up in List or Move Down in List.


Rename a shortcut group

  1. In the Shortcuts pane, in the Navigation Pane, right-click the shortcut group you want to rename.
  2. On the shortcut menu, click Rename Group, and then type a name for the group in the box.


Remove a shortcut group

  • In the Shortcuts pane, in the Navigation Pane, right-click the shortcut group you want to delete, and then on the shortcut menu, click Remove Group.

Note Removing a shortcut group deletes all the shortcuts within the group.


Remove a shortcut from a shortcut group

  1. On the Go menu, click Shortcuts.
  2. In the Shortcuts pane, right-click the shortcut you want to delete, and then on the shortcut menu, click Delete Shortcut.


About Outlook Today

The Outlook Today page provides a preview of your day. By using Microsoft Outlook Today, you can see a summary of your appointments, a list of your tasks, and how many new e-mail messages you have. You can set this page to be the first page that opens when you start Outlook, and you can change the way Outlook Today appears.


Customize Outlook Today

  1. On the Go menu, click Shortcuts.
  2. In the Navigation Pane, click Outlook Today.
  3. On the Outlook Today page, click Customize Outlook Today.
  4. Do any of the following:

Show Change how many appointments appear

  1. In the Calendar area, enter a number of days. The appointments that take place within this time span will appear on the Outlook Today page under Calendar.
  2. Click Save Changes.

Show Change the background and layout

  1. In the Styles area, click an option in the Show Outlook Today in this style list. The graphic below the list shows how the Outlook Today page will appear.
  2. Click Save Changes.

Show Change the tasks that appear

  1. In the Tasks area, click the option you want.
  2. Click Save Changes.

Show Change the e-mail folders that appear

  1. In the Messages area, click Choose Folders.
  2. Select the check box next to the folders you want to display on the Outlook Today page.
  3. Click Save Changes.

Show Sort your task list

  1. In the Tasks area, click an option in the Sort my task list by list.
  2. To sort tasks by a second criterion, click an option in the Then by list.
  3. Click Save Changes.

Show Make Outlook Today your default page

  1. In the Startup area, select the When starting, go directly to Outlook Today check box.
  2. Click Save Changes.


Make the Outlook Today page your default page

  1. On the Advanced toolbar, click Outlook Today Button image.

    If the toolbar is not visible, on the View menu, point to Toolbars, and then click Advanced.

  2. On the Outlook Today page, click Customize Outlook Today.
  3. Select the When starting, go directly to Outlook Today check box.
  4. Click Save Changes.


About the Outlook icon and taskbar balloon tips

Microsoft Outlook icons and taskbar buttons

By default, all minimized Microsoft Outlook windows and items display in the taskbar. However, you can hide the Outlook window taskbar buttons to conserve space on your taskbar. When you hide the Outlook window taskbar buttons, the Outlook icon only displays in the notification area, at the far right end of the taskbar. If you are using Microsoft Windows XP, you can also hide the Outlook icon in the notification area. For more information on customizing notifications, see Windows Help.

For information about adding an Outlook icon to your desktop, see the Messaging section of the Deployment Guide in the Microsoft Office 2003 Resource Kit.

Taskbar balloon tips

By default, Outlook displays network warning and connectivity messages in balloon tips in the notification area, at the far right end of the taskbar. In addition, if you are using a Microsoft Exchange Server e-mail account, messages from the Exchange server will also display in the balloon tips. You can choose not to display some or all of these types of messages. These messages are all written into the Application section of the Microsoft Windows Event Log and can be viewed there instead.


Hide messages in taskbar notification balloon tips

By default, network warning and network connectivity messages display in balloon tips in the notification area, at the far right end of the taskbar. In addition, if you are using a Microsoft Exchange Server e-mail account, messages from the Exchange server will also display in the balloon tips.

To stop viewing some or all of these types of messages:

  • Right-click the Microsoft Outlook icon in the notification area, and then on the shortcut menu, click the type of messages you want to hide.

    To resume seeing the messages, on the shortcut menu, click the type of messages again.

Note When you hide messages, they are not displayed in a message box. The hidden messages are written into the Application section of the Microsoft Windows Event Log and can be viewed there. To see the Event Log, in Control Panel, double-click Administrative Tools, and then double click Event Viewer. For more information, see Windows Help.


Hide Outlook taskbar buttons

By default, all minimized Microsoft Outlook windows and items display on the taskbar. However, you can hide the Outlook window taskbar buttons to conserve space on your taskbar. When you hide the Outlook window taskbar buttons, the Outlook icon displays only in the notification area, at the far right end of the taskbar.

  • Right-click the Outlook icon in the notification area, and then on the shortcut menu, click Hide When Minimized.

Show Tips

  • If you have hidden the Outlook window taskbar buttons or minimized Outlook, you can right-click the Outlook icon in the notification area to restore Outlook. After right-clicking the Outlook icon in the notification area, on the shortcut menu, click Open Outlook.
  • If you are using Microsoft Windows XP, you can also hide the Outlook icon in the notification area. For more information on customizing notifications, see Windows Help.


Troubleshoot taskbar balloon tips

I can't see all the text in the taskbar notification balloon tip.

  • If the message text contains more than 255 characters (indicated by an ellipsis), and if you are using Microsoft Windows XP as your operating system, you can read the entire message by clicking the message text. When you click the message text, the entire message will display in a message box.


About Desktop Alerts

A Desktop Alert is a notification that appears on your desktop when you receive one of the following items:

  • E-mail message The alert displays the name of the sender, the subject, and the first two lines of the message.

    Note A Desktop Alert doesn't display the contents of an encrypted or digitally signed message. To view the message, you must open it.

  • Meeting request The alert displays the sender, subject, date, time, and location of the meeting.

  • Task request The alert displays the sender, subject, and start date of the assigned task.

For Microsoft Exchange server and POP3 e-mail accounts, a Desktop Alert is displayed only when a new item arrives in your default Inbox. If you want to display a Desktop Alert when an item arrives in any other Exchange folder, or when you receive items that meet specific conditions, you must create a rule. You must also create a rule if you want to be notified when you receive a new item in an IMAP e-mail account.

You can use Desktop Alerts to "pre-process" incoming items without having to open your Inbox first. When a Desktop Alert appears, you can perform several actions that would normally require you to open the item. For example, you can set a flag on a message, delete it, or mark it as read— all without opening your Inbox.

If you want to keep a Desktop Alert visible so that you can take more time to read it, pause your cursor on the alert before it fades from view.

You can customize the appearance of your Desktop Alerts. You can have them remain visible for as briefly as three seconds or for as long as 30 seconds. You can also adjust their transparency to make them more noticeable or to keep them from blocking your view of documents and other items on your desktop. You can also change where your Desktop Alerts appear by dragging one of them to a more preferable location on your desktop.

You can also drag the Desktop Alert preview to the location you want from the Desktop Alert Settings dialog box.

If several items arrive in your Inbox at the same time, you won't necessarily receive a Desktop Alert for each item. If you receive a large number of items within a particular period of time, Microsoft Outlook displays a single Desktop Alert to indicate that you received several new items. This prevents your desktop from suddenly becoming overwhelmed with alerts, an annoyance that would almost certainly interfere with your work and temporarily obscure a portion of your desktop.


Customize Desktop Alerts

Do one of the following:

Show Move the Desktop Alert to a different location

  1. On the Tools menu, click Options.
  2. Click E-Mail Options.
  3. Click Advanced E-mail Options.
  4. Click Desktop Alert Settings.
  5. In the Desktop Alert Settings dialog box, click Preview.

    A sample Desktop Alert is displayed on your desktop.

  6. Drag the Desktop Alert to the location you want.

Show Tip

You can move the Desktop Alert to a different monitor if your desktop spans more than one monitor.

Show Change the appearance of Desktop Alerts

  1. On the Tools menu, click Options.
  2. Click E-Mail Options.
  3. Click Advanced E-mail Options.
  4. Click Desktop Alert Settings.
  5. Under Duration, drag the slider bar to the number of seconds you want new Desktop Alerts to remain visible on your desktop.
  6. Under Transparency, drag the slider bar to the transparency value you want.
  7. To check your settings, click Preview.

Note These settings also apply to the Desktop Alert that can be specified as a rule action.

Show Turn off Desktop Alerts

  1. On the Tools menu, click Options.
  2. Click E-Mail Options.
  3. Click Advanced E-mail Options.
  4. Clear the Display a New Mail Desktop Alert (default Inbox only) check box.

Show Tip

You can also turn off Desktop Alerts by right-clicking the Microsoft Outlook icon in the notification area and clicking Show New Mail Desktop Alert.


Add a button, menu, or command

Do one of the following:

Show Add a button or menu to a toolbar

  1. On the View menu, point to Toolbars, and then click the toolbar you want to display.
  2. On the toolbar, click the Toolbar Options arrow Toolbar Options arrow.
  3. Point to Add or Remove Buttons, and then click Customize.
  4. Do one of the following:

    Show Add a button

    1. Click the Commands tab.
    2. In the Categories list, click a category for the command you want the button to perform.
    3. In the Commands list, click the command or macro you want and drag it to the displayed toolbar.

    Show Add a menu

    1. Click the Commands tab.

    2. In the Categories list, click New Menu.

    3. In the Commands list, click New Menu and drag it to the displayed toolbar.

    4. Right-click the new menu on the toolbar, type a name in the Name box on the shortcut menu, and then press ENTER.

  5. In the Customize dialog box, click Close.

Show Add a command to a menu

  1. On the View menu, point to Toolbars and click the toolbar you want to display.
  2. On the toolbar, click the Toolbar Options arrow Toolbar Options arrow.
  3. Point to Add or Remove Buttons, and then click Customize.
  4. Click the Commands tab.
  5. In the Categories list, click a category for the command.
  6. In the Commands list, click the command you want, and drag it without releasing the mouse, until it rests over the menu you want to change. When the menu displays a list of commands, point to where you want the command to appear, and then release the mouse.


Create a custom toolbar

  1. On the Tools menu, click Customize, and then click the Toolbars tab.
  2. Click New.
  3. Type the name you want, and then click OK.
  4. Click the Commands tab.
  5. In the Categories list, click a category.
  6. In the Commands list, click the command you want, and then drag it to the toolbar.
  7. Repeat steps 6 and 7 until you have added all the buttons and menus you want, and then click Close.


Troubleshoot menus

Show The Go To command is missing from the View menu.

The Go To submenu has been renamed Go and has been promoted to be a top-level menu between the View and Tools menus.

Show The Favorites menu has disappeared.

The Favorites menu has been removed from the main Microsoft Office Outlook menu. The entire menu can be accessed from within Microsoft Internet Explorer or it can be added back to the main Outlook menu.

To add the Favorites menu back to the main menu, first you add the menu back, and then you add the commands to the menu.

Show Add the menu back

  1. On the Tools menu, click Customize.
  2. Click the Commands tab.
  3. In the Categories list, click New Menu.
  4. In the Commands list, click New Menu, and then drag it to the main menu.
  5. Right-click the new menu, type Favorites in the Name box on the shortcut menu, and then press ENTER.

Show Add the commands to the Favorites menu

  1. In the Categories list, click Favorites.
  2. In the Commands list, click Add to Favorites, and drag it without releasing the mouse, until it rests over the Favorites menu you added above. When the menu displays, point to where you want the command to appear, and then release the mouse.
  3. In the Commands list, click Organize Favorites, and drag it without releasing the mouse, until it rests over the Favorites menu you added above. When the menu displays a list of commands, point to where you want the command to appear, and then release the mouse.
  4. Click Close.

Show My News command has disappeared.

The News command has been removed from the Go To submenu (View menu), but it can be added back so that you can quickly start the default newsreader.

Show How?

  1. On the Tools menu, click Customize.
  2. Click the Commands tab.
  3. In the Categories list, click Go.
  4. In the Commands list, click News, and drag it without releasing the mouse, until it rests over the Go menu. When the menu displays a list of commands, point to where you want the command to appear, and then release the mouse.

Show The Web Browser command has disappeared.

The Web Browser command has been removed from the Go To submenu (View menu). You can open your default Web browser or add the command back to the Go menu.

Show How?

  1. On the Tools menu, click Customize.
  2. Click the Commands tab.
  3. In the Categories list, click Go.
  4. In the Commands list, click Web Browser, and drag it without releasing the mouse, until it rests over the Go menu. When the menu displays a list of commands, point to where you want the command to appear, and then release the mouse.

Show My Internet Call command has disappeared.

The Internet Call command has been removed from the Go To submenu (View menu). You can start a Microsoft NetMeeting in the meeting request or add the command back to the Go menu.

Show How?

  1. On the Tools menu, click Customize.
  2. Click the Commands tab.
  3. In the Categories list, click Go.
  4. In the Commands list, click Internet Call, and drag it without releasing the mouse, until it rests over the Go menu. When the menu displays a list of commands, point to where you want the command to appear, and then release the mouse.


Use the mouse to move around

You can move around in Microsoft Outlook by using either your mouse or the Microsoft IntelliMouse or Microsoft IntelliMouse Trackball pointing devices, which give you more mouse features and which have a wheel/wheel button that you can rotate or hold down to make navigation easier. Some mouse functions work only in certain views in Outlook; other mouse functions work in all views.

Show Use the mouse to move around in day/week/month view

To | Do this
Open the appointment. | Double-click the appointment move handle.
Change an appointment start or end time. | Select the appointment, and then drag the top or bottom borders of the appointment (when viewing days).
Reschedule an appointment. | Click the left border of the appointment and drag (when viewing days).
Copy an appointment to another day at the same time. | Press CTRL and drag the appointment to Date Navigator.
Move an appointment to another day at the same time. | Drag the appointment to Date Navigator.
Create an event. | Double-click the top of a day.

Show Use the mouse to move around Date Navigator

Date Navigator is the small calendar next to the appointment area in Calendar. It provides a quick and easy way to change and view dates.

To | Do this
Move to a certain week. | Click to the left of the week, or click on the week number.
Move to the previous month. | Click the left arrow on Date Navigator.
Move to the next month. | Click the right arrow on Date Navigator.
Display the current month, choose from the past three months, or the next three months. | Click the month name or the year. Drag up or down to select another month.

Show Use the mouse to move around on a timeline

To scroll | Do this
Forward by the units of time visible on the time scale | Click the right scroll arrow on the horizontal scroll bar.
Back by the units of time visible on the time scale | Click the left scroll arrow on the horizontal scroll bar.
Forward in time by approximately one screen | Click to the right of the scroll box on the horizontal scroll bar.
Back in time by approximately one screen | Click to the left of the scroll box on the horizontal scroll bar.
Quickly to view items on a timeline | Drag the scroll box left or right on the horizontal scroll bar.
To any day on a timeline | Click the down arrow next to the month and year on the upper time scale, and then click the day you want in the small calendar.

Show Use the IntelliMouse pointing device

Show General use

To | Do this
Quickly pan horizontally or vertically. | Hold down the wheel button and move the mouse pointer left and right or up and down.
Scroll up or down three lines at a time. | Rotate the wheel forward or back.
Expand or collapse folders or items in a group. | Hold down SHIFT and rotate the wheel forward or back over the folder to display subfolders.
Switch between days, weeks, and months in Day/Week/Month view. | Hold down SHIFT and rotate the wheel forward or back.

Show In a table

To | Do this
Move up or down through a table three items at a time. | Rotate the wheel forward or back.
Quickly scroll up or down through the items. | Hold down the wheel button and move the mouse pointer up or down over the items.
Quickly scroll left or right through the fields in a table. | Hold down the wheel button and move the mouse pointer left or right over the fields. Note You must have automatic column sizing turned off.

Show In icon view

To | Do this
Scroll up or down through icons one screen at a time. | Rotate the wheel forward or back.
Scroll between large icons, small icons, and a list of icons. | Hold down SHIFT and rotate the wheel forward or back.

Show In a contact card

To | Do this
Scroll right or left one column of cards at a time. | Rotate the wheel forward or back.
Change the width and number of cards that appear. | Hold down SHIFT and rotate the wheel back to make cards larger and display fewer cards. Hold down SHIFT and rotate the wheel forward to make cards smaller and display more cards.

Show On a timeline

To | Do this
Scroll right or left one line at a time. | Rotate the wheel forward or back.
Change the amount of time that appears. | Hold down SHIFT and rotate the wheel forward to display less time or back to display more time.

Show In print preview

To | Do this
Move up or down through a page or view. | Rotate the wheel forward or back.
Quickly scroll up or down through the page or view. | Hold down the wheel button and move the mouse pointer up or down over the items.
Switch between actual size, one page, and multiple page view. | Hold down SHIFT and rotate the wheel forward or back to change the view.


Get Forms Help

  1. If the Help table of contents isn't already displayed, on the toolbar at the top of the Help window, click the Show button.
  2. On the Contents tab, click the Forms and Programming Information book.
  3. Locate the topic you want.


About Outlook forms

A form is an easy way to distribute and collect information electronically. For example, a form can be available for anyone to order supplies or post information in a public folder. Microsoft Outlook provides built-in forms such as the Message form to compose messages and the Contact form to enter information for a contact. If you have sent an e-mail message or created an appointment, you have used a form. Every Outlook item is based on a form.

You use the Outlook Forms design environment to create custom forms. Use a built-in form to leverage functionality from the item associated with it, for example, to include automatic name checking in a custom form, create it from a form based on an e-mail message. To modify a form, you can add and remove fields, controls, options, and tabs. A form can be saved as a file for use as a template or in another program or in a forms library to make the form available to others.

Developers can extend forms with ActiveX controls and put World Wide Web pages right on their forms by using Web Browser control. Forms can be programmed by using VBScript.

You cannot design Outlook forms in Microsoft Visual Basic or Visual Basic for Applications, although you can use forms created with the Microsoft Exchange Forms Designer (EFD) in Outlook. In order to use EFD, you must install an optional EFD run-time component that you can download from the Microsoft Office Download Center.


Types of forms in Outlook

To create a custom form in Microsoft Outlook, you always begin by choosing one of the Outlook default forms. In most cases, the type of form you want to customize is determined by what type of solution you are creating. The following table lists the types of forms and how they would typically be used.

Form | Description
Contact | Use to keep track of information about a person or organization.
Distribution List | Use to create a lists of contacts and e-mail addresses that can be used as a single e-mail address.
Task | Use to track information about a task that needs to be accomplished.
Mail Message | Use to send information to someone in a specific format, or to provide a means for them to enter data so that they can send it somewhere.
Post | Use to facilitate a threaded conversation in a Microsoft Exchange public folder, or use for other purposes, such as posting file attachments to a folder.
Appointment | Use to represent a meeting or scheduled event.
Journal Entry | Use to log information about another item or an event.

Following are some things to consider when deciding which type of form to use:

  • What is the nature of the solutions you are creating? If the form will be sent, then a mail message would be appropriate. If the solution will be used to track information in a folder, then a post, contact, task, or appointment form would be more appropriate.
  • Which form most closely provides the needed functionality? The default Outlook forms may provide much of the functionality, so you should choose the one that would require the least customization.
  • Which standard fields are available for the form? Each Outlook form has its own set of standard fields to keep track of information for those types of items. You should consider using the form whose fields most closely match you needs.
  • Which pages of the form are customizable? Some pages on Outlook forms are not customizable, although you can hide them if you want.


How Outlook forms and items work together

Microsoft Outlook stores its information in the form of individual items in a folder. An Outlook item is similar to a record in a database in that it consists of a group of fields that store information pertaining to the specific item.

Outlook displays the contents of an item in one of two ways: either through a view in an explorer window, or through a form in an inspector window. A form usually provides a more complete display of the information and lets the user interact with the contents of the item in more ways. In a sense, a form is the principal user interface for an item. Outlook provides one or more standard forms for each type of item (mail message, contact, and so on). You can create customized versions of these forms to change the way Outlook displays items. You can display additional pages that are usually hidden, and you can add controls to those pages. Typically, these controls are bound to fields in the item so that the user can view and edit the contents of those fields. In some cases, you can also customize the default pages of a form.

Every item contains a Message Class field; this field contains the name of the form that Outlook provides to view and edit the item. For example, a contact item will have a default message class of IPM.Contact. If you create a custom form called Customer, the Message Class field of items using that form will contain IPM.Contact.Customer. The message class of all Outlook items always begins with IPM. The second part of the message class denotes the type of Outlook form that the form is based on. The third portion of the message class is present only if the form is a customized version of a standard Outlook form.


Understanding Outlook e-mail account options

Microsoft Outlook supports a variety of e-mail server types and communicates with these servers in different ways.

A MAPI-based architecture is provided if you use Outlook with Microsoft Exchange Server or with a MAPI-based store, such as a Personal Folders file (.pst). In general, the Outlook object model and developer-related features were designed for this environment. MAPI uses profiles to configure how an e-mail message is transmitted and where it is stored. Exchange server also provides many of Outlook's collaborative capabilities, such as the Organizational Forms Library and public folders.

If Outlook is configured with an Internet Service Provider (ISP), typically using the POP protocol, you can create many types of Outlook solutions. However, some of the topics in this documentation apply only when Microsoft Outlook is used in conjunction with Microsoft Exchange Server, since that is the mode most commonly used to develop solutions based on Outlook.

Note Developing custom forms with Outlook configured with only an HTTP-based server is not supported.


Overview of a typical folder-based solution

When used with Microsoft Exchange Server, Microsoft Outlook provides groupware capabilities that allow more than one person to work on the same data. Even without using these capabilities, however, you can still customize Outlook folders for your personal use or to create a solution that other people in your organization can use.

If you’re planning to build a groupware solution, you should consider first working with Outlook to develop a single-user solution. Since a groupware solution is often as simple as placing a custom form in a Microsoft Exchange public folder, learning the basics of building a folder-based personal forms solutions will be fully applicable to developing solutions in public folders.

Whether it’s in one of your personal folders or in a Microsoft Exchange public folder, putting together an Outlook solution typically involves the following steps:

  1. Decide which type of folder and/or form to customize.

  2. Open a new form and customize it to suit your needs.

  3. Publish the form to the folder so that it’s available only for use in that folder.

  4. Set the custom form as the default form for the folder. This will ensure that when you create new items for use in this folder they’ll be based on the custom form you created.

  5. If you have any existing items in the folder, update these items so they will use the new form when they’re opened. For more information, see Change the Form Used by Existing Items in a Folder.

Note If you plan to use a custom form in a folder, you should create the custom form before creating any items based on the form. This will ensure that all the items in the folder use the same set of fields.

If you need to update the form after having created some items in the folder, follow these steps:

  1. Open a new, blank item based on your custom form.

  2. Update the form to suit your needs.

  3. Republish the form to the folder using the same name.


Specify the forms that are available for a folder

This feature requires you to be using a Microsoft Exchange Server e-mail account.

You must have Editor, Publishing Editor, or Owner permission to add forms to a private shared folder or to a public folder. If the folder is a public folder, and you have Owner permission, you can limit the forms that are available to other people who use the folder.

  1. In the Folder List, in the Navigation Pane, right-click the folder, and then click Properties on the shortcut menu.
  2. Click the Forms tab.
  3. To add a form to the Forms associated with this folder list, click Manage.
  4. To limit the forms that you want to be available for other people who use the folder, click an option under Allow these forms in this folder.


Convert handwriting from a Windows Journal note into an Outlook item

You must be running Microsoft Outlook on a Tablet PC to use this feature.

You can insert handwriting from a Microsoft Windows Journal note into a Microsoft Outlook e-mail message. To insert ink selected from Windows Journal into an Outlook e-mail message, you must have Outlook installed and set up on your computer.

Note Windows Journal automatically converts your handwriting to typed text before inserting it into Outlook. During the conversion process, you can correct the text.

  1. Open the Windows Journal note that contains the handwriting that you want to use.
  2. Select the handwriting that you want to insert into the e-mail message.

    Show How?

    1. On the Standard toolbar, tap Selection Tool.
    2. Draw a loop around the ink that you want to select.
  3. On the Actions menu, click Convert Selection to E-mail.
  4. Set text formatting options, if necessary.

    Show How?

    1. In the Convert to E-mail dialog box, tap Options.
    2. Tap to select or clear one of the following options:
      • Preserve line breaks from notes If your selection consists of several lines, these lines are preserved in the Converted text box and in the output text. Select this check box when you are converting writing in which line breaks are important, such as a list or a poem. Clear this check box when you are converting paragraphs in which the line breaks are not important.
      • Display converted text in large font The text in the Converted text box appears in a large font. This does not affect the size of the output text.
      • Include selected ink The ink you selected is attached to the e-mail message as an image file.
  5. Correct your text by using the Alternative list, if necessary.

    Show How?

    1. In the Converted text box, tap a word that is recognized incorrectly. If a word is marked with a green background, it is likely that you need to correct it.
    2. The handwriting that corresponds to the word you tapped appears in the Ink from note box. The handwriting is also selected in your note to provide context for the text that you are correcting.
    3. In the Alternative box, look for the correct word. If you find it, tap the word, and then tap Change.
  6. Correct your text by using Microsoft Tablet PC Input Panel, if necessary.

    Show How?

    To enter text without a standard keyboard, do the following:

    1. On the Microsoft Windows taskbar, tap Tablet PC Input Panel.
    2. Tap the Keyboard tab.
    3. In the Convert to E-mail dialog box, in the Converted text box, drag to select a word. You can also tap to set an insertion point.
    4. In Input Panel, use the on-screen keyboard to correct your text.
  7. Tap Convert.

    The converted text automatically appears in the e-mail message that you selected.

Notes

  • You can learn more about Windows Journal in Microsoft Windows XP Tablet PC Edition Help and Support Center. To open the Help and Support Center, tap Start on the Microsoft Windows taskbar, and then tap Help and Support.
  • You can convert ink into text only when handwriting recognition is turned on in Windows Journal. In Windows Journal, you can turn on or off handwriting recognition on the Other tab in the Options dialog box.
  • You can't convert ink that is written with a highlighter.


Resend a message

  1. In Mail, in the Navigation Pane, click Sent Items.
  2. Open the message you want to resend.
  3. On the Actions menu, click Resend This Message.
  4. Click Send.


Notify me when new messages arrive

  1. On the Tools menu, click Options.
  2. Click E-mail Options, and then click Advanced E-mail Options.
  3. Do one or more of the following:

    Show Display a desktop alert when messages arrive

    1. Under When new items arrive in my Inbox, select the Display a New Mail Desktop Alert (default Inbox only) check box.

    2. To specify the duration or transparency of the alert, click Desktop Alert Settings, and then select the options you want.

    Show Tip

    To see a sample alert with the options you have selected, click Preview.

    Show Play a sound when messages arrive

    • Under When new items arrive in my Inbox, select the Play a sound check box.

    Show Change the mouse cursor when messages arrive

    • Under When new items arrive in my Inbox, select the Briefly change the mouse cursor check box.

Note Microsoft Office Outlook 2003 will not play a sound, change the mouse cursor, or display a New Mail Desktop Alert when you are running a Microsoft Office PowerPoint 2003 slide show on this computer.


Specify where new messages are delivered

  1. On the Tools menu, click E-mail Accounts.
  2. Click View or change existing e-mail accounts, and then click Next.
  3. In the Deliver new e-mail to the following location list, select where you want to the new messages delivered.
  4. Click Finish.
  5. Quit and restart Microsoft Outlook.


Send a message without the recipient's name showing

  1. In a message, click To.
  2. In the Type name or select from list box, type the name or click Advanced, and then click Find.
  3. In the Name list, click the name, and then click Bcc.
  4. Click Send.

Show Tip

You can display the Bcc box in all new messages that you compose. If Microsoft Word is your e-mail editor, in a new message, click the arrow to the right of the Options button, and then click Bcc. If you are using the Microsoft Outlook e-mail editor, in a new message, on the View menu, click Bcc Field.


Display the total number of messages in a folder

You can display the total number of items in a folder, instead of displaying the number of unread items in a folder. The total number of folder items is displayed in green text after the name of the folder, while the number of unread items is displayed in blue text. The Drafts folder and the For Follow Up Search Folder display the total number of items by default.

  1. Right-click the folder you want to display the total number of items for, and then on the shortcut menu, click Properties.
  2. On the General tab, click Show total number of items.

Note To display the number of unread items, on the General tab, click Show number of unread items.


Troubleshoot sending and receiving messages

Some of the content in this topic may not be applicable to some languages.

Show My e-mail goes to the wrong person.

Outlook is checking names, and you are accepting the addresses with the green wavy underlines without verifying them.

Show I can't access my MSN account.

MSN Internet Access version 5.3 or earlier accounts were set up with POP3 e-mail accounts. MSN Explorer accounts use HTTP e-mail accounts. Older accounts may be migrated to newer HTTP accounts. For assistance in determining which type of e-mail account you use, contact MSN support.

Show MSN HTTP accounts

  1. On the Tools menu, click E-mail Accounts.
  2. Select Add a new e-mail account, and then click Next.

    If you have already added your MSN account to Microsoft Outlook, select View or change existing e-mail accounts, click Next, select the MSN account, and then click Change. Proceed to step 4.

  3. Select HTTP, and then click Next.
  4. In the Your Name text box, type your name as you want others to see it.
  5. In the E-mail Address text box, type your complete e-mail address including @msn.com.

    The HTTP Mail Service Provider list box automatically changes to MSN when you enter an e-mail address ending in msn.com.

  6. In the User Name text box, type your account name. Do not include @msn.com.
  7. In the Password box, type your MSN account password. You can choose to have Microsoft Outlook remember your password by selecting the Remember password check box.

    Important You should not do this if anyone else has access to your Windows account.

  8. Leave the Log on using Secure Password Authentication (SPA) check box clear.
  9. Click Next, and then click Finish.

Show MSN POP3 accounts

  1. On the Tools menu, click E-mail Accounts.
  2. Select Add a new e-mail account, and then click Next.

    If you have already added your MSN account to Microsoft Outlook, select View or change existing e-mail accounts, click Next, select the MSN account, and then click Change. Proceed to step 4.

  3. Select POP3, and then click Next.
  4. In the Your Name text box, type your name as you want others to see it.
  5. In the E-mail Address text box, type your complete e-mail address including @msn.com.
  6. In the Incoming mail server (POP3) text box, type pop3.email.msn.com.
  7. In the Outgoing mail server (SMTP) text box, type smtp.email.msn.com.
  8. In the User Name text box, type your account name. Do not include @msn.com.
  9. In the Password box, type your MSN account password. You can choose to have Microsoft Outlook remember your password by selecting the Remember password check box.

    Important You should not do this if anyone else has access to your Windows account.

  10. Select the Log on using Secure Password Authentication (SPA) check box.
  11. Click More Settings.
  12. On the Outgoing Server tab, select My outgoing server (SMTP) requires authentication.
  13. Select Use same settings as my incoming mail server.
  14. Click OK.

    Click Test Account Settings to verify that your account is working. If there is missing or incorrect information, such as your password, you will be prompted to supply or correct it. Be sure your computer is connected to the Internet.

  15. Click Next, and then click Finish.

Show I can't locate a previously started message.

In the Folder List, click Drafts, and then double-click the message.

Show I want to stop automatic saving of all my unfinished messages.

  1. On the Tools menu, click Options, and then click E-Mail Options.
  2. Clear the Automatically save unsent messages check box.

Show I can't find Microsoft Outlook Help when I use Microsoft Word as my e-mail editor.

The default e-mail editor for Outlook is Microsoft Word. When you are in an open message in Microsoft Outlook, if you type a question in the Type a question for help box, you get Help about Microsoft Word. If you want Help about Outlook, such as a topic about how to address a message, in the Outlook Navigation Pane, click Inbox to switch back to Outlook, and then type a question in the Type a question for help box.

Show The Save Stationery command isn't available for a message I received with stationery.

The background you see in the message may not be stationery. It may be a Microsoft Word theme that doesn't have an equivalent stationery in Microsoft Outlook and therefore can't be saved.

Show Sending and receiving messages is slow.

  • Before you use Microsoft Word to compose a message, close any Word dialog boxes that you are not using.
  • If you use Microsoft Word as your e-mail editor, you should have at least 128 megabytes (MB) of memory available. To select which e-mail editor you use, click the Tools menu, click Options, and then click the Mail Format tab. Then, select or clear the Use Microsoft Word to edit e-mail messages check box.
  • Programs that work in the background, such as virus-scanning programs, might slow down Microsoft Word. Use System Monitor— an optional Microsoft Windows accessory program— to see whether you are running programs that slow down your computer's performance and to see which program uses the highest percentage of processor time.
  • If you use Remote Mail, you can screen messages by reviewing the message headers before you download the complete messages.
  • If you use offline folders and typically synchronize all folders, try to synchronize only the folders you need. Also, because the Deleted Items folder is automatically updated, empty it before you synchronize the folders. To empty the Deleted Items folder automatically when you quit Microsoft Outlook, click the Tools menu, click Options, click the Other tab, and then select the Empty the Deleted Items folder upon exiting check box.
  • Notifications can slow down the speed at which you receive messages.

Show I can't send or receive e-mail messages.

  • If you use a modem, make sure dial-up networking options are set correctly. You must have a modem, an e-mail account, and a phone line to send and receive e-mail messages. For information, see Microsoft Windows Help.
  • The server you use may not be available. Wait and try again later, or see your administrator.
  • The settings for your e-mail account might not match what your Internet service provider requires. For example, you may have mistyped the name of your server or e-mail address. Also, most Internet addresses and connection settings are case-sensitive. Make sure settings are capitalized correctly. For information about checking your server settings, see Microsoft Windows Help.
  • If you receive an Internet e-mail message that was delayed, you can look at the list of transactions for the message over the Internet, such as the time the message arrived at each location on its route. Open the message you want to view the Internet headers for, click the View menu, and then click Options.
  • If you used another e-mail program in the past, some of your settings may not have been imported properly, or you may have renamed your account.
  • If your mail server is not responding, you may want to increase the amount of time Microsoft Outlook tries to connect.

Show I am unable to send pictures to recipients.

  • Your picture may be too large for your mail server or for the recipient's mailbox. Attachments are converted into a special format for e-mail messages. When you send attachments over the Internet, these attachments can be considerably larger than the original file size. Some mail servers will only send or receive messages under a certain size limit. Check with your system administrator or Internet service provider (ISP).

Show I can't open a shared folder to see messages.

  • You may not have permission to open the folder. See the folder owner or your administrator.
  • The server the shared folder is on may not be available. Wait and try again later, or see your administrator.
  • If you are a delegate, you may not have permission. Ask the person who granted you delegate access to perform the following steps to verify the permissions granted to you: On the Tools menu, point to Options, and then click the Delegates tab. In the list, click the delegate's name, and then click Permissions.

Show I can't see all of my messages.

  • You may have a filter on that hides some or all of the items in the folder. If there is a filter on the active folder, the words "Filter Applied" appear in the status bar. To remove a filter, click the View menu, point to Arrange By, point to Current View, click Customize Current View, click Filter, and then click Clear All.
  • Grouped items might be collapsed. To expand groups to show details, click the expand button [image]. To collapse groups to hide details, click the collapse button [image].
  • The item might be in another folder. Check any appropriate folders in Folder List.
  • You might have the folder set up to AutoArchive items after items reach a certain age. On the Tools menu, click Options, click the Other tab, and then click AutoArchive. If the AutoArchive every check box is selected, the item you want could have been archived. The archive file name appears in the Default archive file box. Once you know the name of your archive file, you can retrieve archived items.

  • You may have accessed your mail from a computer other than your main one, and the other computer had AutoArchive enabled. In that case, Microsoft Outlook may have archived the mail to the Personal Folders file (.pst) file on the other computer.

  • If you changed where messages are sent from and received, you might be looking in the wrong Inbox.
  • If you are working offline, the folder might not be set up for offline use or might not have been synchronized.
  • If you have any rules set up, the message could have been automatically moved or deleted.

Show My messages remain in my Outbox and are not sent.

  • If you use offline folders or Remote Mail, you must use different commands to send and receive messages.
  • If you open a message in the Outbox, or edit it and then save changes, the message is not sent. Open the message, and then click Send. Messages waiting to be sent are formatted in italic in the Outbox.
  • You may have specified that messages not be sent until the next send/receive. On the Tools menu, click Options, and then click the Mail Setup tab. Select the Send messages immediately when connected check box. A message is sent when you click Send in the message. If you connect using a LAN, messages are sent in the background. If you use a dial-up networking connection, Microsoft Outlook tries to connect to the server after you click Send in a message.
  • If you are using Cached Exchange Mode, you may have chosen to work offline and have no send/receive group settings configured to periodically connect to the Exchange server. If you are working offline, the status bar will display Offline. On the File menu, click Work Offline to return all accounts in the profile on online, or on the File menu, click Connect to Microsoft Exchange Server to reconnect the Exchange Server account only.

Show When I start Outlook, I am prompted for options I don't want.

  • If you are prompted to specify a user profile each time to start Outlook, and want to use one profile routinely, you can specify that one profile is used each time you start Outlook.
  • If you are prompted to decide whether to connect to the server or to work offline and you always prefer one method over the other, you can set up one method for use all the time. On the Tools menu, click E-mail Accounts, select View or change existing e-mail accounts, click Next, select the Microsoft Exchange Server, click Change, click More Settings, and then select Automatically detect connection state.

Show I have problems sending and receiving e-mail messages over the Internet.

  • If you receive an Internet e-mail message that was delayed, you can look at the list of transactions for the message over the Internet, such as the time the message arrived at each location on its route. Open the message you want to view the Internet headers for, click the View menu, and then click Options.
  • If recipients of your messages over the Internet receive an attachment called WinMail.dat, you sent messages to them that included Microsoft Exchange Rich Text formatting, such as bold or italic text, but the recipients do not use a program that can read this format. To select what message format you use, click the Tools menu, click Options, and then click the Mail Format tab. Select an option in the Send in this message format box.

Show Outlook says that Mapi32.dll is the wrong version.

Installing other messaging software after installing Microsoft Outlook can cause problems. If you see a message that says that your Mapi32.dll file is corrupt or the wrong version, you can fix it by running a program in the Microsoft Windows System Directory.

  • In C:\winnt\system32 or C:\windows\system32 double-click Fixmapi.exe to run the program.

Show I do not want new mail from my POP3 e-mail account stored in the Exchange account Inbox.

If your profile contains both a Microsoft Exchange Server and POP3 e-mail account and you use the default setting to deliver all new mail to the Exchange mailbox, your downloaded POP3 mail is stored in your Exchange account on the Exchange server. You can use Outlook rules to move messages as they are received to a specified folder in your Personal Folders file (.pst).

Note Additional troubleshooting information is available for Cached Exchange Mode users.


About using Word as your e-mail editor

In previous versions of Microsoft Outlook, the default e-mail editor was the Outlook editor. You could change the editor to Microsoft Word if you wanted. In this version, the default e-mail editor is Word, so you can take advantage of features such as:

  • AutoCorrect As you write, automatically correct common typos, such as transposed letters and extra or missing letters.
  • Automatic spelling and grammar checking Check your spelling and grammar while you work. Misspelled or misused words are underlined and alternatives appear, eliminating the need to check spelling and grammar before you send a message.
  • Automatic Bullets and Numbering Add bullets and numbering to call out important points. Use a picture or other graphic as a bullet, or create a hierarchical list that has numbered items.
  • Tables Use tables to organize your information. When you use Word as your e-mail editor and HTML as the default message format, Outlook preserves table formatting, even for recipients who do not use Word.
  • Conversion of e-mail names and Internet addresses Automatically convert e-mail names and Internet addresses to hyperlinks. Smart hyperlink formatting can even convert hyperlinks whose URLs contain spaces.
  • Themes Use Word themes to provide visual consistency and to make your messages stand out.
  • Autoformat Format your message automatically as you type, and add formatting to plain text messages that you receive.

In addition, you can now set some options in Outlook that you could previously work with only in Word. For example, you can now create and set a default signature or stationery from Outlook if Word is set as your e-mail editor. You can also specify some spell checker options and fonts for new messages and messages you forward or reply to. If you change these options from Word, they change the equivalent settings in Outlook, and vice versa.

Even if you turn off Word as your e-mail editor, you can use it just for viewing messages that you receive, which can preserve formatting that might otherwise be lost.


About checking recipient names before sending a message

Before you send a message, Microsoft Outlook automatically checks the names you type in the To, Cc, and Bcc boxes against the names in the Address Book and against those contact folders that you've specified as Outlook Address Books. If an exact match is found, the name is underlined. If multiple matches are found, a red, wavy line appears under the name. Right-click the name to see the matches.

If multiple matches are found, and you have used the address before, the name you chose previously is displayed in the box with a green, dashed underline to remind you that there are other matches. Right-click the name to see the matches.

You can also manually check names in messages by clicking the Check Names button Button image on the message toolbar.


About Cc and Bcc

Cc

Cc is an abbreviation for carbon copy. If you add a recipient's name to this box in a message, a copy of the message is sent to that recipient, and the recipient's name is visible to other recipients of the message.

Bcc

Bcc is an abbreviation for blind carbon copy. If you add a recipient's name to this box in a message, a copy of the message is sent to that recipient, and the recipient's name is not visible to other recipients of the message. If the Bcc box isn't visible when you create a new message, you can add it.


About creating new items from existing items

You can drag an item into a folder of items of another type or on top of another type folder button in the Navigation Pane to quickly create a new item of a different type. For example, to create an appointment from an e-mail message, drag the message to the Calendar button in the Navigation Pane. Relevant information from the message is added to fields in the new appointment, and the entire message appears in the appointment body. Or, you can drag only selected text from an item to create a new item.

This feature, AutoCreate, works only with items of different types, such as a message and an appointment. If you drag, copy, or move an item into a folder that contains items of the same type, the item is copied or moved.

If you drag a meeting request or task request from your Inbox to Calendar or Tasks, the request is automatically accepted and an acceptance reply is sent to the sender.


Create a message

  1. On the File menu, point to New, and then click Mail Message.
  2. Enter recipient names in the To: , Cc:, or Bcc: boxes. Separate names with a semicolon (;).

    To select recipient names from a list in the Address Book, click the To or Cc button.

  3. In the Subject box, type the subject of the message.
  4. In the message body, type the message.
  5. Set message options, if you want. Do one or more of the following:

    Show Change the importance level

    • Mark as very important. Click Button image .

    • Mark as not important. Click Button image .

    Show Make a message unavailable after a specified date

    1. Click Options.
    2. Under Delivery options, select the Expires after check box, and then enter the expiration date you want.

    Show Delay delivery of the message

    1. Click Options.
    2. Under Delivery options, select the Do not deliver before check box, and then enter the delivery date and time you want.

      To enter a time, you must type in the box.

    Show Save a copy of this message to a folder other than Sent Items

    1. In the message, click Options.

    2. Under Delivery options, select the Save sent message to check box.

    3. Click Browse, and then click the folder you want.

  6. Click Send.

Notes

  • If your profile contains more than one e-mail account, mail is sent using your default mail account. To specify which e-mail account to use, click Accounts, and then click the account name.
  • To send a message to part of a distribution list, click the plus sign (+) next to the name of the distribution list and then delete the names you do not want the message sent to.


Create a message from a contact

  1. In Contacts, select the contact, click the Actions menu, and then click New Message to Contact.
  2. In the Subject box, type the subject of the message.
  3. In the message body, type the message.
  4. Click Send Button image.

Show Tip

To quickly create an addressed message, drag the contact to the Mail button in the Navigation Pane, and then continue with step 3.


Turn Word on or off as your e-mail editor or viewer

Do one of the following:

Show Turn Word on or off as your default e-mail editor for all new messages

  1. From the main Microsoft Outlook window, click the Tools menu, click Options, and then click the Mail Format tab.
  2. Select or clear the Use Microsoft Word to edit e-mail messages check box.

Show Turn Word on as your e-mail editor for one new message

  • On the Actions menu, point to New Mail Message Using, and then click Microsoft Word (message format).

Show Turn Word on for viewing all Rich Text formatted messages

You may want to set this option if you often receive the message "This message contains formatting that is best viewed with Microsoft Word. Click here to display in Word."

  1. From the main Microsoft Outlook window, click the Tools menu, click Options, and then click the Mail Format tab.

  2. Select the Use Microsoft Word to read Rich Text e-mail messages box.

Note If Microsoft Word is your e-mail editor, see Word Help for information about working with messages.


Show or hide the Bcc field

You can display the Bcc box in all new messages that you compose.

  • In a new message, do one of the following:

    Show If Microsoft Word is your e-mail editor

    • Click the arrow to the right of the Options button, and then click Bcc.

    Show If Microsoft Outlook is your e-mail editor

    • On the View menu, click Bcc Field.

Show Tip

You can add the Bcc field for just one message and send a message without the recipient's name showing.


Use commas to separate e-mail addresses

  1. On the Tools menu, click Options.
  2. Click E-Mail Options and then click Advanced E-Mail Options.
  3. Under When sending a message, select the Allow comma as address separator check box.

Note A semicolon can still be used to separate e-mail addresses when you select the check box.


Edit an HTML message

  1. Open the message you want to edit.
  2. On the Edit menu, click Edit Message.
  3. Make the changes you need in the message.


Delay delivery of a message

If you use Microsoft Exchange Server, you can delay delivery of an individual message. Everyone can use rules to delay delivery of all messages by having them held in the Outbox for a specified time after clicking Send.

Show Delay delivery of a message

  1. In the message, click Options.
  2. Under Delivery options, select the Do not deliver before check box, and then click the delivery date and time you want.

Show Delay delivery of all messages

  1. On the Tools menu, click Rules and Alerts, and then click New Rule.
  2. Select Start from a blank rule.
  3. In the Step 1: Select when messages should be checked box, click Check messages after sending, and then click Next.
  4. In the Step 1: Select condition(s) list, select any options you want, and then click Next.

    If you do not select any check boxes, a confirmation dialog box appears. Clicking Yes applies this rule to all messages you send.

  5. In the Step 1: Select action(s) list, select defer delivery by a number of minutes. Delivery can be delayed up to two hours.
  6. In the Step 2: Edit the rule description (click on an underlined value) box, click the underlined phrase a number of and enter the number of minutes you want messages held before sending.
  7. Click OK, and then click Next.
  8. Select any exceptions, and then click Next.
  9. In the Step 1: Specify a name for this rule box, type a name for the rule.
  10. Click Finish.


Display or hide the From box in a message

  1. Create a message.
  2. Do one of the following:

    Show If you are using the Microsoft Outlook e-mail editor

    On the View menu, click From Field.

    Show If you are using Microsoft Word as your e-mail editor

    Click the down arrow next to the Options button.


Get details about an e-mail sender

In the To, Cc, and Bcc boxes of an e-mail message, meeting request, or task request you received, do one of the following:

  • Double-click the sender's name.
  • Right-click the contact name, and then click Outlook properties on the shortcut menu.


Send a folder shortcut

Do one of the following:

Show Send a private folder shortcut in a message

  1. Set sharing permissions for the folder you want to send a shortcut for.

    Show How?

    This feature requires you to be using a Microsoft Exchange Server e-mail account.

    Show Share a public or private folder using permissions

    1. On the Go menu, click Folder List, right-click the private or public folder you want to share, and then click Properties on the shortcut menu.

      You must have Owner permission for a public folder to set sharing permissions for the folder. You can set permissions for only one folder at a time.

    2. Click the Permissions tab.
    3. Click Add.
    4. In the Type name or select from list box, enter the name of the person you want to grant sharing permissions to.
    5. Click Add, and then click OK.
    6. In the Name box, click the name of the person you just added.
    7. Under Permissions, choose the settings you want.

    Note For public folders, you can assign everyone who has access to the folder the same permissions by clicking Default in the Name box.

    Show Share private folders by giving someone delegate access

    1. On the Tools menu, click Options, and then click the Delegates tab.
    2. Click Add.
    3. In the Type name or select from list box, enter the name of the delegate you want to set permissions for.

      To add multiple delegates simultaneously, hold down CTRL and click names in the Name list below. The permissions you select will apply to all of the delegates.

    4. Click Add, and then click OK.
    5. Click Permissions, and then click a type of permission for each Microsoft Outlook folder you want the delegate to have access to.
    6. Select any other options you want.
  2. Open the folder you set sharing permissions for.
  3. Create a message, but don't send it.

    Show How?

    1. On the File menu, point to New, and then click Mail Message.
    2. Enter recipient names in the To and Cc boxes. Separate names with a semicolon (;).

      To select recipient names from a list in the Address Book, click the To or Cc button.

    3. In the Subject box, type the subject of the message.
    4. In the message body, type the message.
    5. Set message options, if you want. Do one or more of the following:

      Show Change the importance level

      • Mark as very important. Click Button image.

      • Mark as not important. Click Button image.

      Show Make a message unavailable after a specified date

      1. Click Options.
      2. Under Delivery options, select the Expires after check box, and then enter the expiration date you want.

      Show Delay delivery of the message

      1. Click Options.
      2. Under Delivery options, select the Do not deliver before check box, and then enter the delivery date and time you want.

        To enter a time, you must type in the box.

      Show Save a copy of this message to a folder other than Sent Items

      1. In the message, click Options.

      2. Under Delivery options, select the Save sent message to check box.

      3. Click Browse, and then click the folder you want.

      4. Click Send.
  4. Drag the icon of the folder you opened in step 2 from the Folder List to the message on the Microsoft Windows taskbar, and then into the body of the message.
  5. Click Send.

Note The message recipient must use Microsoft Outlook to use the private folder shortcut.

Show Send a public folder shortcut in a message

  • On the Go menu, click Folder List, right-click the public folder you want to send a link to in a message, and then click Send Link to This Folder on the shortcut menu.


Insert a horizontal line in a message

  1. Create or open a message.
  2. Click where you want to insert the line.
  3. On the Insert menu, click Horizontal Line.

Notes

  • In Microsoft Outlook, this procedure is available only if you use HTML as your message format.

  • If Microsoft Word is your e-mail editor, see Word Help.


About flagging for follow up

Flagging a message, meeting request, contact, or post adds a flag icon to it. Use flags to remind yourself to follow up on an issue or to indicate a request for someone else. You can also use flags to set a reminder for the message or contact.

Use the six colored message flags to manage your incoming e-mail items by flagging the items for different kinds of follow-up. For example, use the red flag to mark messages that require immediate attention, and the blue flag for messages to read later. When you add a message flag, the background color of the Flag Status column changes color to make it easy for you to quickly find items in the message list while scrolling. Items you add a message flag to will automatically display in the For Follow Up Search Folder. However, an e-mail item sent to you with a message flag will not appear in this Search Folder, unless you add a flag to the item.

When a message or contact is flagged, one of the following appears in the Flag Status Icon image column.

Flag | Means
none | Not flagged
Icon image | Flagged
Flag Complete (Checkmark) icon | Flagged as completed

When the recipient receives a message with a flag, a comment on the purpose of the flag appears at the top of the message. If you set a reminder, the date will also appear at the top of the message.


Add or remove a flag

Do one of the following:

Show Add a flag

  1. In the message or contact, click Follow Up Button image.
  2. In the Flag to list, select the text you want, or type your own.
  3. In the Flag color list, select the color flag you want.

    Note The Flag color option is not available for contacts.

  4. Enter a date and time in the Due by boxes.

Show Tip

To quickly flag a message or messages, select the messages, and then press INSERT.

Show Automatically add a flag using a rule

  1. On the Tools menu, click Rules and Alerts.
  2. Click New Rule.
  3. Under Step 1: Select a template, click Flag messages from someone with a colored flag.
  4. Click Next.
  5. Follow the instructions in the Rules Wizard.

    If you want to run a newly created rule on messages already in the Inbox, select the Run this rule now on messages already in Inbox check box on the last page of the Rules Wizard.

    To have this rule apply to all your accounts and each Inbox, select the Create this rule on all accounts check box on the last page of the Rules Wizard.

Show Remove a flag

  1. In the message or contact, click Follow Up Button image.
  2. Click Clear Flag.

Show Automatically remove flags on messages sent to me

  1. On the Tools menu, click Rules and Alerts.
  2. Click New Rule.
  3. Click Start from a blank rule.
  4. Under Step 1: Select when messages should be checked, click Check messages when they arrive, and then click Next.
  5. Under Step 1: Select condition(s), select flagged for action.
  6. Click action, and then click the Flag you want.

    To clear all flags, click Any.

  7. Click OK, and then click Next.
  8. Under Step 1: Select action(s), click clear the Message Flag, and then click Next.
  9. Follow the instructions in the Rules Wizard.

    If you want to run a newly created rule on messages already in the Inbox, select the Run this rule now on messages already in Inbox check box on the last page of the Rules Wizard.

    To have this rule apply to all your accounts and each Inbox select the Create this rule on all accounts check box on the last page of the Rules Wizard.


Change the message flag color

Show For messages

  1. Select the messages that you want to change the flag color for.
  2. Right-click the existing message flag, and then click the new flag color that you want.

Show For all new messages (default flag color)

Changing the color of the default flag will apply to any new messages that you flag. Existing message flags won't automatically change to the new default flag color and must be manually changed to the new color.

  1. Right-click the existing flag on any message.
  2. On the shortcut menu, point to Set Default Flag, and then click the color Flag as Default that you want.


Show or hide the message flag column

When the Quick Flag column is visible, you can quickly add a flag, or mark the flag complete, by clicking the column.

Show Show the message flag column

  1. On the View menu, point to Arrange By, point to Current View, and then click Customize Current View.
  2. Click Other Settings.
  3. Under Other Options, select the Show Quick Flag column check box.

Show Hide the message flag column

  1. On the View menu, point to Arrange By, point to Current View, and then click Customize Current View.
  2. Click Other Settings.
  3. Under Other Options, clear the Show Quick Flag column check box.

Note When the message flag column is hidden, you can still flag messages, and they will still appear in the For Follow Up Search Folder.


Change the date or time on a flag

  1. Open the message or contact you want to change the due date for.
  2. Click Follow Up Button image.
  3. Enter a date and time in the Due by boxes.

Note Items past their due date appear as the color set in the Automatic Format dialog box. By default, flagged items past their due date are red.


Review messages flagged for follow-up

Messages that you have flagged appear automatically in the For Follow Up Search Folder.

  • To view messages that you have flagged, in Mail, in the Navigation Pane, under Favorite Folders, double-click the For Follow Up Search Folder.

Note The For Follow Up Search Folder displays the total message count, not the number of unread messages. Only messages flagged by you appear in this Search Folder.


Search for flags of a specific color

Messages with flags of all colors automatically display in the For Follow Up Search Folder. To see messages with flags of one color only, you can either search for them or create a custom Search Folder. If you want to save your search results and use it again, create a custom Search Folder.

Show Search for flags of one color

  1. On the Tools menu, point to Find, and then click Advanced Find.
  2. Click the More Choices tab.
  3. Select the Only items which check box, and then click the have a color flag that you want.
  4. Click Find Now.

Show Create a custom Search Folder to find flags of one color

  1. In Mail, on the File menu, point to New, and then click Search Folder.
  2. Click Create a custom Search Folder.
  3. Under Customize Search Folder, click Choose.
  4. In the Custom Search Folder dialog box, type a name for your custom Search Folder.
  5. Click Criteria, and then click the More Choices tab.
  6. Select the Only items which check box, and then click the have a color flag that you want.
  7. Click OK.
  8. Click Browse, then select the folders that you want the search criteria to search, and then click OK three times.


Flag a message or contact as completed

  1. Open the message or contact you want to flag as completed.
  2. Click Follow Up Button image.
  3. Select the Completed check box.

Show Tip

To quickly display the Flag for Follow Up dialog box without opening the message, select the message, and then press CTRL+SHIFT+G.


Troubleshoot message flags

Show Add Reminder is missing from my shortcut menu.

  • You have selected multiple items. Reminders can only be set on individual items. Select each item individually and then set the reminder.

Show My message flag is missing.

  • You are using Hotmail or another account type that doesn't support flagging messages.
  • The Quick Flag column has been hidden. To show it, on the View menu, point to Arrange By, and then click Custom. Click Other Settings, and then under Other Options, select the Show Quick Flag column check box.

Show I can't add Flag to text or a reminder to my message.

  • You are not in a table view. Switch to a table view.
  • You are trying to flag an entire message conversation or thread. Only individual messages in a conversation can be flagged.

Show I flagged an item, and it is not appearing in the For Follow Up Search Folder.

  • You have moved the item to the Deleted Items folder. Flagged items in the Deleted Items folder do not appear in the For Follow Up Search Folder.
  • You removed or cleared the message flag. If you are viewing the For Follow Up Search Folder, and you remove or clear the flag on the message, the item will disappear from the folder view. If this was your last action, you can add the flag back, and add the item back to your view, by clicking Undo Flag on the Edit menu. If this was not your last action, you will need to search for the item.

Show I get messages in my For Follow Up Search Folder that I don't want in the folder.

  • You added a message flag using Microsoft Office Outlook 2003 and then removed or cleared the flag using Microsoft Outlook 2002. Because different colored flags are new in Office Outlook 2003, only part of the flag information is removed by Outlook 2002 because it doesn't recognize the new information (iconID). When you view the item in Office Outlook 2003, the item appears to be flagged and will remain displayed in the For Follow Up Search Folder. To remove the flag information (iconID), using Office Outlook 2003, click the Flag Status column.
  • You have flagged a message header. This causes the entire item to be downloaded. You need to manually delete the message.


Insert a hyperlink

To insert a hyperlink in an item, do one of the following:

  • Type the hyperlink in the item.
  • Drag a hyperlink into an item.

Notes

  • If the URL begins with www, you can leave off the http:// designation. Microsoft Outlook will automatically format the URL as a link to the Web.
  • If the Internet address includes spaces, or Chinese, Japanese, or Korean characters, you must enclose the entire address in angle brackets (<>). For example, <file://C:\My Documents\MyFile.doc>.


Change a hyperlink in a message

If Microsoft Word is your e-mail editor, see Word Help instead.

Do any of the following:

Show Change the type of hyperlink in an HTML formatted message

  1. Right-click the link.
  2. Choose Properties from the shortcut menu.
  3. In the Type list, choose the type of link you want.

Show Change the display text of a hyperlink in an HTML formatted message

  1. Select the hyperlink text.
  2. Type the new text in the highlighted area.

Show Change the look of a hyperlink in an HTML or RTF formatted message

  1. Select the hyperlink text.
  2. Do any of the following:
    • Select a font from the Font box on the E-mail toolbar.
    • Select a font size from the Font Size box on the E-mail toolbar.
    • Click Bold Button image, Italic Button image, or Underline Button image.

Note If you are not using Microsoft Word as your e-mail editor, select the font and font size from the Formatting toolbar.

Show Remove the hyperlink, but keep the text

  1. Select the hyperlink text.
  2. On the Insert menu, click Remove Hyperlink.

Note You cannot change the appearance of a hyperlink inserted in a plain text or Rich Text formatted message.


Types of hyperlinks

When you type one of the following Internet protocols in the body of a message, Microsoft Outlook creates a hyperlink from the text. If recipients of the message have Internet browsers (such as Microsoft Internet Explorer) that support the protocol, they can click the hyperlink to quickly go to the destination.

If the Internet address includes spaces, or Chinese, Japanese, or Korean characters, you must enclose the entire address in angle brackets (< >). For example, <file://C:\My Documents\MyFile.doc>.

Protocol | Description
http:// | Hypertext Transfer Protocol (HTTP). The protocol most commonly used for Web pages.
https:// | Hypertext Transfer Protocol, Secure. Designed to provide secure communications using HTTP on the Internet.
file:// | Used to open a file on an intranet.
ftp:// | File Transfer Protocol (FTP). Used to transfer files over the Internet.
mailto: | Used to send messages to an e-mail address. When the recipient clicks this hyperlink, a new message opens with the mailto e-mail address filled in.
gopher:// | A protocol making use of the gopher utility, which finds information and presents it in the form of menus, submenus, and files that can be downloaded and displayed.
news: | Used to open an Internet newsgroup.
nntp:// | Network News Transfer Protocol. Used to retrieve and post specific Usenet news articles on the Internet.
telnet:// | Protocol that enables a user to log on from a remote computer and enter commands as if they were using a terminal directly attached to the computer.
Outlook: or Outlook:// | A protocol used to open an Outlook folder or an item or file in Outlook. This protocol is supported only in Outlook.

To add a hyperlink to a location in Outlook, or to an Outlook item, use the following in the text of your message:

To link to this | Use this
Inbox | Outlook:Inbox
Contacts | Outlook:Contacts
Any folder in your mailbox | Outlook:foldername\subfolder
Calendar | Outlook:Calendar
A message in your Inbox | <Outlook:Inbox/~Subject of message>
A contact in your Contact s folder | <Outlook:Contacts/~Name of contact>


Troubleshoot hyperlinks

Show A hyperlink does not work.

This can be caused by any of following:

  • The destination may have been entered incorrectly. Make sure that the hyperlink destination is correct.
  • The destination file might have moved or might not exist anymore. Verify that the file exists. If it is on the Internet, search for it in your Web browser. If it is on your hard disk or on a network, search for it in Microsoft Windows Explorer.
  • You may not have access to the destination file. If it is on the Internet, make sure you have a connection to the Internet. If it is on a network, contact your administrator to ensure that you have access to the network.


About AutoComplete name suggesting

The AutoComplete feature is on by default, and it will suggest names as you type in the following boxes:

  • To, Cc, and Bcc boxes in an e-mail message.
  • E-mail field in a contact card.

When you type the first letter of a name in one of these boxes, AutoComplete begins to suggest possible matches based on names you have typed before. The more letters you type, the greater the possibility of AutoComplete finding a match.

Names that you use less frequently will move lower in the list over time, and eventually will no longer appear.

Click the name you want to enter in the box. If you are using the keyboard, select the name using the UP ARROW or DOWN ARROW keys, and then press ENTER (or TAB). If no suggestion matches what you are typing, continue typing. The AutoComplete feature will remember what you typed the next time you type that name.

Note To delete unwanted suggestions from the list, select the unwanted suggestion by using the UP ARROW or DOWN ARROW keys, and then press DELETE.


Delete a name from the AutoComplete list

  1. Select the unwanted name using the UP ARROW or DOWN ARROW.
  2. Press DELETE.


Turn off AutoComplete name suggesting

  1. On the Tools menu, click Options.
  2. On the Preferences tab, click E-mail Options, and then click Advanced E-mail Options.
  3. Clear the Suggest names while completing To, Cc, and Bcc fields check box.


About the Address Book

The Address Book is a collection of address books or address lists. You can use the Address Book to look up and select names, e-mail addresses, and distribution lists when you address messages. When you type a name in the To, Cc, or Bcc box of an e-mail message, Microsoft Outlook automatically checks to see if the name you typed matches a name in the Address Book. If there is a match, the name is resolved — the Display Name and e-mail address are filled in — allowing you to send the message. If there is no match, the Check Names dialog box prompts you for more information or you can create a contact by clicking New Contact. If more than one name contains the letters you typed, you can select a name from the list.

In addition to using the Address Book to address messages, you can look up names and other information, such as office locations and telephone numbers, by typing the name in the Find a contact box on the Standard toolbar.

When you first open the Address Book, the default address book (usually your Global Address List) is displayed. You can change the default address book and also set other Address Book preferences, such as which address book to check first when sending a message and the location to store personal addresses.

Several types of address books can be displayed in the Address Book:

Show Global Address List

This feature requires you to be using a Microsoft Exchange Server e-mail account.

The Global Address List contains the names and e-mail addresses of everyone in your organization. The Microsoft Exchange Server administrator creates and maintains this address book. It can also contain global distribution lists and public folder e-mail addresses. Subsets of the Global Address List are displayed in the Address Book when you choose an entry under All Address Lists on the Show names from the list. You can download the Global Address List for use offline.

Show Outlook Address Book/Contacts

The Outlook Address Book is created automatically and contains the contacts in your Contacts folder that have a contact entry in the E-mail or Fax boxes. These contacts display in the Address Book dialog box when you click Contacts in the Show names from the list. If you have a Personal Address Book, it is recommended that you convert your Personal Address Book to Outlook contacts, because Outlook contacts provide flexibility and customization unavailable in the Personal Address Book. For example, you can associate birthdays, several types of phone numbers, anniversaries, Web site addresses, and other custom information with your contacts. The Outlook Address Book is available offline.

If you create additional contact folders, you can set the properties on each folder to include the contacts as part of the Outlook Address Book.

Show Personal Address Book

Personal Address Books can no longer be created using Outlook. The Personal Address Book is a list of names and distribution lists that you create and maintain. Personal Address Book entries are stored in a file and can be copied to a disk. You can keep the e-mail addresses of your personal contacts in either the Contacts folder, which is recommended, or the Personal Address Book.

Show Internet directory services (LDAP)

Internet directory services are used to find e-mail addresses that are not in a local address book or a corporate-wide directory such as the Global Address List. An Internet connection is required to view an LDAP address book unless the LDAP directory is part of your organization's network.

Show Third-party address book

Third-party address books can be added to Outlook by using the third-party provider's Setup program. Outlook displays third-party address books in the Additional Address Book Types list.


Add or remove an address book

Do one of the following:

Show Add an address book

  1. On the Tools menu, click E-mail Accounts.
  2. Under Directory, click Add a new directory or address book, and then click Next.
  3. To add the type of address book you want, do one of the following:

    Show Add an address book using an Internet directory service (LDAP)

    1. Click Internet directory service (LDAP), and then click Next.
    2. In the Server name box, type the name of the server your Internet service provider or system administrator gave you.
    3. If the server you specified is password protected, select the This server requires me to log on check box, and then type your user name and password.
    4. Click More Settings.
    5. Under Display Name, type the name for the LDAP address book that you want to be displayed in the Show names from the list in the Address Book dialog box.
    6. Under Connection Details, type in the port number provided to you by your internet service provider (ISP) or system administrator.
    7. Click the Search tab, and then change the server settings as needed.

      The search time-out setting specifies the number of seconds Microsoft Outlook spends searching the LDAP directory to resolve names in a message. You can also limit the number of names listed in the Address Book after a successful search on a name.

    8. Under Search Options, if the Search base box is not filled in, type the distinguished names provided for you by your administrator.
    9. Click OK, click Next, and then click Finish.

    Show Add an additional address book

    1. Click Additional address books.
    2. Click the address book you want to add, and then click Next.

    Note You must exit and restart Outlook to use the added address book.

Show Remove an address book

  1. On the Tools menu, click E-mail Accounts.
  2. Under Directory, select View or change existing directories or address books, and then click Next.
  3. Click the address book you want to delete.
  4. Click Remove.
  5. Click Finish.


Change Address Book settings

Do either of the following:

Show Change the server connection and search settings of an existing LDAP directory

  1. On the Tools menu, click E-mail Accounts.
  2. Under Directory, select View or change existing directories or address books, and then click Next.
  3. Click the address book you want to change, and then click Change.
  4. Make the changes you want, and then click OK.
  5. To change additional settings, click More Settings.
  6. Click OK, and then click Finish.

Show Change where personal addresses are located

  1. On the Tools menu, click Address Book.
  2. In the Address Book dialog box, click Tools, and then click Options.
  3. In the Keep personal addresses in list, click an option.

Note Microsoft Outlook stores personal addresses in the Contacts folder by default.


Find names in the Address Book

Show Find names using Find a contact on the Standard toolbar

  • In the Find a contact box on the Standard toolbar, type the name of the contact you want to find. Microsoft Outlook will search all the available address books, including any you have added.

    You can enter a partial name (such as Judy L), first or last name, "display as" name, e-mail alias, and company name. To quickly open a contact you have previously searched for, click the Find a contact arrow, and then click a name.

Show Find names in the Address Book dialog box

  1. On the Tools menu, click Address Book.
  2. In the Show names from the list, click the address book you want to search for names.
  3. In the Address Book dialog box, on the Tools menu, click Find, and then type the name for which you are searching.
Notes
  • Depending on the address book you select from the Show names from the list, you can type additional search information in the Find dialog box, such as the person's alias or department name.
  • If you are searching an LDAP Internet Directory for an e-mail address, you have the option of searching for a name by what character the name begins with or by what characters the name contains. Click either Begins with or Contains.


Get details about a name in the Address Book

  1. On the Tools menu, click Address Book.
  2. In the Show names from the list, click the address book that contains the name that you want information about.
  3. In the Type name or select from list box, type the name that you want.
  4. In the list, right-click the name, and then click Properties.


Make the Address Book available offline

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  • On the Tools menu, point to Send/Receive, and then click Download Address Book.

Notes

  • If you want to send encrypted messages while offline, make sure to click Full details. When using a Cached Exchange e-mail account, the Address Book is downloaded with full details by default, unless you are using a slow network.
  • If you work offline but are connected to your network, or if you work with a dial-up connection, this command connects to the server, downloads the offline Address Book, and then disconnects.


Refresh the Address Book when you synchronize

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  1. In Mail, on the Tools menu, point to Send/Receive, point to Send/Receive Settings, and then click Define Send/Receive Groups.
  2. In the list, click the group you want, and then click Edit.
  3. Under Accounts, click your Exchange Server account.
  4. Select the Download offline address book check box.
  5. Click Address Book Settings.
  6. Select the Download changes since last Send/Receive check box.
  7. Under Information to download, click Full Details.

Notes

  • Downloading full details is not recommended unless you have a high-speed local area network (LAN) connection. An Offline Address Book can potentially be several hundred megabytes (MB) in a large organization.
  • By default, changes since the last Send/Receive are downloaded.


Troubleshoot the Address Book

Show I can't find a contact in the Address Book.

The Address Book can contain several address books. The name you want may be in a different address book. Try selecting a different address book.

Show How?

  1. In the Address Book dialog box, click another address book in the Show Names from the list.
  2. To see contacts from your Microsoft Outlook contacts list, in the Show Names from the list, click the name of the contacts folder you want under Outlook Address Book.

    A contact must have an entry in the E-mail field or in a Fax field to appear in the Outlook Address Book/Contacts folder.

Show I keep my contacts in a public folder, but I don't see these contacts in the Address Book.

Your contacts public folder might not be set to appear in the Address Book. Set it to appear.

Show How?

  1. Right-click the Contacts folder, click Properties on the shortcut menu, and then click the Outlook Address Book tab.
  2. Select the Show this folder as an e-mail address book check box.

Show I added a new name to the Address Book, but it doesn’t appear in my Personal Address Book.

Any name you add in the Address Book dialog box is added to your Contacts folder. But entries in the Contacts folder are not added to your Personal Address Book automatically. You must add the contact to your Personal Address Book directly by opening the Personal Address Book and then clicking New.

Show When I try to select a contacts folder in the Address Book dialog box, I get a message.

The contacts folder might have been deleted. Or, if the contacts folder is shared, you may no longer have permission to use it.

If this is the case, ask the owner of the folder for permission, and then set up the folder in the Address Book again.

If you determine that the contacts folder does not exist or that you cannot get permission to use it, you can remove the folder from the Address Book.

Show How?

  1. On the Tools menu, click E-mail Accounts.
  2. Under Directory, select View or change existing directories or address books, and then click Next.
  3. Click the address book you want to delete.
  4. Click Remove.
  5. Click Finish.

Show It takes a long time to resolve names in my e-mail messages.

It may take quite a long time for the name you typed in the message to be checked against the address book, depending on the size and speed of the directories you are searching. Try any of the following:

Show Exclude an LDAP directory from the list of address books being used to check names

  1. On the Tools menu, click Address Book.
  2. In the Address Book dialog box, click Tools, and then click Options.
  3. In the When sending mail, check names using these address lists in the following order list, click the address book that you want to exclude.
  4. Click Remove.

Show Reduce the amount of time Microsoft Outlook spends searching LDAP directories

  1. On the Tools menu, click E-mail Accounts.
  2. Under Directory, select View or change existing directories or address books, and then click Next.
  3. Click the address book that you want to change, and then click Change.
  4. Click the Search tab, and then, under Server settings, change the value for Search time-out in seconds to a lower number.
  5. Click OK, and then click Finish.

Show Change the order in which address books are checked for names

If you use a particular address book more often than others, you can have it always checked first.
  1. On the Tools menu, click Address Book.
  2. In the Address Book dialog box, click Tools, and then click Options.
  3. In the When sending mail list, click the address book that you want to move.
  4. Click the up arrow next to the When sending mail, check names using these address lists in the following order list. Address books in this list are checked from top to bottom.

Show I want a different address book displayed first in the Show Names from the list in the Address Book dialog box.

  1. On the Tools menu, click Address Book.
  2. In the Address Book dialog box, click Tools, and then click Options.
  3. In the Show this address list first list, click the address book you want to appear first in the Show Names from the list.

    If you want a Contacts folder to appear first, you must select the Contacts folder name, not Outlook Address Book.

Show The Find button in the Select Names dialog box has disappeared.

To display the Find dialog box, click Advanced, and then click Find.

Show I can't tell e-mail addresses from fax numbers in my address book or in dialog boxes.

To display more information about names in your address books, resize the dialog box, by clicking the left or right border of the box and then dragging it until the information you want to see is visible.


About distribution lists

A distribution list is a collection of contacts. It provides an easy way to send messages to a group of people. For example, if you frequently send messages to the marketing team, you can create a distribution list called Marketing Team that contains the names of all members of the marketing team. A message sent to this distribution list goes to all recipients listed in the distribution list. Recipients see their own names and the names of all other recipients on the To line of the message instead of seeing the name of the distribution list. You can use distribution lists in messages, task requests, meeting requests, and other distribution lists.

You can easily add and delete names in a distribution list, send it to others, and print it.

Distribution lists are identified with Icon image and are stored by default in your Contacts folder, so you can sort and assign categories to them. If you use Microsoft Exchange Server, your Global Address List can contain global distribution lists, which are available to everyone who uses that network. The personal distribution lists that you create in your Contacts folder are available only to you, but you can share them by copying and sending them to others.

You can send a message or meeting request to part of a distribution list by clicking the plus sign (+) next to the name of the distribution list to show the individuals on the list, and then deleting the names that you do not want. Distribution lists in the E-mail field of a contact cannot be expanded.


Create a distribution list

Show Create a distribution list using names in the Address Book

  1. On the File menu, point to New, and then click Distribution List.
  2. In the Name box, type a name.
  3. Click Select Members.
  4. In the Show names from the list, click the address book that contains the e-mail addresses you want in your distribution list.
  5. In the Type name or select from list box, type a name you want to include. In the list below, select the name, and then click Members. Do this for each person you want to add to the distribution list, and then click OK.

    If you want to add a longer description of the distribution list, click the Notes tab, and then type the text.

    The distribution list is saved in your Contacts folder by the name you give it.

Show Create a distribution list by copying names from an e-mail message

  1. In the e-mail message you want to copy the names from, select the names in the To or Cc box.
  2. On the Edit menu, click Copy.
  3. On the File menu, point to New, and then click Distribution List.
  4. In the Name box, type a name for the distribution list.
  5. Click Select Members.
  6. In the Add to distribution list list, right-click, and then click Paste on the shortcut menu.


Add or delete a name in a distribution list

  1. In your Contacts folder, open the distribution list.

    Distribution lists are marked with Icon image.

  2. Do one or more of the following:

    • To add an address from an address book or a contacts folder, click Select Members.

    • To add an address that is not in a contacts folder or an address book, click Add New.

    • To delete a name, click the name, and then click Remove.


Send a message to part of a distribution list

  1. On the File menu, point to New, and then click Mail Message.
  2. Click To, and then in the Type Name or Select from List box, enter the distribution list that contains the people you want to send a message to.

    Distribution lists are identified with Icon image .

  3. Click OK.
  4. Click the plus sign (+) next to the name of the distribution list to show the individuals on the list, and then delete the names that you do not want the message sent to.

Note After you expand a distribution list, the distribution list name is replaced with all the individual names on the list. You cannot collapse the names back to the distribution list name.


Send a distribution list

  1. Open a new message.
  2. Click the message body.
  3. Do one of the following:

    Show If Microsoft Word is your e-mail editor

    • Drag the distribution list from Contacts into the message.

    Show If Microsoft Outlook is your e-mail editor

    1. On the Insert menu, click Item.
    2. In the Look in list, click the folder that contains the distribution list that you want to send.

      Distribution lists are saved in the Contacts folder by default.

    3. In the Items list, click the distribution list that you want to send, and then click OK.
  4. Send the message.

Note If you want to send a distribution list to someone, and the distribution list contains members from the Global Address List, be sure that the recipient of the distribution list also uses that same Global Address List.


Send a meeting request to part of a distribution list

  1. From the File menu, point to New, and then click New Meeting Request.
  2. Click To, and then in the Type name or select from list box, enter the distribution list that contains the people you want to invite to the meeting.
  3. Click Required, and then click OK.
  4. Click the Scheduling tab, and then click the plus sign (+) next to the name of the distribution list to show the individuals on the list.
  5. Mark each person that you do not want to send the meeting request to by clicking the envelope to the left of the name, and then clicking Don't send meeting to this attendee. When you switch back to the Appointment tab, only the names that you didn't cross out will appear in the To box.

Note After you expand a distribution list, the distribution list name is replaced with all the individual names on the list. You cannot collapse the names back to the distribution list name.


Show the names in a distribution list

If you want to check the members of a distribution list before sending a message, you can do the following:

  1. In a new message, click To.
  2. In the Show names from the list, click the address book that contains the distribution list you want information about.
  3. In the Type name or select from list box, type the name of the distribution list. In the list below, click the name.
  4. Click Advanced, and then click Properties.

Show Tip

You can click the plus sign (+) next to the name of the distribution list in the To box to quickly show the individuals on the list. Once the list is expanded, you can delete some names to send a message or meeting request to part of the distribution list. Distribution lists in the E-mail field of a contact cannot be expanded.


Update a distribution list with new e-mail addresses

  1. In your Contacts folder, open the distribution list.

    Distribution lists are marked with Icon image.

  2. Click Update Now.


Move a distribution list from a message to Contacts

  1. Open the message that contains the distribution list.
  2. Click the attached distribution list and drag it to the Contacts folder.


Troubleshoot distribution lists

Show I get an error message when I save my distribution list.

  • You must give a name to your distribution list.
  • Depending on your e-mail system, there may be size limits to distribution lists. If your e-mail server tells you that your distribution list is too large to save, you can create smaller distribution lists and include them in the large distribution list. You can also save a distribution list to a contacts folder.

    Show How?

    1. Open the distribution list you created.
    2. On the File menu, click Move to folder.
    3. In the Folders list, click a folder to move the distribution list to, or click New to move to a new folder.

Show I created a distribution list, but I don't see it in my folder.

Distribution lists are saved in your Contacts folder, marked with Icon image.

Show A contact I deleted still appears in my distribution list.

You need to update your distribution list. Open the distribution list, and then click Update Now.

Show The e-mail addresses in my distribution list don't work.

  • You must save a distribution list before you can use it to send messages.
  • If you received a distribution list as an e-mail attachment, only the e-mail addresses that are in the Global Address List will work. Addresses that are from a Personal Address Book or Contacts folder will not work. You will need to get those contacts or addresses from the sender and add them to your Personal Address Book or Contacts folder.

Show I can't hide the names in my distribution list.

When you use a distribution list, the names of all the people on the distribution list will appear in the To field of everyone's message.


About tracking when messages are delivered or read

You can track when messages you send are delivered or read by recipients. You receive a message notification as each message is delivered or read. The contents of the message notifications are then automatically recorded on the Tracking tab of the original message in your Sent Items folder. You can automatically delete message notifications in your message list.


Change the location of the Reading Pane

  • On the View menu, point to Reading Pane, and then click Right or Bottom.

Show Tip

To turn off the Reading Pane, and view more of the list of messages, on the View menu, point to Reading Pane, and click Off.


Change how the Reading Pane looks and works

Show Change when messages are marked as read

  1. On the Tools menu, click Options, and then click the Other tab.
  2. Click Reading Pane.
  3. Select the options you want.

Show Tip

To quickly display the shortcut menu for the Reading Pane, right-click the border of the Reading Pane next to the list of messages.

Show Hide the message header

  1. On the View menu, point to Arrange By, and then click Custom.
  2. Click Other Settings.
  3. Under Reading Pane, select the Hide header information check box.

Note To show message headers, clear the Hide header information check box.

Show Change the location of the Reading Pane

  • On the View menu, point to Reading Pane, and then click Right or Bottom.

Show Tip

To turn off the Reading Pane, and view more of the list of messages, on the View menu, point to Reading Pane, and click Off.

Show Resize the Reading Pane

  • Point to the left border of the Reading Pane, and when the pointer becomes a double-headed arrow Double-headed arrow image, drag the border to the left or right.

Notes

  • By default, Outlook is configured to block external content, such as links to pictures or sounds, in HTML messages you receive. These links are references in the HTML source code to an external location on the Internet. When you open or preview the message, your computer downloads the external content so that the picture can be displayed or the sound played. Sometimes, junk e-mail senders use the downloading of external content by your computer to verify your e-mail address as "valid" and add it to their spam list. For more information see, blocking external content.
  • With the exception of options set in the Reading Pane dialog box (on the Tools menu, click Options, and then click the Reading Pane button on the Other tab) changes to the Reading Pane cannot be made globally and must be made to each folder individually.


Preview messages

Do any of the following:

Show Preview the first three lines of messages in the main Microsoft Outlook window

  • On the View menu, click AutoPreview.

Note To preview the first three lines of unread messages only, on the View menu, point to Arrange By, point to Current View, and then click Customize Current View. Click Other Settings, and then click Preview unread items.

Show Preview the content of any item in the Reading Pane

In the Reading Pane, you can read the content of an item, open attachments, follow a hyperlink, use voting buttons, view the follow-up information in the InfoBar, and respond to meeting requests.

  • On the View menu, click Reading Pane, and then click Right or Bottom.

To hide the Reading Pane, on the View menu, click Reading Pane, and then click Off.

Notes

  • When you are viewing a message in the Reading Pane, you can view e-mail properties about a name in the From, To, or CC fields by double-clicking it.
  • By default, Outlook is configured to block external content, such as links to pictures or sounds, in HTML messages you receive. These links are references in the HTML source code to an external location on the Internet. When you open or preview the message, your computer downloads the external content so that the picture can be displayed or the sound played. Sometimes, junk e-mail senders use the downloading of external content by your computer to verify your e-mail address as "valid" and add it to their spam list. For more information see, blocking external content.


Read messages in plain text

If you are concerned about potential viruses contained in HTML formatted messages, you can have Microsoft Outlook automatically display messages that you open in plain text instead. However, reading messages in plain text does not provide full protection against viruses or scripts in e-mail messages.

  1. On the Tools menu, click Options, and then click Preferences.
  2. Click E-mail Options, and then select the Read all standard mail in plain text check box.

    To include messages signed with a digital signature, select the Read all digitally signed mail in plain text check box.

Notes

  • Forcing a digitally signed message that is not in plain text format to be read in plain text will prevent the digital signature from working. You will be able to read the message, but the process for verifying the signature, knowing who the sender is, and whether or not the message has been altered will not work.
  • If you decide you want to view the plain text message in its original format, click the InfoBar, and choose either Display as HTML or Display as Rich Text.


Mark messages as read or unread

The headers of unread messages display in bold text in your Inbox. The number of unread messages can be seen next to the name of the folder in the Navigation Pane.

Show Manually mark messages

  1. Select the messages you want to change.

    Show How?

    • To select adjacent items, click the first item, and then hold down SHIFT and click the last item.
    • To select nonadjacent items, click the first item, and then hold down CTRL and click additional items.
    • To select all items, on the Edit menu, click Select All.

    Note Changing the view for items can make selecting specific items easier. For instance, if you want to select all messages that have the same subject, in the folder containing the messages, click View, point to Arrange By, and then click Conversation. Select the messages you want from the view.

  2. On the Edit menu, do one of the following:
    • To mark a message as read, click Mark as Read.
    • To mark a message as unread, click Mark as Unread.
    • Mark all the messages in a folder, click Mark All as Read.

Note If you mark a replied to or forwarded message as unread, the message symbol continues to display as an open envelope. However, it is still considered unread for sorting, grouping, or filtering.

Show Automatically mark messages as read in the Reading Pane.

  1. On the Tools menu, click Options, and then click the Other tab.
  2. Click Reading Pane.
  3. Select the Mark items as read when viewed in the Reading Pane check box, and then type a number in the Wait n seconds before marking item as read box.


Recall or replace a message you've already sent

This feature requires you to be using a Microsoft Exchange Server e-mail account.

You can recall or replace a message only if its recipient is logged on and using Microsoft Outlook and has not read the message or moved it from their Inbox.

  1. In Mail, in the Navigation Pane, click Sent Items.
  2. Open the message you want to recall or replace.
  3. On the Actions menu, click Recall This Message.
  4. Do one of the following:

    Show Recall the message

    1. Click Delete unread copies of this message.
    2. To be notified about the success of the recall or replacement for each recipient, select the Tell me if recall succeeds or fails for each recipient check box.

    Show Replace the message

    1. Click Delete unread copies and replace with a new message.

    2. To be notified about the success of the recall or replacement for each recipient, select the Tell me if recall succeeds or fails for each recipient check box.

    3. Click OK, and then type a new message.

Note To replace a message, you must send a new one. If you do not send the new item, the original message is still recalled.


Change automatic response to read receipts

  1. On the Tools menu, click Options.
  2. Click E-mail Options.
  3. Click Tracking Options.
  4. Do one of the following:

    Show Send a read receipt whenever one is requested

    • Click Always send a response.

    Show Deny a read receipt whenever one is requested

    • Click Never send a response.

    Show Be notified when a read receipt is requested

    • Click Ask me before sending a response.


Set the action to occur after moving or deleting a message

  1. On the Tools menu, click Options.
  2. Click E-Mail Options.
  3. In the After moving or deleting an open item list, click the action that you want.
  4. Select or clear the Close original message on reply or forward check box.


Be notified when messages are delivered or read

Do one of the following:

Show To be notified about all messages

  1. On the Tools menu, click Options.
  2. Click E-mail Options.
  3. Click Tracking Options.

  4. Select the Read receipt or the Delivery receipt check box.

Show To be notified about a single message

  1. In the message, click Options.

  2. Under Voting and tracking options, select the Request a delivery receipt for this message or the Request a read receipt for this message check box.


Automatically reply to incoming messages while out of the office

Some of the content in this topic may not be applicable to some languages.

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  1. On the Tools menu, click Out of Office Assistant.
  2. Click I am currently Out of the Office.
  3. In the AutoReply only once to each sender with the following text box, type the message you want to send to others while you are out.
  4. If you want, create rules to manage your incoming mail.

    Show How?

    1. On the Tools menu, click Out of Office Assistant.
    2. Click Add Rule.
    3. Under When a message arrives that meets the following conditions, specify the conditions of the rule that the message must meet for the action to occur.
    4. To specify more conditions, click Advanced, select the options you want, and then click OK.
    5. To specify that this rule must be the last one applied, select the Do not process subsequent rules check box.
    6. Under Perform these actions, select the options you want. You can select more than one option.

    Note If you specify that a message must be deleted, rules that follow the delete rule in the list of rules in the Out of Office Assistant dialog box do not affect the message.


Reply to or forward a message

  1. Select the message you want to reply to or forward.
  2. Do one of the following:

    Show Reply to a message

    1. To reply to only the sender, click Reply.

      To reply to all of the recipients, click Reply to All.

    2. Click Send.

    Show Forward a message

    1. Click Forward.
    2. Enter recipient names in the To, Cc, and Bcc boxes.

      To select recipient names from a list, click the To, Cc, or Bcc button.

    3. If you are forwarding multiple messages, type the subject of the message in the Subject box.
    4. Click Send.

    Note If you select multiple messages, they will be forwarded as attachments in a new message.


Change the look of forwarded and replied to messages

  1. In the main Microsoft Outlook window, on the Tools menu, click Options.
  2. Click the Preferences tab, and then click E-Mail Options.
  3. Do one or more of the following:

    Show Change the format of forwarded messages

    • In the When forwarding a message box, click the option you want.

    Show Change the format of replied to messages

    • In the When replying to a message box, click the option you want.

    Show Change the character used to prefix replied to or forwarded messages

    1. In the When replying to a message box or the When forwarding a message box, click Prefix each line of the original message.
    2. In the Prefix each line with box, type the character you want to use.


Customize text used to mark comments in a message reply

  1. On the Tools menu, click Options.
  2. Click E-Mail Options.

  3. Select the Mark my comments with check box, and then type the text that you want to use to identify your comments.

Note When you reply to a message, this text will be used to identify any comments you make in the body of the sender's original message.


Remove comment marking from a message reply

  1. On the Tools menu, click Options.
  2. Click the Preferences tab, and then click E-Mail Options.

  3. Under On replies and forwards, clear the Mark my comments with check box.


Have replies to your message sent to another person

  1. Create a message.
  2. Click Options.
  3. Under Delivery options, select the Have replies sent to check box.
  4. Type the name of another person, or click Select Names to select from a list.

Note You cannot have replies sent to a distribution list.


Reply to information posted in a public folder

Do one of the following:

Show Post a reply to the public folder

  1. Open the public folder that contains posted information you want to reply to.

    Show How?

    • In the Folder List, in the Navigation Pane, click Public Folders, and then click the folder you want to open.

      If the folder you want to open is located within another folder, click the plus sign (+) next to each subfolder until you find the folder you want.

  2. Open the item or file you want to post a reply to.

  3. To use the default form to reply to posted information, on the Actions menu, click Post Reply to Folder.
  4. In the form, enter the information you want to post.
  5. Click Post.

Show Reply to the person who posted information in a public folder

  1. Open the public folder that contains the information you want to reply to.

    Show How?

    • In the Folder List, in the Navigation Pane, click Public Folders, and then click the folder you want to open.

      If the folder you want to open is located within another folder, click the plus sign (+) next to each subfolder until you find the folder you want.

  2. Select the item or file you want to reply to.
  3. Click Reply Button image.
  4. Type your reply.
  5. Click Send.


Insert an attachment

Do one of the following:

Show Insert a file

  1. Create or open the item in which you want to insert a file attachment. For messages, you must be creating a new message to insert an attachment.
  2. Click in the body of the item, and then click Insert File Button image.
  3. Select the file that you want to attach, and then click Insert.
  4. In a new message, click Send, and in any other type of item, click Save and Close.

Notes

  • By default, Microsoft Outlook blocks potentially unsafe attachment files (such as .bat, .exe, .vbs, and .js) that can contain viruses. If you attach such a file to an e-mail message, you will be asked whether you want to send a potentially unsafe attachment. If you answer Yes, Outlook will send the attachment.
  • You can also insert attachments by dragging a file from your computer to an Outlook item or by copying and pasting a file into an Outlook item as an attachment.
  • A safer way to share files is to post the files to a secure network share. In an e-mail message, you can include a link to the share that you have given the recipient access to.

Show Insert an Outlook item

  1. Create or open the item in which you want to insert an item. For messages, you must be creating a new message to insert an attachment.
  2. Click in the body of the item.
  3. If Microsoft Word is your e-mail editor, click the down arrow Button image next to the paper clip icon Button image, and then click Insert Item. Otherwise, on the Insert menu, click Item.
  4. Select the message or other item that you want to attach, and then click OK.
  5. In a new message, click Send. In any other type of item, click Save and Close.

Note An attachment in a message that uses HTML or Plain Text as the message format appears in a line below the Subject line, whereas an attachment in a Rich Text message or in other types of items is included in the body of the item.


Open an attachment

Do one of the following:

Show Open an attachment from within an item

  1. Open (or preview) the item that contains the attachment you want to open.
  2. Double-click the icon for the attachment.

Show Open an attachment without opening the item

  1. Right-click the item that contains the attachment.
  2. On the shortcut menu, point to View Attachments, and then click the name of the attachment that you want to view.

Notes

  • An attachment in a message that uses HTML or Plain Text as the message format appears in a line below the Subject line, whereas an attachment in a Rich Text message or in other types of items is included in the body of the item.
  • By default, Microsoft Outlook blocks potentially unsafe attachment files (such as .bat, .exe, .vbs, and .js) that can contain viruses. You cannot see or access the attachment. Your Inbox will display the paper clip icon in the Attachment column to let you know that the message has an attachment, and you will see a list of the blocked attachment files in the InfoBar at the top of your message.
  • It is recommended that before opening attachments you scan them for viruses with an antivirus application. You can configure most antivirus applications to scan e-mail messages automatically.
  • A safer way to share files is to post the files to a secure network share. In your e-mail message you can include a link to the share that you have given the recipient access to.


Save an attachment

Do one of the following:

Show Save an attachment from within an item

  1. Open (or preview) the item that contains the attachment you want to open.
  2. In the item, right-click the icon for the attachment, and then click Save As.
  3. In the Save Attachment dialog box, choose a folder location.
  4. In the File name box, you can type a new name for the file, then click Save.

Note If the item includes more than one attachment, you can save multiple attachments to the same location. In the message, on the File menu, click Save Attachments. Select the attachments you want to save from the list, then click OK. You can hold down CTRL while clicking the attachment name to select multiple attachments.

Show Save an attachment without opening the item

  1. To select the item, click the item that contains the attachment.
  2. On the File menu, point to Save Attachments, and then click the name of the attachment that you want to save.
  3. In the Save Attachment dialog box, choose a folder location.
  4. In the File name box, you can type a new name for the file, then click Save.

Note If the item includes more than one attachment, you can save multiple attachments to the same location. Click the item that contains the attachments. On the Microsoft Outlook File menu, click Save Attachments, and then click All Attachments. On the Save All Attachments dialog box, select the attachments you want to save from the list (by default, all the attachments are selected), then click OK. You can hold down CTRL while clicking the attachment name to clear the selection.

Notes

  • It is recommended that before opening attachments you scan them for viruses with an antivirus application. You can configure most antivirus applications to scan e-mail messages automatically.
  • A safer way to share files is to post the files to a secure network share. In your e-mail message you can include a link to the share that you have given the recipient access to. Another option is to use a program such as WinZip to package files, then add the package as an attachment.


Delete an attachment

Show Delete an attachment from the Attachments line

  1. Right-click the attachment.
  2. On the shortcut menu, click Remove.

Note In a message you are creating, you can click the attachment, and then press DELETE.

Show Delete an attachment from the message body

  1. Click the attachment.
  2. Press DELETE.

Note Alternatively, if the message is in Rich Text format, you can place the cursor to the right of the attachment, and then press BACKSPACE twice.

Show Delete an image from an HTML message body

  1. On the Edit menu, click Edit Message.
  2. In the message body, click the image.
  3. Press DELETE.

Notes

  • If the message is in HTML format, attachments appear in the Attachments line, located below the Subject line. If the message is in Rich Text format, attachments appear in the body of the message.
  • You can reduce the size of your mailbox by following the steps above to delete attachments from messages you have received. You may want to save file attachments on your computer before deleting them from Microsoft Outlook.


How to remove unsafe attachments

You have inserted an attachment file type that is blocked by Microsoft Outlook for security reasons. These file types, such as .exe, .bat, .scr, and .js, are blocked because they can potentially contain viruses.

Recipients who use Microsoft Office Outlook 2003 or earlier versions of Outlook that have been updated with a security patch will not be able to open the attachment. By removing the attachments with these file extensions from your message before you send your message, the recipients can save and open your attachments.

Show Delete an attachment from the Attachments box

  1. Right-click the attachment.
  2. On the shortcut menu, click Remove.

Show Delete an attachment from the message body

  1. Click the attachment.
  2. Press DELETE.

Show Tip

If the message is in Rich Text format, you can place the cursor to the right of the attachment, and then press BACKSPACE twice.

Note If the message is in HTML format, attachments appear in the Attachments box, located below the Subject box. If the message is in Rich Text Format, attachments appear in the body of the message.


Use UUENCODE format to send messages and attachments

  1. On the Tools menu, click Options, and then click the Mail Format tab.
  2. Under Message Format, click Internet Format.
  3. Select the Encode attachments in UUENCODE format when sending a plain text message check box.


Customize how the screen reader sees attachments

  1. Use the keyboard to choose the Customize Current View command (View menu, Arrange By, Current View submenu).
  2. Click Fields, and then click New Field.
  3. In the Name box, type a name for the field, such as Attachment included.
  4. In the Type list, click Formula.
  5. In the Format box, type:

    If([Attachment]=True,"Attachment","")

  6. Click OK three times.


Troubleshoot attachments

Show I received a message with an attachment, but I can't see or open the attachment.

  • By default, Microsoft Outlook blocks potentially unsafe attachment files (such as .bat, .exe, .vbs, and .js) that can contain viruses. You cannot see or access the attachments. Your Inbox will display the paper clip icon in the Attachment column to let you know that the message has an attachment, and you will see a list of the blocked attachment files in the InfoBar at the top of your message. If you try to open the attachment by right-clicking the item, View Attachments will not appear on the shortcut menu. If you need to use files, such as .exe files, that were sent to you from others, have the sender post the files to a network share or to a Web share that you can access.

Show The recipient of my message didn't receive or can't open my attachment.

  • The recipient might be using an e-mail application that does not support attachments or that blocks attachments of certain file types. If you need to distribute files, such as .exe files, to other people, post them to a network share or to a Web share that they can access. Or use a program, such as WinZip, to package one or more files before attaching them to your message.

  • You might have used an Outlook feature that prevents Outlook from converting Rich Text format to HTML. Make sure that you do not have any of the following features in your e-mail messages:
    • Task requests
    • Voting buttons
    • User-defined properties
    • Custom forms
    • Embedded OLE objects
  • You might have sent the message using Rich Text Format to a contact whose e-mail application does not support RTF. You should specify a different format to use when sending messages to that contact.

    Show How?

    1. In Contacts, double-click the contact you want to open.
    2. Double-click the contact's e-mail address.
    3. In the Internet format list, click one of the following:
      • Let Outlook decide the best sending format (HTML format)
      • Send plain text only
    4. Click OK, and then click Save and Close.
  • You might have sent the message in MIME format to a recipient whose e-mail application doesn't support MIME format. Use the UUENCODE format to send the attachment again.

    Show How?

    1. On the Tools menu, click Options, and then click the Mail Format tab.
    2. Under Message Format, click Internet Format.
    3. Select the Encode attachments in UUENCODE format when sending a plain text message check box.

Show I made changes to an attachment but I don't see my changes now.

  • You must save the item to save changes to an attachment in the item. If you open an attachment in an item, make changes to the attachment, and then close the item without saving it, your changes to the attachment are not saved with the item. To save a separate copy of the attachment after you make changes, use the Save As command on the File menu in the program you opened the attachment in.
  • To save all attachment changes, keep the item open while you make changes to the attachment. When you finish your changes to the attachment, save and close the attachment, and then save and close the item.
  • You may have opened more than one copy of the attachment and then made some changes in each copy. If so, only the changes you saved in the last copy you opened are saved with the item.
  • If you created the attachment file, you may have made changes to the original file, not the attachment. Locate and check the original file on your hard disk, and reattach the original file if you need to.

Show My attachment does not print.

Attachments will print only from the default printer. For example, if you have printer A set as the default, and you open a message with an attachment and choose to print the message on printer B, the message will be sent to printer B, but the attachment will go to printer A.


About message formats

Regardless of the e-mail editor you use, Microsoft Outlook can send and receive messages in HTML, plain text, and Outlook Rich Text formats.

Show HTML (default) format

When you create a message in Outlook, the default format is HTML. This format supports text formatting, numbering, bullets, alignment, horizontal lines, pictures (including backgrounds), HTML styles, stationery, signatures, and linking to Web pages. Because the most popular e-mail programs use HTML, it is the recommended format for Internet mail. It is also the recommended format if you send most of your messages within a company that uses Microsoft Exchange Server.

Show Plain text and Outlook Rich Text formats

Plain text format

Plain text format is one that all e-mail programs understand. You can set Outlook to open messages you receive in plain text format only. However, plain text doesn't support bold, italic, colored fonts, or other text formatting. It also doesn't support pictures displayed directly in the message body (although you can include them as attachments).

Rich Text format

Outlook Rich Text Format (RTF) is a Microsoft format that only the following e-mail programs understand: Microsoft Exchange Client versions 5.0 and 4.0, Microsoft Office Outlook 2003, Outlook 2002, Outlook 2000, Outlook 98, and Outlook 97. You can use RTF when sending messages within a company that uses Microsoft Exchange Server; however, it is recommended that you use HTML. RTF supports text formatting, including bullets, alignment, and linked objects. Outlook automatically converts RTF messages to HTML when you send a message to an Internet recipient, so message formatting is maintained and attachments will be received properly. Outlook also automatically formats meeting and task requests and messages with voting buttons so these items can be properly sent intact across the Internet to other Outlook users, regardless of the default format you have set.

Show Changing message formats

In most cases, you don't need to change the message format. When you send an HTML message to others whose mail program doesn't understand HTML, their mail program automatically displays a plain text version in the message body.

When you send an RTF formatted message to an Internet recipient, Outlook converts it to HTML by default. This preserves formatting in the message. You can, instead, choose to use plain text or RTF for Internet messages but users will not see formatting in the message and attachments may not be received. If the Internet-bound message is a task or meeting request, Outlook automatically converts it to iCal format, a common format for Internet calendar items, so that other e-mail programs can understand it.

When you reply to a message, Outlook preserves the format of the message you are replying to. However, if you select the option to Read all messages in Plain text, Outlook uses the format that the message is displayed in. When you have Read all messages in Plain text enabled and you reply without making message format changes, the reply message will be sent in plain text. Or you can click the InfoBar and change the format of the message (to HTML or Rich Text), and then reply. If you change the format of the message, the reply is formatted with the new display format.

In some cases, you may prefer to use a different format for a specific message. For example, someone may send you a plain text message, but you want to forward or reply to it using HTML format and the features it supports. Or, you may always want to use a certain format for a specific contact, for example, if you frequently send to a contact mail that contains linked objects, which only Outlook Rich Text format supports. Outlook offers you the flexibility you need for these situations.


Change the message format to plain text, HTML, or Rich Text

Do one of the following:

Show Change the default message format for all new messages

  1. On the Tools menu, click Options, and then click the Mail Format tab.
  2. In the Compose in this message format list, click the format you want.

Show Specify the default message format for one new message you will create

  • From the main Microsoft Outlook window, on the Actions menu, point to New Mail Message Using, and then click the format you want to use.

Show Change the format of a message you have received or already created

Do one of the following:

Show When reading a Rich Text Format message

  • With the message open, on the Format menu, click the format you want to use (Plain Text or HTML).

Note If you use Word to read Rich Text e-mail messages, you cannot change the format of the message.

Show When reading a plain text or HTML message

  1. With the message open, on the Edit menu, click Edit Message.

  2. On the Format menu, click the format you want to use (Plain Text, HTML, or Rich Text).

Note If Word is not your e-mail editor, you can convert HTML or RTF to plain text, and you can convert plain text to RTF or HTML. However, you cannot convert HTML to RTF or RTF to HTML.

Show When composing a message with Word as your e-mail editor

  • With the message open, on the E-mail toolbar, click the format you want to use from the drop-down list (Plain Text, HTML, or Rich Text).

Show When composing a message if Word is not your e-mail editor

  • With the message open, on the Format menu, click the format you want to use (HTML, Rich Text or Plain Text).

Note If Word is not your e-mail editor, you can convert HTML or RTF to plain text, and you can convert plain text to RTF or HTML. However, you cannot convert HTML to RTF or RTF to HTML.

Show Change the format for all messages sent to a particular Internet recipient

  1. Open the contact card for the person.
  2. In the E-mail box, double-click the contact's e-mail address.
  3. In the Internet Format list, select the format you want to use for messages to this recipient.

Notes

  • You can only change the format for all messages sent to a contact with an SMTP e-mail address.
  • For information about plain text messages, see messages in plain text.


Add a background to a message

Do one of the following:

Show Add a background image

  1. With the HTML message open, click in the message body.
  2. On the Format menu, point to Background, and then click Picture.

    By default, the File list includes the stationery that's available in Microsoft Outlook.

  3. In the File box, either type the path to an image on your hard disk, type the URL of an image on the Internet, or click Browse to locate an image.

    If the picture isn't large enough to fill the message body, the picture will repeat as many times as necessary to fill the message.

Notes

  • This procedure works only for messages in HTML format.
  • If Microsoft Word is your e-mail editor, see Word Help.

Show Add a background color

  1. With the message open, click in the message body.
  2. On the Format menu, point to Background, point to Color, and then click the color you want.

Notes

  • This procedure works only for messages in HTML format.
  • If Microsoft Word is your e-mail editor, see Word Help.

Show Specify the default stationery pattern for new messages

Setting the default stationery in Microsoft Outlook also sets the default stationery in Microsoft Word. If you want to use a theme as the default, set the default from Word. See Word Help for more information.

Show Set the default stationery for all new messages you create

  1. From the main Outlook window, on the Tools menu, click Options, and then click the Mail Format tab.

  2. In the Compose in this message format list, click HTML.

  3. In the Use this stationery by default list, click the stationery you want.

Show Specify a default stationery for one new message you create

  • On the Actions menu, point to New Mail Message Using, and then click the stationery you want to use.

    If the stationery you want is not listed, click More Stationery, and in the Stationery list, click the one you want to use. For additional stationery available from the Web, click Get More Stationery.

Note These procedures are available only if you use HTML as your message format.


Mark a message as private, personal, or confidential

  1. In the message you want to set the sensitivity level for, click Options.
  2. In the Sensitivity box, click the option you want.

Note Marking a message with one of these settings is advisory only. Recipients can take any actions on the message that they want to, such as forwarding the message to another person. If you want to help prevent recipients' actions on a message, you can create an e-mail message with restricted permission.


Add a picture to a message

If Microsoft Word is your e-mail editor, see Word Help.

Do one of the following depending on the type of message you're working with:

Show HTML message

  1. With the message open, on the Insert menu, click Picture.
  2. In the Picture source box, type the path to an image on your hard disk, type the URL of an image on the Internet, or click Browse to locate an image.
  3. Set any other options you want.

Show RTF message or other Microsoft Outlook item

The following procedures apply to a variety of objects including pictures. Use a linked object or an embedded object to add all or part of a file created in a Microsoft Office program, or in any program that supports linked and embedded objects, to an item.

Show Create a new embedded object

  1. Click in the item where you want to place the embedded object.
  2. On the Insert menu, click Object.
  3. Click Create new.
  4. In the Object type box, click the type of object you want to create.
  5. To display the embedded object as an icon, select the Display as icon check box.

Note Only installed programs that support linked and embedded objects appear in the Object type box.

Show Create a linked object or embedded object from part of an existing file

  1. Open the item that contains the information you want to create a linked object or embedded object from, and then select the information.
  2. On the Standard toolbar, click Copy Button image or Cut Button image.
  3. Switch to the item where you want to place the information, and then click where you want the information to appear.
  4. On the Edit menu, click Paste Special.
  5. Do one of the following:
    • If you want to create a linked object, click Paste Link.

    • If you want to create an embedded object, click Paste. In the As box, click the entry with the file format you want to use.

Show Create a linked object or embedded object from an entire existing file

  1. Click in the item where you want to place the linked object or embedded object.
  2. On the Insert menu, click Object.
  3. Click Create from file.
  4. In the File box, type the name of the file you want to create a linked object or embedded object from, or click Browse to select from a list.
  5. To create a linked object, select the Link check box.

    An embedded object is created if you don't select the Link check box.

  6. To display the linked object or embedded object as an icon— for example, if others are going to view the file online— select the Display as icon check box.

Notes

  • If you want to send an object in an e-mail message, meeting or task request, and you want the recipients to be able to edit it, you need to store the source file on a server.
  • If you create a linked object from a Microsoft Office file, and you want others to be able to edit the linked or embedded object, the source file must be saved on a network server, the recipients of the message must have access to the network share the file is stored on, your network must support UNC addresses, and you must type the UNC address for the network share that has the file in the File box. For example, in a message, click in the text box, then on the Insert menu, click Object. Then click Create from file, and in the File box, type the path for the file, such as \\Data\Spreadsheets\File.xls.


Add a reminder to a message or contact

  1. In the message or contact, click Follow Up Button image.
  2. In the Flag to list, select the text you want, or type your own.
  3. In the Flag color list, select the color flag you want.

    Note The Flag color option is not available for contacts.

  4. In the Due by boxes, select a date and time.

Show Tip

To quickly display the Flag for Follow Up dialog box without opening the message, select the message, and then press CTRL+SHIFT+G.


Change how messages are saved automatically

  1. In the main Microsoft Outlook window, on the Tools menu, click Options.
  2. Click E-Mail Options.
  3. Click Advanced E-Mail Options.
  4. Do one or more of the following:

    Show Change how often unfinished messages are automatically saved

    • In the AutoSave unsent every box, type a number.

    Show Change the folder that messages are automatically saved to

    • In the Save unsent items in list, click a folder.

    Show Save replies with original message

    • Select the In folders other than the Inbox, save replies with original message check box.

    Show Save a copy of forwarded messages

    • Select the Save forwarded messages check box.


Troubleshoot how messages look

Show I can't change how my text looks.

When you compose a message in plain text, you can't add formatting. If you want to format your text, use the HTML or Rich Text message format.

Show Some themes in Word don't appear in the list of available stationery in Outlook.

Microsoft Word themes include the same stationery patterns that are available in Microsoft Outlook; however, Word offers additional themes that Outlook doesn't include. To work with one of these additional themes, you must do so from within a message you're editing with Word as the e-mail editor.

Show I want my replies to plain text messages to contain formatting.

By default, when you respond to a message in Outlook, your reply is formatted in the same way as the original message. However, you can change the message format of your reply.

  • With the message open, on the Format menu, click the format you want to use (HTML or Rich Text).

Note If Microsoft Word is your e-mail editor, see Word Help.

Show When I edit an HTML message, the changes don't save back to the original message.

If the message you received was created in Microsoft Excel, for example, you can't save the changes back to the original message. You must edit the message in Excel and save the changes to a separate file.

Show I received a message in a different language, and the characters don't display properly.

  • All the characters in the message are unreadable.

    The sender used an e-mail program that didn't mark the message with a language encoding (character set). To fix the text in the message body (not the header) so that it displays the correct characters, specify the encoding Outlook should use. (The following procedure applies only to messages in HTML or plain text format.)

  1. Open the message you want to read.

  2. On the View menu, point to Encoding, and then click the encoding you want to use.

  3. Once you've applied the correct encoding and finished reading the message, close the message, and then click Yes to save the changes.

  • The message contains boxes where characters should be.

    The message is in a language that your system doesn't currently support. If you want to read this message and future ones you receive in the same language, add support for that language using the Regional and Language Options (Windows XP) or Regional Options (Windows 2000) Control Panel.

    If the message still contains boxes, change the font to a more suitable font.

Show Text I type appears blue and underlined.

You may have typed the beginning of an Internet address (or protocol). When you type what appears to be an Internet protocol in the body of a message, Outlook creates a hyperlink for you from the text, so that recipients of the message can quickly go to the destination of the hyperlink. (Recipients of the message must have an Internet browser (such as Microsoft Internet Explorer) that supports the protocol installed on their computers.)

Show Some messages appear gray with a line through them in the main Outlook window.

When a message expires, it appears in the message list with gray text and a strikethrough mark. If the message is in a Microsoft Exchange Server mailbox, the message is deleted when the administrator cleans up expired messages. You can have expired messages deleted automatically when you archive.

Show I use high contrast settings, but it's hard to see the text in some messages.

You may have cleared the option that enables Outlook to display Rich Text messages in a draft font, which lets you see messages using the high-contrast settings you specified in Control Panel (Accessibility Options icon, Display tab). To turn the draft font feature back on for all messages and still retain the high-contrast setting, on the Tools menu, click Options, and then click the Mail Format tab. Click Fonts, and then select the Automatically display Rich Text in draft font when using high contrast check box. You can also turn this setting on for individual Rich Text messages. With the message open, on the View menu, click Draft Font.


Add voting buttons to a message

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  1. In the message, click Options.
  2. Select the Use voting buttons check box, and then click the voting button names you want to use in the box.

    To create your own voting button names, delete the default button names, and then type any text you want. Separate the button names with semicolons.

  3. Under Delivery options, select the Save sent message to check box. To select a folder other than the Sent Items folder, click Browse.
  4. Click Close, and then click Send.


Use voting buttons

This feature requires you to be using a Microsoft Exchange Server e-mail account.

When you receive a message that contains voting buttons, you can use the buttons to quickly respond to the sender's question. Microsoft Outlook can also automatically tabulate the results of the vote for the sender.

  1. Open the message containing voting buttons.
  2. Click the appropriate voting button.

    If you want, you can edit the message text before sending it.

Note If you are viewing the message in the Reading Pane, you can vote without opening the message. Click the InfoBar, and then select the option you want. If there are more than 20 choices, click More on the menu to view all the choices.


Copy voting results to Excel

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  1. View the voting responses.

    Show How?

    1. Open the original message you are tracking. This message is usually located in the Sent Items folder.
    2. Click the Tracking tab.

    Note By default, responses that do not contain comments are recorded in the original message, and responses that contain comments are kept in the Inbox. You can have Microsoft Outlook automatically delete the blank responses.

  2. Select the responses you want to copy. Do one of the following:

    Show All rows

    • Click the first row, hold down SHIFT, and then click the last row.

    Show Nonadjacent rows

    • Click the first row, hold down CTRL, and then click additional rows.

  3. Copy the responses.
  4. Switch to Microsoft Excel.
  5. On the Edit menu, click Paste.


About signatures in messages

An e-mail signature consists of text and/or pictures that are automatically added to the end of an outgoing e-mail message. You can create custom signatures for different types of audiences. For example, use your first name for messages to friends and family, or your full name and e-mail address for messages to business contacts. You can also use a signature to add "boilerplate" text, such as an explanation of how you want others to respond to your messages. You can have a different signature for each e-mail account.

While you can create signatures in Microsoft Outlook, there are advantages to creating them in Microsoft Word. For example, in Word, you can easily insert pictures and hyperlinks into the signature. (If you need to insert an electronic business card, commonly referred to as a vCard, you must do that in Outlook.)

When you use Word to create a signature, the signature will be available from Outlook and vice versa. Changes you make to the signature will appear whether you use Word or Outlook as your e-mail editor.


Create, add, or remove a signature for messages

Do one of the following:

Show Create a signature

If Microsoft Word is your e-mail editor, see Word Help. Word offers the most customization options for signatures.

  1. From the main Microsoft Outlook window, on the Tools menu, click Options, and then click the Mail Format tab.
  2. In the Compose in this message format list, click the message format that you want to use the signature with.
  3. Under Signature, click Signatures, and then click New.
  4. In the Enter a name for your new signature box, enter a name.
  5. Under Choose how to create your signature, select the option you want.
  6. Click Next.
  7. In the Signature text box, type the text you want to include in the signature.

    You can also paste text to this box from another document.

  8. To change the paragraph or font format, select the text, click Font or Paragraph, and then select the options you want. These options are not available if you use plain text as your message format.
  9. To add an electronic business card— vCard— to the signature, under vCard options, select a vCard from the list, or click New vCard from Contact.
  10. Click Finish when you are done editing the new signature

Show Add or remove signatures

Once you've created a signature, you can insert it in all new messages, in all messages you reply to or forward, or just in a specific message. You can also have different signatures for each e-mail account.

Do one of the following:

Show Automatically insert a signature in all new messages, or in all messages you reply to or forward

  1. From the main Microsoft Outlook window, on the Tools menu, click Options, and then click the Mail Format tab.
  2. In the Compose in this message format list, click the message format that you want to use the signature with.
  3. Under Signature, select an e-mail account, and then choose the signatures that you want to use for new messages and for replies and forwards.

Show Manually insert a signature in an individual message

This feature is only available when using Microsoft Outlook as your e-mail editor.

  1. Create or open the message.
  2. In the message body, click where you want to insert the signature.
  3. On the Insert menu, point to Signature, and then click the signature you want.

    If the signature you want is not listed, click More, and in the Signature box, select the one you want to use.


Insert a signature in a message

Do one of the following:

Show Automatically insert a signature in all new messages, or in all messages you reply to or forward

  1. From the main Microsoft Outlook window, on the Tools menu, click Options, and then click the Mail Format tab.
  2. In the Compose in this message format list, click the message format that you want to use the signature with.
  3. Under Signature, select an e-mail account, and then choose the signatures that you want to use for new messages and for replies and forwards. You can use different signatures for each.

Show Manually insert a signature in an individual message

This feature is not available if you are using Microsoft Word as your e-mail editor.

  1. Create or open the message.
  2. In the message body, click where you want to insert the signature.
  3. On the Insert menu, point to Signature, and then click the signature you want.

    If the signature you want is not listed, click More, and in the Signature box, select the one you want to use.


Change a signature

If Microsoft Word is your e-mail editor, see Word Help. Word offers the most customization options for signatures.

  1. From the main Microsoft Outlook window, on the Tools menu, click Options, and then click the Mail Format tab.
  2. In the Compose in this message format list, click the message format that the signature is used with.
  3. Under Signature, click Signatures.
  4. Click the signature you want to change, and then click Edit.
  5. In the Signature text box, type the text you want to include in the signature.

    You can also paste text to this box from another document.

  6. To change the paragraph or font format, select the text, click Font or Paragraph, and then select the options you want. These options are not available if you use plain text as your message format.

Note To change a signature for a single message only, make your changes directly to the signature in the message.


Stop using an automatic signature

Do one of the following:

Show Stop using an automatic signature for all new messages or for those you reply to or forward

This procedure stops signatures for messages that use either the Microsoft Outlook or Microsoft Word e-mail editor.

  1. From the main Outlook window, on the Tools menu, click Options, and then click the Mail Format tab.
  2. Do one of the following:

    Show Stop signatures for all new messages

    1. Under Signature, select the e-mail account you want to change the signature setting for.

    2. In the Signature for new messages list, click <None>.

    Show Stop signatures for messages you reply to or forward

    1. Under Signature, select the e-mail account you want to change the signature setting for.

    2. In the Signature for replies and forwards list, click <None>.

Note If Word is your e-mail editor, you can turn off signatures in Word, too. For more information, see Word Help.

Show Leave the automatic signature off of a new message you create

  • After creating the message, select the signature, and then press DELETE.

Show Delete a signature from the list of those available

  1. On the Tools menu, click Options, and then click the Mail Format tab.

  2. Under Signature, click Signatures.

  3. Select the signature you want to delete, and then click Remove.


About stationery and themes for messages

Stationery and themes are a set of unified design elements and color schemes you want to apply to messages. They specify fonts, bullets, background color, horizontal lines, images, and other design elements you want to include in outgoing e-mail messages.

In Microsoft Outlook, you choose from a predefined list of stationery or modify one of the patterns in the list to suit your needs. You can also create new stationery or download it from the Web. Outlook stationery is available only if you use HTML as your message format.

In a message that uses Microsoft Word as the editor, you choose from a list of stationery or themes. Word stationery includes all of the same patterns as Outlook stationery. Themes offer additional patterns not available in stationery. Word themes and stationery are available for messages in HTML format. Help with themes is available from Word when you create or open a message that uses the Word e-mail editor.

If you set a default stationery in Word, it sets the default in Outlook, too, and vice versa. Changes you make to stationery in Outlook will appear in that stationery in Word.

If you want to automatically add text to the e-mail messages you send, such as a boilerplate response to messages, use a signature in addition to the stationery or theme.


Create stationery for messages

If Microsoft Word is your e-mail editor, you can't create new stationery from Word. However, you can create a new stationery in Microsoft Outlook, which Word then adds to its stationery list.

  1. From the main Outlook window, on the Tools menu, click Options, and then click the Mail Format tab.
  2. In the Compose in this message format list, click HTML.
  3. Click Stationery Picker, and then click New.
  4. In the Enter a name for your new stationery box, enter a name.
  5. Under Choose how to create your stationery, select the option you want.

    To select a file to base your stationery on, type the path and file name in the Use this file as a template box, or click Browse to select from a list.

  6. Click Next.
  7. Select the options you want to use.

Note This procedure is available only if you use HTML as your message format.


Change the look of stationery

If Microsoft Word is your e-mail editor, you can't change the look of stationery from Word; however, changes you make to a stationery pattern in Microsoft Outlook will apply to the equivalent stationery in Word.

  1. From the main Outlook window, on the Tools menu, click Options, and then click the Mail Format tab.
  2. In the Compose in this message format list, click HTML.
  3. Click Stationery Picker.
  4. In the Stationery box, click the stationery you want to change, and then click Edit.
  5. Select the options you want to use.

Note This procedure is available only if you use HTML as your message format.


Save stationery from a message you received

  1. In the message, on the File menu, click Save Stationery.
  2. Enter a file name, and then click OK.

Note When you save stationery in Microsoft Outlook, it's saved to the stationery list in Microsoft Word, too.


Delete stationery from the Stationery Picker

Deleting stationery in Microsoft Outlook also deletes the equivalent stationery in Microsoft Word.

  1. From the main Outlook window, on the Tools menu, click Options, and then click the Mail Format tab.
  2. In the Compose in this message format list, click HTML.
  3. Click Stationery Picker.
  4. In the Stationery list, click the stationery you want to delete, and then click Remove.

Note This procedure is available only if you use HTML as your message format.


Specify the default stationery for new messages

Setting the default stationery in Microsoft Outlook also sets the default stationery in Microsoft Word. If you want to use a theme as the default, set the default from Word. See Word Help for more information.

Show Set the default stationery for all new messages you create

  1. From the main Outlook window, on the Tools menu, click Options, and then click the Mail Format tab.
  2. In the Compose in this message format list, click HTML.
  3. In the Use this stationery by default list, click the stationery you want.

Show Specify a default stationery for one new message you create

  • On the Actions menu, point to New Mail Message Using, and then click the stationery you want to use.

    If the stationery you want is not listed, click More Stationery, and in the Stationery list, click the one you want to use. For additional stationery available from the Web, click Get More Stationery.

Note These procedures are available only if you use HTML as your message format.


Stop using automatic stationery

Do one of the following:

Show Stop using automatic stationery for all new messages you create

Turning off Microsoft Outlook stationery will turn off Microsoft Word stationery, too. If Word is your e-mail editor and you want to turn off a theme, see Word Help.

  1. From the main Outlook window, on the Tools menu, click Options, and then click the Mail Format tab.
  2. In the Use this stationery by default list, click <None>.

Show Stop using automatic stationery for one new message you create

  • On the Actions menu, point to New Mail Message Using, and then click HTML (no stationery).


About e-mail accounts

You can get the e-mail service you need by adding an e-mail account to Microsoft Outlook using the information provided to you by your administrator or Internet service provider (ISP). Depending on your needs, you can add several e-mail accounts to a single Outlook user profile. For example, you can add a Microsoft Exchange Server account to handle your business e-mail and then add an Internet e-mail account, such as a POP3 account from your ISP, to handle your personal e-mail.

Outlook supports the following types of e-mail servers:

  • Microsoft Exchange Server
  • Internet E-mail: POP3, IMAP, HTTP
  • Additional Server Types

Note Outlook supports the IMAP4 protocol. Some servers may use an updated standard called IMAP4rev1, which may prevent authentication of your credentials and access to your account. To verify which IMAP protocol your server is using, contact your system administrator or ISP.

To get started with an e-mail account, you need to tell Outlook:

Show Your account name, password, and e-mail server (adding an account)

The information usually supplied to you by your ISP or system administrator is:

  • Type of account (Exchange Server, POP3, IMAP, HTTP, or other)
  • Name of your incoming server and outgoing server
  • Your user name
  • Your e-mail address (for example: someone@example.com)
  • Your password

Note Sometimes the same server is used for both incoming and outgoing messages, as with Microsoft Exchange Server. For POP3 and IMAP accounts, messages you send are submitted to an outgoing server that supports the SMTP Internet standard and then are delivered to the recipient. Messages you receive are stored in your account on a server that supports the POP3 or IMAP Internet standard.

Show How to connect to your e-mail server (connecting/dialing)

You can connect in two ways:

  • Over phone lines, by using a modem. You can manually establish a connection or you can use dial-up networking to automatically connect when you start Outlook. If you are connecting to a POP3 or IMAP server, your ISP can supply you with the phone number, modem settings, and network protocols required.
  • Through a local area network (LAN). Your organization might provide external access to the Internet from your computer through a LAN. Your administrator can provide you with account information and network protocols to gain access to the e-mail servers.

Show When and how to get your e-mail messages from the server (sending/receiving)

  • If you are using Microsoft Exchange Server, you can specify to work online or offline. Online (connected to the server) is the Outlook default. Messages you send or receive are delivered immediately. If you specify to work offline, you can choose how often Outlook connects to the server to send and receive messages.
  • If you are using an Internet e-mail account, you can choose how often Outlook communicates with your Internet e-mail server to send and receive messages.
  • You can create a Send/Receive group that contains one or more of the e-mail accounts you have set up in Outlook. You can then specify behavior for the group, such as time intervals for sending or receiving messages, or how mail is processed when Outlook is online or offline. With Send/Receive groups you can:
    • Specify whether an account is included when sending/receiving mail.
    • Specify whether mail should be sent, received, or both, from an account.
    • Specify whether attachments should be downloaded.
    • Specify size limits on messages to be downloaded.
    • Specify folders to include when sending or receiving.
    • Specify downloading only headers for new messages.
    • Specify different settings for when Outlook is online or offline.

Show Where to keep your e-mail messages (data file)

  • When you use an e-mail account with an Exchange server, by default, your e-mail messages are saved on the Exchange server. For other accounts, Outlook automatically creates a default data file to store your messages and other items. The data file is a Personal Folders file (.pst).


About connecting to your e-mail server

You can connect to your e-mail server either by using a local area network (LAN), a dial-up networking connection by using a traditional (such as a 28.8 or 56K) modem, or your own dialing program by using a modem.

Show Through a LAN

Your organization must provide external access to the Internet through an Internet gateway, or use an Internet Mail server that is already on a LAN. When you connect to the Internet through a LAN, your Internet e-mail server automatically checks for and delivers new messages at preset intervals. You can also specify a dial-up networking connection to use when the LAN is not available.

Show With a modem

Your Internet service provider needs to provide you with the phone number, modem settings, and required network protocols.

Show Using another dialing program

If you would rather prompt the server when you want your incoming and outgoing mail to be delivered, you can connect to the server manually. For example, you might want to connect manually if you have a slow connection to your e-mail server using a dial-up networking connection, and you don't want to wait for the server to connect automatically.

Note Wireless networks and DSL or cable modems are considered LAN connections because they generally maintain a constant connection and do not require a connection to be manually established.


About connection behaviors

Connection state determines whether Microsoft Outlook can connect with the e-mail server. You can specify that each time you start Outlook, a specific state is used— online or offline. Additionally, you can configure Outlook to automatically choose the connection state or to prompt you each time you start whether you want to work online or offline. When you use the Cached Exchange Mode feature with Microsoft Exchange Server 2003, you can control how much and the type of data sent through the connection.

Show Connection state

The connection state determines whether Outlook is online or offline. When Outlook is offline you can only work with items stored on your computer. How Outlook synchronizes folders when you are offline is determined by Send/Receive groups. You can specify that Outlook either automatically detect the connection state or prompt you so you can manually choose each time you start Outlook.

The connection state is displayed on the status bar.

Show Microsoft Exchange

Connection state | Description
Online | You are working with your Exchange server mailbox. Full items, including attachments are available to you.
Trying to connect | One or more of the connections to a server is not active. Outlook is continuously trying to reestablish the connection. You can continue to work with your information, and once Outlook is able to connect to the Exchange server, changes will be synchronized automatically.
Disconnected | One or more of the connections to a server is not active. Outlook was not able to restore a connection the Exchange server for at least five minutes. Outlook will retry every 15 minutes to connect. To override the delay, and try immediately, on the File menu, click Connect to Exchange account.
Offline | You have chosen to work offline. No connection attempts are made to your Exchange server, unless you initiate them. Folder synchronization and updates to the Address Book while offline are controlled by Send/Receive group settings or Remote Mail. If Outlook switched to an offline state automatically, you will be returned to an online state when a connection is available. If you manually selected an offline state, you must exit and restart Outlook to change connection states.

Note If you deliver e-mail messages to a Personal Folders file (.pst), these connection states do not apply and are not shown in the status bar.

Show Microsoft Exchange using Cached Exchange Mode

This feature requires you to be using a Microsoft Exchange Server e-mail account in Cached Exchange Mode.

Connection state | Description
Connected | You are working with a copy of your Exchange mailbox saved on your computer, and the copy is being regularly synchronized with the Exchange server. The complete item, including attachments, is downloaded. E-mail headers and full items, including attachments are available to you.
Connected (Headers) | You are working with a copy of your Exchange mailbox saved on your computer, and the copy is being regularly synchronized with the Exchange server. Only headers are being downloaded. The body and any associated attachments are downloaded only when requested by you, or as necessary for synchronization with personal digital assistants (PDAs), auto archiving, and some client-side rules. Select an item and when it is displayed in the Reading Pane or opened, the full item is immediately retrieved from the server.
Trying to connect | One or more of the connections to a server is not active. Outlook is continuously trying to reestablish the connection. You can continue to work with your information, and once Outlook is able to connect to the Exchange server, changes will be synchronized automatically.
Disconnected | One or more of the connections to a server is not active. Outlook was not able to restore a connection the Exchange server for at least five minutes. Outlook will retry every 15 minutes to connect. To override the delay, and try immediately, on the File menu, click Connect to Exchange account.
Offline | You have chosen to work offline. No connection attempts are made to your Exchange server, unless you initiate them. Folder synchronization and updates to the Address Book while offline are controlled by Send/Receive group settings. To begin working online, on the File menu, click Work Offline.

Show Cached Exchange Mode settings

This feature requires you to be using a Microsoft Exchange Server e-mail account in Cached Exchange Mode.

When using an Exchange server e-mail account with the Use Cached Exchange Mode option selected, Outlook provides a better experience by using a copy of your mailbox that is stored on your computer. In addition to the local copy of your mailbox, Cached Exchange Mode optimizes the type and amount of data sent over a connection with the server. If On Slow Connections Download Headers Only is selected, Outlook will automatically change the type and amount of data sent over the connection.

For example, you may use a laptop computer at your office and connect via a network cable to your corporate local area network (LAN). You have access to headers and full items, including attachments. You have quick access to the computer running Exchange server. If you disconnect the laptop from the LAN, Outlook switches to Trying to connect status. You can continue to work uninterrupted with your data. If the connection remains unavailable, Outlook switches to Disconnected, periodically checking for server availability. If you have wireless access, Outlook could reestablish a connection to the server and switch back to Connected status. You aren't required to change any setting or restart Outlook.

Later, working remotely, you use a modem for dial-up access to your Exchange server. Outlook recognizes your connection is slow and automatically optimizes for that connection by downloading only headers and doesn't update the Offline Address Book. Additional optimizations are made to reduce the amount of data sent over the connection.

By offering different levels of optimization, Outlook can adapt to changing connection environments, such as when you disconnect from a corporate local area network (LAN), go offline, and then reestablish a connection to the server via a slower dial-up connection. As your Exchange server connection type changes— LAN, wireless, cellular, GPRS, offline— transitions are seamless and never require changing settings or restarting Outlook.

Note Downloading headers only is a feature available when you connect to Exchange Server 2003.

Cached Exchange Mode Settings | Description
Download Headers and then Full Items | You are working with a copy of your Exchange mailbox saved on your computer, and the copy is being regularly synchronized with the Exchange server. Outlook downloads all headers first, and then downloads the complete item, including attachments. Use this setting to quickly see all item headers. You can click a header and the full item will be downloaded immediately.
Download Full Items | You are working with a copy of your Exchange mailbox saved on your computer, and the copy is being regularly synchronized with the Exchange server. Outlook downloads the header, body, and attachments of e-mail items at the same time. Use this setting when you have a direct network connection with your computer or when you are using a continuous dial-up connection.
Download Headers | You are working with a copy of your Exchange mailbox saved on your computer, and the copy is being regularly synchronized with the Exchange server. Outlook downloads headers only. The full item, including attachments, is available on demand when you preview or open the item. Use this setting when you want the amount of data transferred between Outlook and the computer running Microsoft Exchange Server to be as small as possible.
On Slow Connections Download Headers Only | You are working with a copy of your Exchange mailbox saved on your computer, and the copy is being regularly synchronized with the Exchange server. If Outlook detects a slow connection to your Exchange server, Outlook automatically switches to downloading headers only. In addition, the Offline Address Book will not be downloaded. The body and any associated attachments are downloaded only when requested by you, or as necessary for synchronization with personal digital assistants (PDAs), auto archiving, and some client-side rules. Use this setting when you use dial-up connections or cellular wireless with GPRS connections to minimize network traffic when there is a slow or expensive connection.

Note You must be using an e-mail account on Microsoft Exchange Server 2003 to use the Download Headers and then Full Items, Download Headers, or On Slow Connections Download Headers Only options.


Select a user profile to use when Outlook starts

  1. Open the Mail Setup dialog box.

    Show How?

    Show In Microsoft Windows XP

    • In Control Panel, double-click User Accounts, and then click Mail.

      Note If you are using Control Panel classic view, double-click Mail.

    Show In Microsoft Windows 2000

    • In Control Panel, double-click Mail.
  2. Click Show Profiles.
  3. Do one of the following:

    • To specify a profile to be used every time you start Microsoft Outlook, click Always use this profile, and then, in the list, click the profile you want.

    • To be prompted to select the Outlook user profile to use each time you start Outlook, click Prompt for a profile to be used.


Add another person's mailbox to your account

This feature requires you to be using a Microsoft Exchange Server e-mail account.

If you are a delegate and routinely respond to e-mail for someone else, you may want to add their mailbox to your account for quick access. You must have been granted at least reviewer permission to open their mailbox and see it in your Folder List.

  1. On the Tools menu, click E-Mail Accounts.
  2. Click View or change existing e-mail accounts, and then click Next.
  3. In the list, click the Exchange account type, and then click Change.
  4. Click More Settings, and then click the Advanced tab.
  5. Click Add, and then type the mailbox name of the person whose mailbox you want to add to your user profile. If you do not know the mailbox name of the person, contact your administrator.


Add or remove an e-mail account

Do one of the following:

Show Add an e-mail account

  1. On the Tools menu, click E-mail Accounts.
  2. Select Add a new e-mail account, and then click Next.
  3. Select the e-mail server used for your account, and then click Next.

    Note If you are setting up an MSN e-mail account, click POP3 for MSN Internet Access version 5.3 or earlier, for MSN Explorer, click HTTP.

  4. In the appropriate boxes, type the information given to you by your Internet service provider (ISP) or administrator.

    Notes

    • If you are a MSN Hotmail subscriber and want to use Microsoft Outlook to connect to a Hotmail server, all you need to know is your Hotmail e-mail address and password.
    • Unless your ISP has indicated that your service uses Secure Password Authentication (SPA), do not select the Log on using Secure Password Authentication (SPA) check box.
    • Unless specified by your ISP, all server and address entries are typed in lowercase letters. Some ISPs require a combination of lowercase and uppercase letters for passwords to add further security. For example, passWorD. Check with your ISP to see if it requires a case-sensitive password. Use strong passwords that combine upper- and lowercase letters, numbers, and symbols. Weak passwords don't mix these elements. Strong password: Y6dh!et5. Weak password: House27. Use a strong password that you can remember so that you don't have to write it down.
    • You have the option of having Outlook remember your password by typing it in the Password box and selecting the Remember password check box. While this means that you won't have to type in your password each time you access the account, it also means that the account is vulnerable to anyone who has access to your computer.
  5. Do any of the following:
    • If you are adding a Microsoft Exchange Server account, click Check Names to verify that the server recognizes your name. The name and server you entered should become underlined. Be sure your computer is connected to your network. If your name does not become underlined, contact your administrator.
    • If you are adding a POP3 server account, click Test Account Settings to verify that your account is working. If there is missing or incorrect information, such as your password, you will be prompted to supply or correct it. Be sure your computer is connected to the Internet.
  6. If you want to configure additional settings, such as how you want your computer to connect to your e-mail server, click More Settings. Otherwise, click Next.
  7. Click Finish.

Show Remove an e-mail account

  1. On the Tools menu, click E-mail Accounts.
  2. Select View or change existing e-mail accounts, and then click Next.
  3. Click the e-mail account you want to delete, and then click Remove.
  4. Click Finish.


Change an e-mail account name

An e-mail account name is the name that appears in the list of e-mail accounts you have created. If you use more than one e-mail account, when you create a new message you can click the Accounts button (next to the Send button) to see the list of accounts and choose which to use to send the message.

  1. On the Tools menu, click E-mail Accounts.
  2. Select View or change existing e-mail accounts, and then click Next.
  3. In the list, click the e-mail account you want, and then click Change.
  4. Click More Settings, and then type a new name for the account in the box.

    You can name the e-mail account anything you want.


Choose e-mail accounts and folders to check for new items

You can send and receive messages from one, several, or all of your e-mail accounts automatically at specified intervals, or manually.

When using an Offline Folder file (.ost) for working offline, you can specify which folders are available and kept up-to-date with the server.

Do either of the following:

Show Create a Send/Receive group

  1. On the Tools menu, point to Send/Receive , point to Send/Receive Settings, and then click Define Send/Receive Groups.

  2. Click New.

  3. Type a name for the new Send/Receive group, and then click OK.
  4. Under Accounts, click an account, and then select the Include the selected account in this group check box if it is not already selected.
  5. Under Account Options, select the options you want.
  6. Under Folder Options, select the check box beside each folder that you want to include in the group.

Show Modify a Send/Receive group

  1. On the Tools menu, point to Send/Receive , point to Send/Receive Settings, and then click Define Send/Receive Groups.
  2. In the list, click All Accounts or the Send/Receive group you want to modify, and then click Edit.
  3. Select the options that you want.
  4. Repeat for each Send/Receive group you want to modify.

Note You can specify different settings for when Microsoft Outlook is offline.


Have replies to your messages sent to a different e-mail account

This feature is not available when using a Microsoft Exchange Server e-mail account.

You can specify a different account to be used when a recipient sends a reply to your message. For example, if you send a message and then go on vacation to visit a friend, you can specify in Microsoft Outlook that replies to your message be sent to your friend's account.

  1. On the Tools menu, click E-mail Accounts.
  2. Select View or change existing e-mail accounts, and then click Next.
  3. In the list, click the e-mail account that you sent the message from, and then click Change.
  4. Click More Settings, and then, in the Reply E-mail box, type the e-mail address of the account that you want replies sent to.

Note Make sure you change the Reply E-mail box when you no longer want replies sent to an alternate account for new messages. Even after you make the change, any replies to messages you sent with an alternate reply-to address will still be sent to the other account.


Make an e-mail account the default

If you are using more than one account, you can specify which account is the default so that it will be the first account to be processed. Microsoft Outlook sends your messages using the default account unless you click the Accounts button (next to the Send button) on the message to choose another account to use for that message.

  1. On the Tools menu, click E-mail Accounts.
  2. Select View or change existing e-mail accounts, and then click Next.
  3. In the list, click the e-mail account you want, and then click Set as Default.


Specify which e-mail account to use to send a message

If you have set up multiple e-mail accounts in Microsoft Outlook, you can specify which account to use when sending a message.

  1. In the message, click Accounts.
  2. Click the account you want to use.

Notes

  • By default, e-mail is sent by using the account specified as the default in the E-Mail Accounts Wizard (Tools, E-mail Accounts command). For example, your default account may be your work e-mail account, but you can specify to send a message from another e-mail account, such as your personal Internet service provider (ISP) account.
  • Sending messages from your ISP account may require you to be connected to that provider in order to receive permission to use the e-mail server. Contact your network administrator or ISP for more information.


Update Outlook with your new e-mail account password

If your Internet service provider (ISP) has given you a new password for an existing e-mail account, you must update Microsoft Outlook with the new password.

  1. On the Tools menu, click E-mail accounts.
  2. Select View or changes existing e-mail accounts, and then click Next.
  3. Select the POP3, IMAP, or HTTP e-mail account that you want to update with a new password, and then click Change.
  4. In the Password box, type your new password, and then click Next.
  5. Click Finish.

Note Your e-mail account password is separate from the password used to dial your ISP.


View or change e-mail account settings

  1. On the Tools menu, click E-mail Accounts.
  2. Select View or change existing e-mail accounts, and then click Next.
  3. Click the e-mail account you want, and then click Change.

  4. Make sure that the settings you see match the information you received from your Internet service provider (ISP) or administrator.

  5. Do one of the following:

    • If you are changing a Microsoft Exchange Server account, click Check Names to verify that the server recognizes your name. The name and server you entered should become underlined. Be sure your computer is connected to your network. If your name does not become underlined, contact your administrator.
    • If you are changing a POP3 server account, click Test Account Settings to verify that your account is working. If there is missing or incorrect information, such as your password, you will be prompted to supply or correct it. Be sure your computer is connected to the Internet.

  6. If necessary, make your changes in the appropriate boxes. If you want to change additional settings, click More Settings. Otherwise, click Next.

  7. Click Finish.

Note If you have multiple Microsoft Outlook profiles, you must choose the profile that has the account you want to view or change. In the Microsoft Windows Control Panel, double-click the Mail icon, and then click Show Profiles. Click the profile you want, click Properties, and then click E-mail Accounts.


Troubleshoot e-mail accounts

Show I typed in my e-mail account user name and password but my account still doesn't work.

  • Your password and user name may be case sensitive, depending upon the specifications of your Internet service provider (ISP). Check that you entered the correct user name, and password, or e-mail server name.

    Show How?

    1. On the Tools menu, click E-mail Accounts.
    2. Select View or change existing e-mail accounts, and then click Next.
    3. Click the e-mail account you want to view, and then click Change.

    4. Make sure that the settings you see match the information you received from your Internet service provider (ISP) or administrator.

    5. If necessary, make your changes in the appropriate boxes. If you want to change additional settings, click More Settings. Otherwise, click Next.

    6. Click Finish.

    Do one of the following:

    Show If you are adding a Microsoft Exchange Server account

    Click Check Names to verify that the server recognizes your name. The name and server you entered should become underlined. Be sure your computer is connected to your network. If your name does not become underlined, contact your administrator.

    Show If you are adding a POP3 account

    Click Test Account Settings to verify that your account is working. If there is missing or incorrect information, such as your password, you will be prompted to supply or correct it. Be sure your computer is connected to the Internet. If your name does not become underlined, contact your administrator.

    Show If you are adding an HTTP account

    • If you are adding an HTTP account, make sure your account is still active. When an account is not used for a period of several weeks, the account might become inactive, depending on the ISP's policy. Contact your ISP to reactivate the account.
    • The HTTP server you are attempting to connect to might be unavailable due to a network outage or if the server is offline temporarily for maintenance by the ISP. Try again later, or contact you ISP for status on the server.

Show I received an "Undeliverable" message notification from the administrator.

  • The server might be busy or offline temporarily. Wait and then try sending your message again.

    Show How?

    1. In your Inbox, open the "Undeliverable" message.
    2. On the Actions menu, click Send Again.
    3. In the message, on the File menu, click Send.
  • If you are using Microsoft Exchange Server, check to see if your name exists on the server.

    Show How?

    1. On the Tools menu, click E-mail Accounts.
    2. Select View or change existing e-mail accounts, and then click Next.
    3. Click the e-mail account you want to change, and then click Change.
    4. Click Check Name. Your name and server should become underlined. If not, contact your administrator.
  • When creating your account, you might have typed an incorrect user name, password, or e-mail server name. View your e-mail account settings to see if they are correct.

    Show How?

    1. On the Tools menu, click E-mail Accounts.
    2. Select View or change existing e-mail accounts, and then click Next.
    3. Click the e-mail account you want to change, and then click Change.

    4. Make sure that the settings you see match the information you received from your Internet service provider (ISP) or administrator.

    5. If necessary, make your changes in the appropriate boxes. If you want to change additional settings, click More Settings. Otherwise, click Next.

    6. Click Finish.

Show I deleted some messages but they are still on my Internet e-mail server.

You may have set an option to keep a copy of your messages on the POP3 Internet e-mail server. If you delete a message that was delivered to your Personal Folders file (.pst) the copy stored on the Internet e-mail server is not affected.

Show I set the option to keep a copy of my messages on the server but they aren't there.

  • You may have set an option to delete copies of your messages from the POP3 Internet e-mail server after a specified number of days. When you set this option, messages left on the Internet e-mail server are removed after five days unless you specify otherwise. You may still have copies of the messages if you didn't delete them when they were delivered to your Personal Folders file (.pst).

  • You may be using a different computer than the one you used to set the option to keep a copy of messages on the server. If you didn't select the Leave a copy of messages on the server check box on this additional computer, your messages will be downloaded to it and deleted from the server.

Show My e-mail account worked in the past, but no longer works.

  • If you used another e-mail program in the past, not all the settings may have been properly imported. For example, Microsoft Outlook does not import passwords.
  • If you changed the name of your e-mail account after you created it, replies to and forwards of messages created under the previous account name cannot be sent.

Show I want my mail delivered to my computer instead of to my Exchange mailbox on the server.

You can specify a different location to which new e-mail is delivered. For instance, you might want messages delivered to a Personal Folders file (.pst) on your computer instead of to your Exchange Server mailbox on the server.

Show How?

  1. On the Tools menu, click E-mail Accounts.
  2. Select View or change existing e-mail accounts, and then click Next.
  3. If you have not yet created a data file to store your messages, click New Outlook Data File and choose a .pst data file to use.
  4. In the Deliver new e-mail to the following location list, select the location you want. The data file you created appears in this list.
  5. Click Next, and then click Finish.

Show I added the correct information to add my MSN e-mail account, but it still doesn’t work.

MSN Internet Access version 5.3 or earlier accounts were set up with POP3 e-mail accounts. MSN Explorer accounts use HTTP e-mail accounts. Older accounts may be migrated to newer HTTP accounts. For assistance in determining which type of e-mail account you use, contact MSN support.

Before you attempt any of the following steps, verify that your MSN account is working. To do this, verify that you can log on to MSN.

If you are using an MSN POP3 account, make sure that you have turned on Secure Password Authenticaion (SPA) and selected that your outgoing (SMTP) server requires authentication.

Show MSN HTTP accounts

  1. On the Tools menu, click E-mail Accounts.
  2. Select Add a new e-mail account, and then click Next.

    If you have already added your MSN account to Microsoft Outlook, select View or change existing e-mail accounts, click Next, select the MSN account, and then click Change. Proceed to step 4.

  3. Select HTTP, and then click Next.
  4. In the Your Name text box, type your name as you want others to see it.
  5. In the E-mail Address text box, type your complete e-mail address including @msn.com.

    The HTTP Mail Service Provider list box automatically changes to MSN when you enter an e-mail address ending in msn.com.

  6. In the User Name text box, type your account name. Do not include @msn.com.
  7. In the Password box, type your MSN account password. You can choose to have Microsoft Outlook remember your password by selecting the Remember password check box.

    Important You should not do this if anyone else has access to your Windows account.

  8. Leave the Log on using Secure Password Authentication (SPA) check box clear.
  9. Click Next, and then click Finish.

Show MSN POP3 accounts

  1. On the Tools menu, click E-mail Accounts.
  2. Select Add a new e-mail account, and then click Next.

    If you have already added your MSN account to Microsoft Outlook, select View or change existing e-mail accounts, click Next, select the MSN account, and then click Change. Proceed to step 4.

  3. Select POP3, and then click Next.
  4. In the Your Name text box, type your name as you want others to see it.
  5. In the E-mail Address text box, type your complete e-mail address including @msn.com.
  6. In the Incoming mail server (POP3) text box, type pop3.email.msn.com.
  7. In the Outgoing mail server (SMTP) text box, type smtp.email.msn.com.
  8. In the User Name text box, type your account name. Do not include @msn.com.
  9. In the Password box, type your MSN account password. You can choose to have Microsoft Outlook remember your password by selecting the Remember password check box.

    Important You should not do this if anyone else has access to your Windows account.

  10. Select the Log on using Secure Password Authentication (SPA) check box.
  11. Click More Settings.
  12. On the Outgoing Server tab, select My outgoing server (SMTP) requires authentication.
  13. Select Use same settings as my incoming mail server.
  14. Click OK.

    Click Test Account Settings to verify that your account is working. If there is missing or incorrect information, such as your password, you will be prompted to supply or correct it. Be sure your computer is connected to the Internet.

  15. Click Next, and then click Finish.

Show My ISP requires me to log on to my POP3 mail server before I can send a messages, but I don't want to have to click Send/Receive twice.

You can have Microsoft Outlook log on to your POP3 server automatically before sending mail.

Show How?

  1. On the Tools menu, click E-mail Accounts.
  2. Select View or change existing e-mail accounts, and then click Next.
  3. In the list, click the POP3 e-mail account that you want, and then click Change.
  4. Click More Settings, and then click the Outgoing Server tab.
  5. Click Log on to incoming mail server before sending mail, and then click OK.
  6. Click Next, and then click Finish.

Show I want replies to messages I sent to go to a different e-mail account than the one I used to send the messages.

This feature is useful if, for instance, you go on vacation to visit a friend and want to have replies to your messages sent to your friend's e-mail account. Specify the reply e-mail address.

Show How?

  1. On the Tools menu, click E-mail Accounts.
  2. Select View or change existing e-mail accounts, and then click Next.
  3. In the list, click the e-mail account that you want, and then click Change.
  4. Click More Settings.
  5. In the Reply E-mail box, type the e-mail address of the account that you want to receive replies.
  6. Click OK, click Next, and then click Finish.

Show I received a server timeout message.

You need to make the e-mail server timeout setting longer. Do one of the following:

Show Change the server timeout for a POP3 or IMAP server

  1. On the Tools menu, click E-mail Accounts.

  2. Select View or change existing e-mail accounts, and then click Next.
  3. Click the e-mail account you want to change, and then click Change.
  4. Click More Settings, and then click the Advanced tab.
  5. Under Server Timeouts, move the slider toward Long.
  6. Click OK, click Next, and then click Finish.

Show Change the server timeout for a Microsoft Exchange server

  1. On the Tools menu, click E-mail Accounts.
  2. Select View or change existing e-mail accounts, and then click Next.
  3. Click the e-mail account you want to change, and then click Change.
  4. Click More Settings, and then type the number of seconds that you want to elapse before the server will time out.
  5. Click OK, click Next, and then click Finish.

Note You can't change the server timeout for an HTTP e-mail account.

Show I might not have added the correct information from my ISP, so I need to check my e-mail account settings.

Compare your settings to the information your ISP provided you.

Show How?

  1. On the Tools menu, click E-mail Accounts.
  2. Select View or change existing e-mail accounts, and then click Next.
  3. Click the e-mail account you want to view, and then click Change.

  4. Make sure that the settings you see match the information you received from your Internet service provider (ISP) or administrator.

  5. If you are changing a POP3 server account, click Test Account Settings to verify that your account is working. If there is missing or incorrect information, such as your password, you will be prompted to supply or correct it. Be sure your computer is connected to the Internet.

  6. If necessary, make your changes in the appropriate boxes. If you want to change additional settings, click More Settings. Otherwise, click Next.

  7. Click Finish.

Show I use more than one e-mail server, and I want my account that uses the faster server to process first.

Change the order in which e-mail accounts are processed.

Show How?

  1. On the Tools menu, click E-mail Accounts.
  2. Select View or change existing e-mail accounts, and then click Next.
  3. In the list, click the e-mail account you want, and then click Move Up until that account is higher in the list.

Note Moving an account to the top of the list automatically sets that account as the default. The default account will be first in the list that appears when you create a new message and click the Accounts button (next to the Send button).


Add a user profile

  1. Open the Mail Setup dialog box.

    Show How?

    Show In Microsoft Windows XP

    • In Control Panel, double-click User Accounts, and then click Mail.

      Note If you are using Control Panel classic view, double-click Mail.

    Show In Microsoft Windows 2000

    • In Control Panel, double-click Mail.
  2. Click Show Profiles.
  3. Click Add.
  4. Type a name for the profile, and then click OK.

    You will then be able to add an e-mail account to use in your profile. Follow the directions on your screen.


Copy a user profile

  1. Open the Mail Setup dialog box.

    Show How?

    Show In Microsoft Windows XP

    • In Control Panel, double-click User Accounts, and then click Mail.

      Note If you are using Control Panel classic view, double-click Mail.

    Show In Microsoft Windows 2000

    • In Control Panel, double-click Mail.
  2. Click Show Profiles.
  3. Click the profile you want to duplicate, and then click Copy.


Change a user profile

  1. Open the Mail Setup dialog box.

    Show How?

    Show In Microsoft Windows XP

    • In Control Panel, double-click User Accounts, and then click Mail.

      Note If you are using Control Panel classic view, double-click Mail.

    Show In Microsoft Windows 2000

    • In Control Panel, double-click Mail.
  2. Click Show Profiles.
  3. Click Properties.
  4. Do either of the following:

    • To change an e-mail account, click E-mail Accounts.

    • To modify Microsoft Outlook data storage options, click Data Files.


Remove a user profile

  1. Open the Mail Setup dialog box.

    Show How?

    Show In Microsoft Windows XP

    • In Control Panel, double-click User Accounts, and then click Mail.

      Note If you are using Control Panel classic view, double-click Mail.

    Show In Microsoft Windows 2000

    • In Control Panel, double-click Mail.
  2. Click Show Profiles.
  3. Select the profile you want to remove, and then click Remove.


About Cached Exchange Mode

This feature requires you to be using a Microsoft Exchange Server e-mail account in Cached Exchange Mode.

Cached Exchange Mode provides you with a better experience when you use a Microsoft Exchange Server e-mail account. A copy of your mailbox is stored on your computer. This copy provides quick access to your data and is frequently updated with the mail server.

If you work offline, whether by choice or due to a connection problem, your data is still available to you instantly wherever you are. If a connection from your computer to the computer running Exchange server isn't available, Outlook switches to Trying to connect or Disconnected. If the connection is restored, Microsoft Outlook automatically switches back to Connected or Connected (Headers). Any changes you make while a connection to the server isn't available are synchronized automatically when a connection is available. You can continue to work while changes are synchronized.

Show How data is optimized

When data is optimized for an Exchange server connection type, the type of items that are synchronized with your server mailbox are different. For example, when you use a fast connection, Outlook copies the header, body, and attachments of an e-mail item from the e-mail server to your computer. When a slower connection is selected, only headers are automatically downloaded. The body and any associated attachments are downloaded only when requested by you, or as necessary for synchronization with personal digital assistants (PDAs), auto archiving, and some client-side rules. In a slower connection environment, the Offline Address Book is also not automatically updated. However, you do have the option of manually requesting the update.

Note Downloading headers only is a feature available when you connect to Exchange Server 2003.

Show Adjusting the amount of data sent over the connection

Cached Exchange Mode takes advantage of the ability of Outlook to automatically determine the speed of your connection to the Exchange server, and it optimizes data transmissions for that speed. When the On Slow Connections Download Headers Only setting is selected, Outlook stops automatically downloading full items and also leaves attachments on the server.

For example, you may use a laptop computer at your office and connect via a network cable to your corporate local area network (LAN). You have access to headers and full items, including attachments. You have quick access to the computer running Exchange server. If you disconnect the laptop from the LAN, Outlook switches to Trying to connect status. You can continue to work uninterrupted with your data. If the connection remains unavailable, Outlook switches to Disconnected, periodically checking for server availability. If you have wireless access, Outlook could reestablish a connection to the server and switch back to Connected status. You aren't required to change any setting or restart Outlook.

Later that day, you use a modem for dial-up access to your Exchange server. Outlook recognizes your connection is slow and automatically optimizes for that connection by downloading only headers and not updating the Offline Address Book. Additional optimizations are also made to reduce the amount of data sent over the connection.

By offering different levels of optimization, Outlook can adapt to changing connection environments, such as disconnecting from a corporate LAN, going offline, and then reestablishing a connection to the server via a slower dial-up connection. As your Exchange server connection type changes— LAN, wireless, cellular, General Packet Radio Service (GPRS), and offline— transitions are seamless and never require you to change settings or restarting Outlook.

Note Downloading headers only is a feature available when you connect to Exchange Server 2003.

Show Automatic versus manual connection behavior selection

You always have the option to manually set the connection behavior. In some cases, you may want to control your connection behavior and the amount of data transmitted to and from the Exchange server. At the office, when connected to a high-speed local area network (LAN), Download Full Items is probably the best option. If you connect via a service that charges by the amount of data you send and receive, which is common with cellular and GPRS connections, select Download Headers. The amount of data sent over the connection is reduced and your connection time shortened. You can then request only the full items you need.

Note Downloading headers only is a feature available when you connect to Exchange Server 2003.


Turn on or off Cached Exchange Mode

This feature requires you to be using a Microsoft Exchange Server e-mail account.

Show Turn on Cached Exchange Mode

  1. On the Tools menu, click E-Mail Accounts, click View or change existing e-mail accounts, and then click Next.
  2. In the Outlook processes e-mail for these accounts in the following order list, click the Exchange Server e-mail account, and then click Change.
  3. Under Microsoft Exchange Server, select the Use Cached Exchange Mode check box.
  4. Exit and restart Microsoft Outlook.

Show Turn off Cached Exchange Mode

  1. On the Tools menu, click E-Mail Accounts, click View or change existing e-mail accounts, and then click Next.
  2. In the Outlook processes e-mail for these accounts in the following order list, click the Exchange Server e-mail account, and then click Change.
  3. Under Microsoft Exchange Server, clear the Use Cached Exchange Mode check box.
  4. Exit and restart Outlook.


Download public folders when using Cached Exchange Mode

This feature requires you to be using a Microsoft Exchange Server e-mail account in Cached Exchange Mode.

  1. On the Tools menu, click E-mail accounts, select View or change existing e-mail accounts, click Next, select the Exchange e-mail account, and then click Change.
  2. Click More Settings, then click the Advanced tab.
  3. Under Cached Exchange Mode Settings, select the Download Public Folder Favorites check box.


Change Cached Exchange Mode connection setting

This feature requires you to be using a Microsoft Exchange Server e-mail account in Cached Exchange Mode.

  1. On the File menu, point to Cached Exchange Mode.
  2. Select one of the following:

    • Download Headers and then Full Items Microsoft Outlook downloads all headers first, and then complete items, including attachments. Use this setting to quickly see all item headers. You can click a header and the full item will be downloaded immediately.

    • Download Full Items Outlook downloads the header, body, and attachments of e-mail items at the same time. Use this option when you have a direct network connection with your main computer or when you are using a continuous dial-up connection.

    • Download Headers Outlook downloads headers only. The full item, including attachments, is available on demand when you preview or open the item. Use this setting when you want the amount of data transferred between Outlook and the computer running Exchange server to be as small as possible.

  3. If you want Outlook to download only headers when a slow connection is detected, select On Slow Connections Download Headers Only. In addition, the Offline Address Book will not be downloaded. The body and any associated attachments are downloaded only when requested by you, or as necessary for synchronization with personal digital assistants (PDAs), auto archiving, and some client-side rules. Use this setting when using dial-up connections or cellular wireless with General Packet Radio Service (GPRS) connections to minimize network traffic when there is a slow or expensive connection.

Notes

  • Download Headers followed by the Full Item and Download Headers are available only when you are using a Microsoft Exchange Server 2003 e-mail account. For more information on the version of Exchange server you are connecting to, contact your Exchange server administrator.
  • You do not have to restart Outlook after changing the Cached Exchange Mode settings.


Troubleshoot Cached Exchange Mode

This feature requires you to be using a Microsoft Exchange Server e-mail account in Cached Exchange Mode.

Show I can't turn on Cached Exchange Mode.

One or more of the following may apply:

Show You do not have an Exchange e-mail account in your Microsoft Outlook profile.

This feature requires that your Outlook profile contain an Exchange server e-mail account.

Show Your Exchange server administrator may have disabled this functionality.

Exchange server administrators have the ability to disable this feature in Outlook. For more information, contact your Exchange server administrator. Additional information for administrators is available in the Microsoft Office Resource Kit.

Show You have installed Microsoft Terminal Services.

Cached Exchange Mode uses an Offline Folder file (.ost). These files cannot be used if you have installed Microsoft Terminal Services for Microsoft Windows 2000 Server or Windows Server 2003. Installation of Terminal Services Client or the Remote Desktop Connection client does not prevent access to this feature.

Show My e-mail message is staying in the Outbox.

When you are using Cached Exchange Mode, a message may remain in the Outbox for up to one minute until the next synchronization with the computer running Exchange server occurs. If you want to send the message immediately, do the following:

  • On the Tools menu, point to Send/Receive, and then click Send All.

Show I am only receiving message headers.

Check the Cached Exchange Mode setting to see if Download Headers is selected. You can change the behavior of how items are retrieved by selecting the option you want.

Show How?

  • On the File menu, point to Cached Exchange Mode, and then click Download Full Items, Download Headers and then Full Items, or Download Headers.

    Note Cached Exchange Mode is available on the File menu only when you are using a Microsoft Exchange Server 2003 e-mail account. For more information on the version of Exchange server you are connecting to, contact your Exchange server administrator.

Show I want to download headers only, but the option is not available.

Download Headers followed by the Full Item and Download Headers are available only when you are using a Microsoft Exchange Server 2003 e-mail account. For more information on the version of Exchange server you are connecting to, contact your Exchange server administrator.

Show My e-mail messages "trickle" in.

When Microsoft Outlook synchronizes with Microsoft Exchange Server 2003, the default setting is to download headers first, then to begin downloading the full item, including attachments, so you can begin working immediately. If a connection to the Exchange server is available, you can open or select a header-only item, and then Outlook will immediately retrieve the full item. You can change the behavior of how items are retrieved by selecting the option you want.

Show How?

  • On the File menu, point to Cached Exchange Mode, and then click Download Full Items, Download Headers and then Full Items, or Download Headers.

    Note Cached Exchange Mode is available on the File menu only when you are using a Microsoft Exchange Server 2003 e-mail account. For more information on the version of Exchange server you are connecting to, contact your Exchange server administrator.

Show I want to use Remote Mail with Cached Exchange Mode.

Cached Exchange Mode uses a local copy of your Exchange server mailbox that is saved on your computer as an Offline Folder file (.ost). Remote Mail can also use the .ost file, but in a different way. Remote Mail is designed to retrieve items from the Inbox only. Cached Exchange Mode provides far richer functionality than Remote Mail, including the ability to work with all folders in your mailbox. You cannot use both Remote Mail and Cached Exchange Mode.

Show My Offline Address Book is not updating when I use Cached Exchange Mode.

The Offline Address Book (OAB) is automatically updated every 24 hours, unless Microsoft Outlook is set to Download Headers or Outlook has detected a slow network connection and On Slow Connections Download Headers Only is selected. You can change these options.

Show How?

  • On the File menu, point to Cached Exchange Mode, and then click Download Full Items, Download Headers and then Full Items, or Download Headers.

    Note Cached Exchange Mode is available on the File menu only when you are using a Microsoft Exchange Server 2003 e-mail account. For more information on the version of Exchange server you are connecting to, contact your Exchange server administrator.

You can update the Offline Address Book manually. On the Tools menu, point to Send/Receive, and then click Download Address Book.

Show I am unable to change the folder where my Offline Folder file (.ost) is saved.

Cached Exchange Mode uses an Offline Folder file (.ost). Because the .ost file is in use when Microsoft Outlook is running in Cached Exchange Mode, you cannot specify a new file location.

To change the location, do the following:

  1. On the Tools menu, click E-mail accounts, select View or change existing e-mail accounts, click Next, select the Exchange e-mail account, and then click Change.
  2. Clear the Use Cached Exchange Mode check box.
  3. Exit and restart Outlook.
  4. On the Tools menu, click E-mail accounts, select View or change existing e-mail accounts, click Next, select the Exchange e-mail account, click Change, and then click More Settings.
  5. Click the Advanced tab, click Offline Folder File Settings, and then click Disable Offline Use.
  6. On the Tools menu, click E-mail accounts, select View or change existing e-mail accounts, click Next, select the Exchange e-mail account, click Change, and then click More Settings.
  7. Click the Advanced tab, click Offline Folder File Settings, and then in the File: box enter the new file location.
  8. On the Tools menu, click E-mail accounts, select View or change existing e-mail accounts, click Next, select the Exchange e-mail account, and then click Change.
  9. Select the Use Cached Exchange Mode check box.
  10. Exit and restart Outlook.

Show When I use ActiveSync with Cached Exchange Mode, performance seems to decrease.

For best performance, make sure your mailbox settings are downloading full items. Full items are required by the ActiveSync software.

  • On the File menu, point to Cached Exchange Mode, and then click Download Full Items.

Note Cached Exchange Mode is available on the File menu only when you are using a Microsoft Exchange Server 2003 e-mail account. For more information on the version of Exchange server you are connecting to, contact your Exchange server administrator.

Show I want to refresh a folder or the entire local copy of my data.

Show Clear all items in a folder from the local copy

  1. In the Navigation Pane, right-click the folder you want to clear.
  2. Click Properties.
  3. Click Clear Offline Items.

Show Clear all items from the local copy

  1. Locate the file name and location of the .ost file.

    Show How?

    1. In the Navigation Pane, right-click Mailbox - name.
    2. Click Properties.
    3. Click Advanced.
    4. Click the Advanced tab, and then click Offline Folder File Settings.

    The file name and location is displayed in the File box.

  2. Quit Outlook.
  3. Delete the Offline Folder file (.ost) used by Cached Exchange Mode.
  4. Start Outlook.

The offline copy of your mailbox will be recreated. This may take several minutes, depending upon the size of your mailbox.


Work with POP3 messages on multiple computers

By default, when you download new messages on a POP3 e-mail account, the messages are deleted from the POP3 server. If you check your POP3 e-mail account from different computers using the default Microsoft Outlook POP3 settings, the computer that downloads a new e-mail message is the only location where the message is stored. The message would no longer be on the POP3 e-mail server when you connect from another computer.

You can choose to download a copy of new e-mail messages and not delete items from the POP3 e-mail server. This can be useful if you check your POP3 e-mail account from multiple profiles or computers. For example, you can download a copy of the messages on your work computer, and then on your home computer, you could download the e-mail messages and delete them from the POP3 server.

Show Download a copy of the messages and leave them on the POP3 server

  1. If you have not already added the POP3 account to the Outlook profile, add it now.

    Show How?

    1. On the Tools menu, click E-mail Accounts.
    2. Select Add a new e-mail account, and then click Next.
    3. Select POP3, and then click Next.
    4. In the appropriate boxes, type the information given to you by your Internet service provider (ISP) or e-mail administrator.
  2. Set up up your POP3 account to retrieve messages, but not delete them from the server.

    Show How?

    1. On the Tools menu, click E-mail accounts.
    2. Select View or change existing e-mail accounts, and then click Next.
    3. Under Name, select the POP3 account you want to change, and then click Change.
    4. Click More Settings.
    5. Click the Advanced tab, and then under Delivery, select the Leave a copy of messages on the server check box.

      You can also select whether to automatically remove messages from your e-mail server after a specified number of days, when you delete the item on your computer, or when the Deleted Items folder is emptied. These settings may help prevent you from exceeding the mailbox size limit amount your ISP has set.

  3. Do one of the following:

    Show Manually get new messages

    • On the Tools menu, point to Send/Receive, point to the account, and then click Inbox.

    Show Automatically get new messages

    1. On the Tools menu, point to Send/Receive, point to Send/Receive Settings, and then click Define Send/Receive Groups.
    2. Under Group Name, select a group that contains your POP3 account, and then under Setting for group name, select the Schedule an automatic send/receive every x minutes check box, and then enter a number between 1 and 1440.

      Note If you have not created any custom Send/Receive groups, select the All Accounts group.

      Your POP3 e-mail server will be checked and new messages downloaded according to the schedule you specified.

Note Most ISPs have a size limit on your POP3 mailbox. If you do not remove items from the server, your account will eventually exceed the amount allotted by your ISP, therefore, preventing additional messages from being received and possibly incurring additional charges. For more information, contact your ISP.

Show Download messages and remove them from the POP3 server

  1. If you have not already added the POP3 account to the Outlook profile, add it now.

    Show How?

    1. On the Tools menu, click E-mail Accounts.
    2. Select Add a new e-mail account, and then click Next.
    3. Select POP3, and then click Next.
    4. In the appropriate boxes, type the information given to you by your Internet service provider (ISP) or e-mail administrator.
  2. Do one of the following:

    Show Manually get new messages

    • On the Tools menu, point to Send/Receive, point to the account, and then click Inbox.

    Show Automatically get new messages

    1. On the Tools menu, point to Send/Receive, point to Send/Receive Settings, and then click Define Send/Receive Groups.
    2. Under Group Name, select a group that contains your POP3 account, and then under Setting for group name, select the Schedule an automatic send/receive every x minutes check box, and then enter a number between 1 and 1440.

      Note If you have not created any custom Send/Receive groups, select the All Accounts group.

      Your POP3 e-mail server will be checked and new messages downloaded according to the schedule you specified.

Show Tip

If you want to access new messages on any computer, an alternative is to use the steps for Download a copy of the messages and leave them on the POP3 server on all computers. When you select the Leave a copy of messages on the server check box, also select the Remove from server after x days check box. This allows you to check your mail from any computer in any order within the number of days specified. Mail is removed from the POP3 server when the time limit is exceeded.

Note If your profile does not contain a Microsoft Exchange Server e-mail account, your messages are stored on your computer in a Personal Folders file (.pst). However, if your profile contains both an Exchange Server and a POP3 e-mail account and you use the default setting to deliver all new messages to the Exchange mailbox, your downloaded POP3 messages are stored in your Exchange account on the Exchange server. Any profile you use, on any computer, with access to the Exchange server mailbox would be able to see the previously downloaded POP3 e-mail messages. You can use Outlook rules to deliver POP3 messages to a .pst file when the profile also contains an Exchange e-mail account.


Download headers and messages for POP3 accounts

When working with your POP3 e-mail account, you can choose to download message headers or complete messages, including attachments. Once a message is downloaded from your e-mail server, the default setting is to delete the message from the e-mail server to free up space in your e-mail account with your Internet service provider (ISP).

Downloading headers from your POP3 server can be useful if you receive large e-mail messages and you want to selectively download those items. For example, when traveling with a laptop computer, you may be using a slower connection and not want to download large messages or attachments.

Do one of the following:

Show Download headers

Show Manually download headers

  1. If you have not already added the POP3 account to the Microsoft Outlook profile, add it now.

    Show How?

    1. On the Tools menu, click E-mail Accounts.
    2. Select Add a new e-mail account, and then click Next.
    3. Select POP3, and then click Next.
    4. In the appropriate boxes, type the information given to you by your ISP or e-mail administrator.
  2. On the Tools menu, point to Send/Receive, point to the account, and then click Download Inbox Headers.

Show Automatically download headers

  1. If you have not already added the POP3 account to the Outlook profile, add it now.

    Show How?

    1. On the Tools menu, click E-mail Accounts.
    2. Select Add a new e-mail account, and then click Next.
    3. Select POP3, and then click Next.
    4. In the appropriate boxes, type the information given to you by your ISP or e-mail administrator.
  2. On the Tools menu, point to Send/Receive, point to Send/Receive Settings, and then click Define Send/Receive Groups.
  3. Under Group Name, select a group that contains your POP3 account.

    Note If you have not created any custom Send/Receive groups, select the All Accounts group.

  4. Click Edit.
  5. Under Folder Options, select Download headers only.

Note If you have more than one account in a Send/Receive group, and you want full items for some accounts and headers for others, create another Send/Receive group. In one of the Send/Receive groups, put all of the accounts where you want to download headers only. In the other, place the accounts where you want all items.

Show Download all messages

  1. If you have not already added the POP3 account to the Microsoft Outlook profile, add it now.

    Show How?

    1. On the Tools menu, click E-mail Accounts.
    2. Select Add a new e-mail account, and then click Next.
    3. Select POP3, and then click Next.
    4. In the appropriate boxes, type the information given to you by your ISP or e-mail administrator.

  2. By default, when you add a POP3 account, Outlook downloads full items, including attachments, and then deletes the item from the server. If you changed this setting to retrieve headers only, you can switch back to full items.

    Show How?

    1. On the Tools menu, point to Send/Receive, point to Send/Receive Settings, and then click Define Send/Receive Groups.
    2. Under Group Name, select a group that contains your POP3 account.

      Note If you have not created any custom Send/Receive groups, select the All Accounts group.

    3. Click Edit.
    4. Under Folder Options, select Download complete item including attachments.

  3. Do one of the following:

    Show Manually get new messages

    • On the Tools menu, point to Send/Receive, point to the account, and then click Inbox.

    Show Automatically get new messages

    1. On the Tools menu, point to Send/Receive, point to Send/Receive Settings, and then click Define Send/Receive Groups.
    2. Under Group Name, select a group that contains your POP3 account, and then under Setting for group name, select the Schedule an automatic send/receive every x minutes check box, and then enter a number between 1 and 1440.

      Note If you have not created any custom Send/Receive groups, select the All Accounts group.

      Your POP3 e-mail server will be checked and new messages downloaded according to the schedule you specified.

Show Download messages from headers

After you have manually or automatically downloaded headers, you can mark items to be downloaded from the e-mail server.

  1. In your Inbox, right-click the header, and then click Mark to Download Message(s) on the shortcut menu.

    You can select multiple items by holding down CTRL while clicking the messages.

  2. On the Tools menu, point to Send/Receive, point to the account, and then click Process Marked Headers.

When you download messages, they are deleted from the server; therefore, any other computer or profile you use will not be able to retrieve them from the server.

Note If you move a header to another folder (for example, by moving it manually or as the result of using a rule), and then mark the header, the header won't be processed when you click Process Marked Headers. Only headers in the Inbox are processed.


About connecting to Microsoft Exchange over the Internet

This feature requires you to be using a Microsoft Exchange Server 2003 e-mail account. If you do not know what version of Exchange server your e-mail account is using, contact your Exchange administrator.

In a local area network (LAN) environment, Microsoft Outlook communicates with the Exchange server using remote procedure call (RPC) with Transmission Control Protocol/Internet Protocol (TCP/IP). This method provides quick, efficient access for a corporate network. However, in previous versions of Exchange server and Outlook, access to an Exchange server by remote users required a virtual private network (VPN) connection to the corporate network. A VPN provides a remote user with a connection within an organization's corporate network and within its firewall. A VPN enables access to more network services than is required for just e-mail access.

For remote connections, Outlook now offers an alternative to VPN connections. Outlook can connect to an Exchange server through the Internet using RPC over HTTP. This feature allows you to remotely access your Exchange server account from the Internet when you are working outside your organization’s firewall without any special connections or hardware, such as smart cards and security tokens.

There are several minimum requirements to use this feature. These include:

  • Microsoft Windows XP Service Pack 1 (SP1) with Microsoft Knowledge Base article 331320 updates installed or a later Service Pack.
  • Microsoft Exchange Server 2003 running on Microsoft Windows Server 2003.
  • Your Exchange server administrator must have configured the server to permit connections via HTTP. For more information about configuring this feature, see the Microsoft Office Resource Kit and the Microsoft Exchange Server documentation.


Connect to Exchange server using HTTP

This feature requires you to be using a Microsoft Exchange Server 2003 e-mail account. If you do not know what version of Exchange server your e-mail account is using, contact your Exchange administrator.

These steps are for connecting Microsoft Outlook to your Exchange server without using a virtual private network (VPN) or other security hardware to connect behind your organization's firewall. Your Exchange administrator must enable this feature first before you can use it.

  1. On the Tools menu, click E-mail accounts, select View or change existing e-mail accounts, click Next, select the Exchange e-mail account, and then click Change.
  2. Click More Settings, then click the Connection tab.
  3. Under Exchange over the Internet, select Connect to my Exchange mailbox using HTTP.

    To specify a proxy server, click Exchange proxy settings.

Note If you use Basic Password Authentication or Password Authentication (NTLM) and an LM Compatibility Level less than 2, you will be prompted for a password each time a connection is made to the Exchange server. For more information on the LM Compatibility Level registry setting, see the Microsoft Knowledge Base for article number 147706. With Basic Password Authentication, the password is sent in clear text. For increased security, it is recommended that you use Password Authentication (NTLM), Connect with SSL only, and Mutually authenticate the session when connecting with SSL. In order to use mutual authentication, you must also specify the principal name of the server.


Specify HTTP address of your Exchange server

This feature requires you to be using a Microsoft Exchange Server 2003 e-mail account. If you do not know what version of Exchange server your e-mail account is using, contact your Exchange administrator.

If you are not using a virtual private network (VPN) or a connection to your organization's network to connect to your Exchange server, you can connect to your Exchange server through the Internet. Your Exchange server administrator can provide you with the Internet address of the server. To use this address, do the following:

  1. On the Tools menu, click E-mail accounts, select View or change existing e-mail accounts, click Next, select the Exchange e-mail account, and then click Change.
  2. Click More Settings, then click the Connection tab.
  3. Under Exchange over the Internet, select Connect to my Exchange mailbox using HTTP.
  4. Click Exchange proxy settings.
  5. Under Connection settings, in the Use this URL to connect to my proxy server for Exchange box, type the Internet address provided by your Exchange server administrator.


Specify SSL when connecting to Exchange over the Internet

This feature requires you to be using a Microsoft Exchange Server 2003 e-mail account. If you do not know what version of Exchange server your e-mail account is using, contact your Exchange administrator.

If you connect to your Exchange server through the Internet, and you are not using a virtual private network (VPN) or a connection to your organization's network, your Exchange server administrator can provide you with information on what security or Secure Sockets Layer (SSL) settings to use. To change these settings, do the following:

  1. On the Tools menu, click E-mail accounts, select View or change existing e-mail accounts, click Next, select the Exchange e-mail account, and then click Change.
  2. Click More Settings, then click the Connection tab.
  3. Under Exchange over the Internet, select Connect to my Exchange mailbox using HTTP.
  4. Click Exchange proxy settings.
  5. Under Connection settings, select the Connect using SSL only check box.

    Set the additional options specified by your Exchange server administrator.


Verify connection to Exchange through the Internet

This feature requires you to be using a Microsoft Exchange Server 2003 e-mail account. If you do not know what version of Exchange server your e-mail account is using, contact your Exchange administrator.

If you connect to your Exchange server through the Internet, and you are not using a virtual private network (VPN) or connection to your organization's network, you can verify your connection by doing the following:

  1. Press and hold CTRL, and then right-click the Microsoft Outlook icon in the notifications area.

    Connection Status, a new menu item, will appear on the notification area menu.

  2. Click Connection Status.

    Under Activity, the Conn column should display HTTP, and the Status column should display Established. This confirms you have successfully connected to your Exchange server through the Internet. If the Conn column displays TCP/IP, you are connected through your local area network (LAN).


Troubleshoot connecting to Exchange server using HTTP

Caution Before changing any settings for using HTTP to connect to your Microsoft Exchange Server mailbox, you should contact your Exchange server administrator.

Show I cannot select the Connect to my Exchange mailbox using HTTP check box.

  • Your Exchange server administrator has not configured this feature. For more information about configuring this, see the Microsoft Office Resource Kit.

  • You may not be running Microsoft Windows XP Service Pack 1 (SP1) with Microsoft Knowledge Base article 331320 updates installed or later.

Show I have selected the Connect to my Exchange mailbox using HTTP check box, but nothing happens.

You may have an incorrect Web address, certificate principal name, or authentication type for the Exchange proxy server.

  1. On the Tools menu, click E-mail accounts, select View or change existing e-mail accounts, click Next, select the Exchange e-mail account, and then click Change.
  2. Click More Settings, then click the Connection tab.
  3. Under Exchange over the Internet, select Connect to my Exchange mailbox using HTTP.
  4. Click Exchange proxy settings.
  5. Under Connection settings, in the Use this URL to connect to my proxy server for Exchange box, type the URL provided by your Exchange server administrator.
  6. Under Connection settings, in the Principal name for proxy server box, type the principal name provided by your Exchange server administrator.
  7. Under Proxy authentication settings, in the Use this authentication when connecting to my proxy server for Exchange list, select the authentication method provided by your Exchange server administrator.

Also, your computer may not trust the Secure Sockets Layer (SSL) certificate of your server. Browse to the address listed in your configuration page and add /rpc to the end. If you are prompted to trust a certificate, select Yes (only if you know that you are connecting to the correct server).

For example, if your address was mail.example.com, you would type https://mail.example.com/rpc into your browser. If using Microsoft Internet Explorer, you will be prompted to trust the certificate if it is not already trusted.

Show I want Microsoft Outlook to connect to my Exchange server through my local area network, only if connecting through the Internet fails.

  1. On the Tools menu, click E-mail accounts, select View or change existing e-mail accounts, click Next, select the Exchange e-mail account, and then click Change.
  2. Click More Settings, then click the Connection tab.
  3. Under Exchange over the Internet, select Connect to my Exchange mailbox using HTTP.
  4. Click Exchange proxy settings.
  5. Under Connection settings, check the Connect using HTTP first, then connect using my Local Area Network (LAN) check box.


Change behavior of startup connection to Exchange server

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  1. On the Tools menu, click E-mail accounts, select View or change existing e-mail accounts, click Next, click Microsoft Exchange Server, and then click Change.
  2. Click More Settings, then click the General tab.
  3. Under When starting, select one of the following:
    • Automatically detect connection state When Microsoft Outlook starts, if a connection to the Exchange server is not available, Outlook will start in offline mode.
    • Manually control connection state When Outlook starts, you will be prompted whether you want to work online or offline. This provides you with the ability to work offline, even if a connection to the Exchange server is available.

Note If you have not set up Outlook to work offline and are not using Cached Exchange Mode, Outlook will be unable to show you any of your data if the server is not available.


Change your server connection method

  1. On the Tools menu, click E-mail Accounts.
  2. Select View or change existing e-mail accounts, and then click Next.
  3. Select the account, and then click Change.
  4. Click More Settings, and then click the Connection tab.
  5. Do one of the following:

    Show To connect using a local area network (LAN) connection, including DSL and cable modems

    • Click Connect using my local area network (LAN).

    Show To connect using a traditional (such as 28.8 or 56K) modem

    1. Click Connect using my phone line.
    2. In the Use the following dial-up networking connection box, click the appropriate connection from the list, or click Add and follow the instructions on your screen.

    Note To disconnect from your modem after you send and receive messages, click the Tools menu, click Options, click the Mail Setup tab, and then check the Hang up when finished with a manual send/receive check box.

    Show To connect manually

    • Click Connect using Internet Explorer's or a 3rd party dialer.

    Note To disconnect from your modem after you send and receive messages, click the Tools menu, click Options, click the Mail Setup tab, and then check the Hang up when finished with a manual send/receive check box.


Determine Exchange mailbox mode

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  1. On the Tools menu, click E-mail accounts, select View or change existing e-mail accounts, click Next, select the Exchange e-mail account, and then click Change.
  2. Click More Settings, then click the Advanced tab.

    The status is displayed under Mailbox Mode.

Notes

  • The Mailbox Mode determines if Microsoft Outlook is running in Unicode or non-Unicode mode on the Exchange server. If Outlook is not running in Unicode mode, you might not be able to create, send, view, and receive items in multiple languages.
  • The Mailbox Mode is read-only. You cannot manually change the mailbox mode in Outlook. The mailbox mode is automatically determined by Outlook when the computer is started depending on several conditions such as the Exchange server version, the format of the Personal Folders file (.pst), and settings configured by your Exchange server administrator.


Open additional Exchange mailboxes

This feature requires you to be using a Microsoft Exchange Server e-mail account.

If you have delegate access permission for other Exchange mailboxes, you can specify which mailboxes to open in Microsoft Outlook.

  1. On the Tools menu, click E-mail accounts, select View or change existing e-mail accounts, click Next, select the Exchange account, and then click Change.
  2. Click More Settings, then click the Advanced tab.
  3. Under Mailboxes, click Add, and then select the mailboxes to add.


Specify Exchange network security

This feature requires you to be using a Microsoft Exchange Server e-mail account.

You can specify a password authentication option when connecting to an Exchange server with Microsoft Outlook. To determine which option to select, consult your network administrator.

  1. On the Tools menu, click E-mail accounts, select View or change existing e-mail accounts, click Next, select the Exchange e-mail account, and then click Change.
  2. Click More Settings, then click the Security tab.
  3. Under Logon network security, select the option you want.

Notes

  • Under User identification, you can select the Always prompt for username and password check box to specify that you should be prompted for a user name and password each time you connect to the Exchange server. By default, cached credentials are used for logon. Therefore, you are prompted for a user name and password only when there are no cached credentials, for example, when you try to connect to the server for the first time, or when the server cannot authenticate you using the cached credentials, for example, when you are trying to connect to a different mailbox in the same domain.
  • If you are prompted, you can specify the user name in one of two ways:
    • Your domain name and your user name, separated by the backslash (\) character. For example, sales\user.
    • Your user principal name (UPN), which consists of a user principal name prefix (your user name) and your user principal name suffix (your domain name), joined by the at sign (@). For example, someone@sales.westcoast.example.com. The suffix in this example is a fully-qualified DNS domain name. Your administrator might have created an alternative suffix to simplify the logon process. For example, creating a user principle name suffix of "example" allows the same user to log on by using the much simpler someone@example.com. For more information, see your administrator.


Troubleshoot Exchange network security

This feature requires you to be using a Microsoft Exchange Server e-mail account. You must be using Microsoft Windows XP or later.

Show I want to change my password, and I cannot find the Change Password button.

You can use the Stored User Names and Passwords dialog box to change the password in Windows XP or later.

Show How?

  1. Click Advanced, and then click Manage Passwords.
  2. Click the entry you want, and then click Properties.
  3. In Control Panel, double-click User Accounts.

Note You can also use the Change Password button on the Windows Security dialog box by pressing CTRL+ALT+DEL. For more information, see Windows Help.

Show When I connect to different mailboxes in the domain, incorrect credentials are being used for my profile.

The Stored User Names and Passwords dialog box stores the user names and passwords that you use for authentication when you access different network resources including a Microsoft Exchange server. If you try to connect to a different mailbox in the same domain, the logon may fail because the user name and password that are already stored may fail to provide access to the mailbox that you are trying to connect to or it may provide access to the mailbox but with a different set of permissions depending on the permissions that were available for the previously used account. In this case, you will be prompted to provide the new set of credentials for logon or incorrect credentials may be used.

To resolve this problem, you can do one of the following:

Show Delete incorrect entries in the Stored User Names and Passwords dialog box.

  1. Click Advanced and click Manage Passwords.
  2. Click the entry you want, and then click Remove.
  3. In Control Panel, double-click User Accounts.

Show Configure the security settings to always prompt for user name and password.

  1. On the Tools menu, click E-mail accounts, select View or change existing e-mail accounts, click Next, select the Exchange e-mail account, and then click Change.
  2. Click More Settings, then click the Security tab.
  3. Select the Always prompt for username and password check box.

Show Resolve the user name for the mailbox.

  1. On the Tools menu, click E-mail accounts, select View or change existing e-mail accounts, click Next, select the Microsoft Exchange server e-mail account, and then click Change.
  2. Type the user name in the User Name field, and then click Check Name.


Download an IMAP folder list

Downloading an IMAP folder list displays all folders that are created with your account on the server. You can then select which folders you want to subscribe to or view on your computer.

Show To display the folders when you want to subscribe or unsubscribe

  1. In Mail, in the Navigation Pane, click a folder under your IMAP account.
  2. On the Tools menu, click IMAP Folders.
  3. Click Query.

Show To display the folders in the Microsoft Outlook Navigation Pane

  1. In Mail, in the Navigation Pane, click a folder under your IMAP account.
  2. On the Tools menu, point to Send/Receive, and then click Update Folder List.

Note In the IMAP Folders dialog box (Tools menu, IMAP Folders command), if the When displaying hierarchy in Outlook, show only subscribed folders check box is selected, only the folders you are subscribed to will appear when you download folders.


Display only subscribed IMAP folders

  1. In Mail, in the Navigation Pane, click the Inbox for the IMAP account you want to display folders for.
  2. On the Tools menu, click IMAP Folders.
  3. Select the When displaying hierarchy in Outlook, show only subscribed folders check box.


Download headers and items in an IMAP folder

Do one of the following:

Show Download headers only

Show Manually download headers only

  • On the Tools menu, point to Send/Receive, point to the account, and then click Download Inbox Headers.

Show Automatically download headers only each time you check e-mail

  1. On the Tools menu, point to Send/Receive, point to Send/Receive Settings, and then click Define Send/Receive Groups.
  2. Click a group that contains your IMAP account, and then click Edit.
  3. Under Accounts, click your IMAP account.
  4. In the list, select the check box for each folder you want to include when checking e-mail, and then select Download headers only.

Show Download some items in a folder

After you have manually or automatically downloaded headers, you can mark items to be downloaded from the server. When you download messages, they are placed only on your computer. When you delete messages, they are removed from both your computer and the server.

Show Mark headers for messages to download from the server

  • In your Inbox, right-click the header, and then click Mark to Download Message(s) on the shortcut menu.

Show Delete messages from your computer and from the server

  • In your Inbox, click the item to delete, and press DELETE. A red X will appear in the header column.

Note You can select multiple items for deletion by holding down CTRL while clicking the messages, and then clicking DELETE.

Show Download all items in a folder

  1. On the Tools menu, point to Send/Receive, point to Send/Receive Settings, and then click Define Send/Receive Groups.
  2. Click a group that contains your IMAP account, and then click Edit.
  3. Under Accounts, click your IMAP account.
  4. In the list, select the check box for each folder you want to include when checking e-mail, and then select Download complete item including attachments.


Restore and remove deleted items from IMAP folders

With IMAP folders, you can restore messages that have been marked for deletion. Deleted messages have a line through them. You can also permanently remove deleted messages. When you remove deleted messages, they are deleted from the server and cannot be restored. Removing messages is similar to emptying the Recycle Bin on your Microsoft Windows desktop.

Show Restore deleted items

  1. Select the deleted message.
  2. On the Edit menu, click Undelete.

    To quickly see all your messages that are marked for deletion, on the View menu, point to Arrange By, point to Current View and then click Group messages marked for deletion.

Show Remove deleted items

  • On the Edit menu, click Purge Deleted Messages.


Subscribe to or unsubscribe from an IMAP folder

  1. In Mail, in the Navigation Pane, click the Inbox for the IMAP account that contains a folder you want to subscribe to or unsubscribe from.
  2. On the Tools menu, click IMAP Folders.
  3. Do one of the following:

    Show Subscribe to a folder

    1. Click Query.
    2. In the Folders box, click the folder you want to subscribe to. To select multiple folders, hold down CTRL while clicking folder names.
    3. Click Subscribe.

    Show Unsubscribe from a folder

    1. Click the Subscribed tab.
    2. Click Query.
    3. In the Folders box, click the folder you want to unsubscribe from. To select multiple folders, hold down CTRL while clicking folder names.
    4. Click Unsubscribe.


Troubleshoot IMAP accounts

Show Outlook can't authenticate my credentials with my IMAP server.

Microsoft Outlook supports the IMAP4 protocol. Some servers may use an updated standard called IMAP4rev1, which may prevent authentication of your credentials and access to your account. To verify which IMAP protocol your server is using, contact your system administrator or Internet service provider (ISP).

Show I can't add a Quick Flag to an IMAP message.

Quick Flags are not available for e-mail messages in IMAP and HTTP e-mail accounts.

Show The folders that I expect do not download.

Microsoft Outlook might be displaying only the folders you subscribed to.

  1. On the Tools menu, click IMAP Folders.
  2. Clear the When displaying hierarchy in Outlook, show only subscribed folders check box.

Show I can't find my deleted messages to restore them.

You might be in a view that does not show deleted messages.

  • On the View menu, point to Arrange By, point to Current View, and then click Group Messages Marked for Deletion.

Show My message flags have disappeared.

IMAP does not support message flags, so you cannot send or receive messages with flags on them. You can set flags on messages that stay in your Inbox or in another folder, for example, to remind you to follow up.

Show I can't see the contents of messages by using AutoPreview.

You are viewing messages that have only headers downloaded. You need to download the body of the message.

Show How?

  1. In the Folder List, click the folder that contains the items you want to download.
  2. Right-click the header, and then click Mark to Download Message(s) on the shortcut menu.
  3. On the Tools menu, point to Send/Receive, point to the account, and then click Process Marked Headers.

Show My rules don't work on IMAP messages.

Any rules you have set up to work on text in the body of a message will not work for IMAP messages that have only headers downloaded. You need to download the entire message for the rule to work.

Show How?

  1. In the Folder List, click the folder that contains the items you want to download.
  2. Right-click the header, and then click Mark to Download Message(s) on the shortcut menu.
  3. On the Tools menu, point to Send/Receive, point to the account, and then click Process Marked Headers.


About data files

The type of e-mail account you use primarily determines how your e-mail messages, calendar, and other items are delivered and stored.

Show Microsoft Exchange Server e-mail account

If you use Microsoft Exchange Server, typically your e-mail messages, calendar, and other items are delivered to and stored on the server.

You can also work offline or use Cached Exchange Mode. A local copy of your items is kept on your computer in an Offline Folder file (.ost). The .ost file is synchronized with the Exchange server. Offline Folder files allow you to work with your items when a connection to the Exchange server may not be possible or wanted.

Your items can also be moved or archived to a Personal Folders file (.pst). Since a .pst file is kept on your computer, it is not subject to mailbox size limits on the server. Outlook can be configured to deliver new items to a .pst file, but doing so has several disadvantages including not being able to work with your items from other computers or when using Microsoft Outlook Web Access with your Exchange e-mail account.

Show POP3, IMAP, and HTTP e-mail accounts

If you don't use an e-mail account on an Exchange server, your e-mail messages, calendar, and other items are delivered to and stored locally in a Personal Folders file (.pst) called Outlook.pst. Outlook.pst is the default data file name.

Working with data files

Show Data file types

In Microsoft Office Outlook 2003, a new Personal Folders file format, called Microsoft Outlook Personal Folders file (.pst) is introduced that offers greater storage capacity for items and folders and supports multilingual Unicode data. A file created in the Microsoft Outlook Personal Folders file (.pst) format is not compatible with earlier versions of Outlook and cannot be opened in a previous version of Outlook.

To create a data file that is compatible with earlier versions of Outlook, use the Microsoft Outlook 97-2002 Personal Folders file (.pst) format. This file format is the same as the format that was available in earlier versions of Outlook. It does not support multilingual Unicode data and offers the same storage capacity for items and folders that was available in earlier versions.

Show Data file locations

To see where default store and additional data files are kept on different versions of Microsoft Windows, see the "Outlook file locations" topic. Keep these points in mind:

  • You can save, copy, and move a data file (other than the file used as your default information store) to another location on your hard disk, to a floppy disk, or to a share on the network. But remember that you must have read/write permissions to open Personal Folders files (.pst) from a network share.
  • If you need to access any data file that is stored on a network share or on another computer, close any program that might be using that file. A data file can be accessed by only one user or program at a time.
  • The .pst data file does not support read-only media.

  • Only data files that you created will appear in the Outlook Data Files dialog box (File menu, Data File Management command). Your default data file, Outlook.pst, does not appear in the list.

Show Data file security

  • When you create a .pst, you can assign a password to the file. A password improves security and reduces the ability of others to view your data. You can select the Save this password in your password list to avoid being prompted for the password each time you open the file. Use strong passwords that combine upper- and lowercase letters, numbers, and symbols. Weak passwords don't mix these elements. Strong password: Y6dh!et5. Weak password: House27. Use a strong password that you can remember so that you don't have to write it down.

    Note If your Windows user account is not password-protected or other people have access to your Windows user account, do not use the Save this password in your password list option.

Show Use a data file to organize or back up items

  • You can create additional data files if you want to organize Microsoft Outlook items into specific folders. For example, you might want to keep all messages from a specific company in a separate data file. When you create the data file, you can use any name for the file. The default name is Personal Folders(1).pst, Personal Folders(2).pst, and so forth. You can use any name for the folder associated with that data file. The default name for the folder that appears in the Outlook Folder List is Personal Folders.
  • You can also use AutoArchive to move items to a an archive file (Archive.pst). Unlike exporting, where the original items are copied to the export file but are not removed from the current folder, archiving copies items to the archive file and then removes them from the current folder. AutoArchive allows you to set up a schedule and archive multiple folders at the same time at set intervals.
  • A utility called PST Backup enables you to make an exact copy (in the same file format) of a .pst data file, copy the backup file to your hard disk or to a network share, and specify a time interval at which Outlook will prompt you to back up a file. Use the backup file to restore the current .pst file in the event that it becomes corrupted or deleted. To use the utility, you must download it from the Microsoft Office Online Web site.
  • When you remove items from a Personal Folders file, your file size will not decrease unless you compact the file.

Show Use a data file to distribute information

  • You can use a data file to make information, such as Contacts, available to another computer you use or to people you work with. The easiest way to do this is to export (copy) the information to a .pst file using the Import and Export wizard.


Create a new data file and move or copy items to it

  1. On the File menu, point to New, and then click Outlook Data File.
  2. To create a Microsoft Outlook Personal Folders file (.pst) that offers greater storage capacity for items and folders and supports multilingual Unicode data, click OK.

    For compatibility with earlier versions of Outlook, under Types of storage, click Microsoft Outlook 97-2002 Personal Folders File (.pst), and then click OK.

  3. In the File name box, type a name for the file, and then click OK.
  4. In the Name box, type a display name for the .pst folder.
  5. Select any other options you want, and then click OK.

    Show Password information

    If you are creating a .pst file, you can add a password of up to 15 characters. Use strong passwords that combine upper- and lowercase letters, numbers, and symbols. Weak passwords don't mix these elements. Strong password: Y6dh!et5. Weak password: House27. Use a strong password that you can remember so that you don't have to write it down.

    If you select the Save this password in your password list check box, make a note of the password in case you need to open the .pst on another computer. Select this check box only if your Microsoft Windows user account is password-protected and no one else has access to your computer account.

    The name of the folder associated with the data file appears in the Folder List. By default, the folder will be called Personal Folders.

  6. Drag any item from your current folders to the new folder. Press CTRL while dragging to copy items instead of moving them.

Notes

  • You can open a Personal Folders file (.pst) across a network, but you must have read and write permissions to the network location. Make sure that the .pst file is not in use by another person or program. If the file is already in use, you will not be able to access the .pst file.
  • Storing items containing multilingual Unicode data in a Microsoft Outlook 97-2002 Personal Folders File (.pst) file may result in incorrect character mapping that will lead to text that is unreadable. It is recommended you use the Microsoft Outlook Personal Folders file (.pst) format because it offers greater storage capacity for items and folders and supports multilingual Unicode data.


Open a data file

A data file is a Personal Folders file (.pst).

  1. On the File menu, point to Open, and then click Outlook Data File.
  2. Click the .pst file you want to open, and then click OK.

    The name of the folder associated with the data file appears in the Folder List. To view the Folder List, on the Go menu, click Folder List. By default, the folder will be called Personal Folders .


Create a Unicode Personal Folders file

  1. On the File menu, point to New, and then click Outlook Data File.
  2. To create a Microsoft Outlook Personal Folders File (.pst) that offers greater storage capacity for items and folders and supports multilingual Unicode data, click OK .
  3. In the File name box, type a name for the file, and then click OK.
  4. In the Name box, type a display name for the .pst folder.
  5. Select any other options you want, and then click OK.

    The name of the folder associated with the data file appears in the Folder List. To view the Folder List, on the Go menu, click Folder List. By default, the folder will be called Personal Folders.


Determine the Personal Folders file (.pst) format

  1. On the Tools menu, click Options.
  2. Click Mail Setup, and then click Data Files.
  3. Click the data file you want to check, and then click Settings.
  4. Check the Format field to see if it contains the string Personal Folders file or Personal Folders file (97-2002). Personal Folders file indicates the new format that supports multilingual Unicode data and offers greater storage capacity for items and folders. A file with the Personal Folders file type is not compatible with earlier versions of Microsoft Outlook. Personal Folders file (97-2002) indicates the earlier format that is compatible with earlier versions of Outlook. Personal Folders file (97-2002) does not support Unicode and offers the same storage capacity for items and folders that was available in earlier versions of Outlook.


Convert a non-Unicode data file (.pst) to a Unicode data file (.pst)

There is no automatic way of converting a Microsoft Outlook 97-2002 Personal Folders file (.pst) to a Unicode-capable Microsoft Outlook Personal Folders file (.pst) file. The easiest way to convert a non-Unicode .pst file is to create a new data file in the Microsoft Outlook Personal Folders file (.pst) format that supports Unicode and then import items from the old data file to the new Microsoft Outlook Personal Folders file (.pst).

Show Create a new data file

  1. On the File menu, point to New, and then click Outlook Data File.
  2. To create a Microsoft Outlook Personal Folders File (.pst) that offers greater storage capacity for items and folders and supports multilingual Unicode data, click OK.
  3. In the File name box, type a name for the file, and then click OK.
  4. In the Name box, type a display name for the .pst folder.
  5. Select any other options you want, and then click OK.

    The name of the folder associated with the data file appears in the Folder List. To view the Folder List, on the Go menu, click Folder List. By default, the folder will be called Personal Folders.

Show Import items to the new data file

  1. On the File menu, click Import and Export.
  2. Click Import from another program or file, and then click Next.
  3. Click Personal Folder File (.pst), and then click Next.
  4. In the File to import box, specify the path and file name of the old non-Unicode Microsoft Outlook 97-2002 Personal Folders File (.pst) file you want to import and click Next.
  5. Select Import items into the same folder in: and select the name of your new Unicode Personal Folders File (.pst).
  6. Follow the remaining instructions in the Import and Export Wizard.


Increase the storage capacity of your data file

Whether you can increase the storage capacity of your data file depends on the settings and policies enforced by your administrator. However, you can use a data file in the new Microsoft Outlook Personal Folders file (.pst) format that offers greater storage capacity for items and folders to obtain greater storage capacity from your data file.

There is no automatic way of converting a Microsoft Outlook 97-2002 Personal Folders file (.pst) to a Microsoft Outlook Personal Folders file (.pst) format. The easiest way is to create a new data file in the Microsoft Outlook Personal Folders file (.pst) format and then import items from the old data file to the new Microsoft Outlook Personal Folders file (.pst).

Show Create a new data file

  1. On the File menu, point to New, and then click Outlook Data File.
  2. To create a Microsoft Outlook Personal Folders File (.pst) that offers greater storage capacity for items and folders and supports multilingual Unicode data, click OK.
  3. In the File name box, type a name for the file, and then click OK.
  4. In the Name box, type a display name for the .pst folder.
  5. Select any other options you want, and then click OK.

    The name of the folder associated with the data file appears in the Folder List. To view the Folder List, on the Go menu, click Folder List. By default, the folder is named Personal Folders.

Show Import items to the new data file

  1. On the File menu, click Import and Export.
  2. Click Import from another program or file, and then click Next.
  3. Click Personal Folder File (.pst), and then click Next.
  4. In the File to import box, specify the path and file name of the newly created .pst file you want to import.
  5. Follow the remaining instructions in the Import and Export Wizard.


Change the password for your .pst file

  1. On the File menu, click Data File Management.
  2. Click the Personal Folders file (.pst) file you want, and then click Settings.
  3. Click Change Password, and then type your old and new passwords.

Notes

  • Use strong passwords that combine upper- and lowercase letters, numbers, and symbols. Weak passwords don't mix these elements. Strong password: Y6dh!et5. Weak password: House27. Use a strong password that you can remember so that you don't have to write it down.
  • Your computer can remember your password so that you don't have to type it in each time you open the .pst. If your Microsoft Windows user account is password protected, and no other user has access to your Windows user account, select the Save this password in your password list check box after typing your new password.


Reduce the size of a data file

A data file is a Personal Folders file (.pst). If you delete items from a data file, the size of the file will not change unless you compact the file. Compacting the file might take several minutes.

  1. On the File menu, click Data File Management.
  2. Click the data file that you want to compact, and then click Settings.
  3. Click Compact Now.

Note When you compact a .pst file, you do not have to exit Microsoft Outlook.


Restore items in a data file

Do one of the following:

Show Restore items by dragging from the .pst data file

  1. On the File menu, point to Open, and then click Outlook Data File.
  2. Click the .pst file you want, and then click OK.

    The name of the folder associated with the data file appears in the Folder List. To view the Folder List, on the Go menu, click Folder List. By default, the folder will be called Personal Folders.

  3. Move or copy items in the folder that you opened to the folder you want to restore items to.
  4. To close the data file folder, right-click it and click Close "Folder Name" on the shortcut menu.

Show Restore items by importing a .pst file

  1. On the File menu, click Import and Export.
  2. Click Import from another program or file, and then click Next.
  3. Click Personal Folder File (.pst), and then click Next.
  4. In the File to import box, specify the path and file name of the .pst file you want to import.
  5. Choose one of the following:
    • Replace duplicates with items imported. If any existing data in the folder that you are importing to duplicates information in the .pst file, it will be overwritten with the information in the .pst file.
    • Allow duplicate items to be created. Existing data in the folder you are importing to will not be overwritten with the information in the .pst file but will be kept instead.
    • Do not import duplicate items. Existing data in the folder you are importing to will be kept, and any duplicate information in the .pst file will not be copied to the folder.
  6. Follow the remaining instructions in the Import and Export Wizard. Microsoft Outlook copies the items from the .pst into the folder you specify.


Manage your mailbox size with Mailbox Cleanup

You can manage the size of your mailbox to improve the overall performance of Microsoft Outlook.

  1. On the Tools menu, click Mailbox Cleanup.
  2. Do any of the following:
    • View the total size of your mailbox and of individual folders within it.
    • Find items older than a certain date.
    • Find items that are larger than a certain KB size.
    • Archive items using AutoArchive.
    • View the size of your Deleted Items folder.
    • Empty your Deleted Items folder.
    • View the size of your Conflicts folder.
    • Delete your Conflicts folder.


Troubleshoot data files

Show I cannot open my data file.

  • A Personal Folders file (.pst) can be accessed by only one user or program at a time.

  • If you need to access any data file that is stored on a network share or on another computer, close any program that might be using that file and then try again.

  • You can open a .pst file from a shared network folder, but you must have read/write permissions to do so, and only one user at a time may do so.

  • A data file created in the new Microsoft Outlook Personal Folders file (.pst) format cannot be opened in an earlier version of Outlook. This type supports multilingual Unicode data and offers greater storage capacity for items and folders, however, it is not compatible with earlier versions of Outlook. If you need to open your Personal Folders file (.pst) in an earlier version of Outlook, you should use data files of type Microsoft Outlook 97-2002 Personal Folders file (.pst).

  • The .pst data file does not support read-only media.

Show I need to restore one item from a backup data file.

  1. On the File menu, point to Open, and then click Outlook Data File.
  2. Click the .pst file you want, and then click OK.

    The name of the folder associated with the data file appears in the Folder List. To view the Folder List, from the Go menu, click Folder List. By default, the folder is called Personal Folders.

  3. Open the folder containing the backup items and drag the items you want to the folder you want.
  4. To close the backup folder, right-click it, and then click Close folder name on the shortcut menu.

Show The size of my data file doesn't match the reported mailbox size on the server.

Data files stored on your computer hard disk, such as Offline Folder files (.ost) and Personal Folder files (.pst) are designed differently than the server mailbox. The size of the data file on your computer will be larger than the reported mailbox size.

Show My .pst data file is still too big even after I deleted items from it.

You need to compact the file. This might take several minutes.

  1. On the Tools menu, click Options.
  2. Click Mail Setup, and then click Data Files.
  3. Click the data file that you want to compact, and then click Settings.
  4. Click Compact Now.

Show I can't find my data file.

Locate the file.

Show How?

  1. On the File menu, click Data File Management.
  2. Select the file you want, and then click Open Folder.

If the file you want is not in the list, at some time you saved it to a location other than the default location. Your data file has a .pst file extension.

You can search for the file.

Show How?

Show Windows XP

  1. Click Start, click Search, and then click All Files and Folders.
  2. In the All or part of the file name box, type all or part of the file name you want to find.
  3. In the Look in list, click the drive, folder, or network you want to search.
  4. Click Search.

Show Windows 2000

  1. Click Start, point to Search, and then click For Files or Folders.
  2. In the Search for files or folders named box, type all or part of the file name you want to find, or use asterisks (for example, *.pst).
  3. In the Look in list, click the drive, folder, or network you want to search.
  4. Click Search Now.

Show I get an error message when I try to add a Personal Folders file (.pst) as the default delivery location for items. Outlook says the format of the specified .pst file does not match the Unicode offline folder file that I'm using.

In Office Outlook 2003, the format of the offline folder file and the data file used as the delivery location need to match. To resolve this issue, you can specify a Personal Folders file (.pst) that supports Unicode as the default delivery location for items or disable the use of offline folders.

Show Change the default delivery location for items to a Personal Folders file (.pst) that supports Unicode

Show Identify an existing Personal Folders file (.pst) that supports Unicode

  1. On the Tools menu, click Options.
  2. Click Mail Setup, and then click Data Files.
  3. Click the data file whose format you want to check, and then click Settings.
  4. Check the Format field to see if it contains the string Personal Folders file or Personal Folders file (97-2002). The string Personal Folders file indicates the new format that supports Unicode data and offers greater storage capacity for items and folders.

or

Show Create a Personal Folders file (.pst) that supports Unicode

  1. On the File menu, point to New, and then click Outlook Data File.
  2. Click OK to create a Microsoft Outlook Personal Folders File (.pst) that offers greater storage capacity for items and folders and supports multilingual Unicode data.
  3. In the File name box, type a name for the file, or leave the default, and then click OK.
  4. In the Name box, type a display name for the .pst folder, or leave the default.
  5. Select any other options you want, and then click OK.

    The name of the folder associated with the data file appears in the Folder List. By default, the folder is called Personal Folders.

and

Show Specify the Personal Folders file (.pst) that supports Unicode as the default delivery location for items

  1. On the Tools menu, click E-mail Accounts.
  2. Click View or change existing e-mail accounts, and then click Next.
  3. In the Deliver new e-mail to the following location list, select the Personal Folders file (.pst) that supports Unicode where you want the new messages delivered.
  4. Click Finish.
  5. Quit and restart Microsoft Outlook.

Show Disable the use of Offline Folders

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  1. Manually synchronize your Offline Folder file (.ost) to copy new items from the offline folders to the server folders.

    Show How?

    Do one of the following:

    • To synchronize the selected folder, click the Tools menu, point to Send/Receive, and then click This Folder.
    • To synchronize all of your folders that are set up for offline use, click the Tools menu, point to Send/Receive, and then click Send/Receive All.
    • To synchronize a Send/Receive group of folders, click the Tools menu, point to Send/Receive, and then click the name of the Send/Receive group.
  2. On the Tools menu, click E-Mail Accounts, click View or change existing e-mail accounts, and then click Next.
  3. In the list, click Microsoft Exchange Server, and then click Change.
  4. Click More Settings.
  5. Click the Advanced tab, and then click Offline Folder File Settings.
  6. Click Disable Offline Use.
  7. When you setup working offline, if you specified Outlook to prompt you whether to work online or offline, you should change setting so you are no longer prompted.

    Show How?

    1. On the Tools menu, click E-mail accounts, select View or change existing e-mail accounts, click Next, select Microsoft Exchange Server, and then click Change.
    2. Click More Settings, then click the General tab.
    3. Under When starting, select Automatically detect connection state.

Notes

  • Cached Exchange Mode uses an .ost file. If you want to turn off the feature, use the steps for turning on or off Cached Exchange Mode instead of disabling the .ost file.
  • To restore the .ost, right-click Inbox, and then click Properties on the shortcut menu. Click the Synchronization tab, and then under This folder is available, click When offline or online.
  • To permanently remove the .ost file from your computer, you must delete it.

Show I get an error message stating that my data file is corrupted.

When you receive this error message, you can use the Inbox Repair tool (scanpst.exe) to diagnose and repair errors in the file. Scanpst.exe scans only the .pst or.ost file, making sure that the file structure is intact. It doesn't scan your mailbox on the Microsoft Exchange server.

Show I want to know how using a non-Unicode Personal Folders file (.pst) or running Outlook in non-Unicode mode on the Exchange server will affect me.

If you do not share messages and items with people who use Microsoft Outlook on computers that run in other languages, you can run Outlook in Unicode or non-Unicode mode against Microsoft Exchange Server. A disadvantage of running in non-Unicode mode is that the offline folder file used for the profile will be created in the format that does not offer greater storage capacity for items and folders. Therefore, if size limit of the offline folder file is a concern for you, then you should run Outlook in Unicode mode on the Exchange server. To switch to Unicode mode, contact your administrator.

However, if you work in a multinational organization or share messages and items with people who use Outlook on systems that run in other languages, Outlook should run in Unicode mode on the Exchange server. This will also ensure that Unicode-capable .pst files are used for the profile that have the capability to store multilingual Unicode data. To switch to Unicode mode, contact your administrator.

When Outlook runs in non-Unicode mode on the Exchange server, the code page-based system is used for character mapping. In code page-based system, a character entered in one language may not map to the same character in another language and therefore, if Outlook runs in non-Unicode mode on the Exchange server, you are likely to see incorrect characters, including question marks. Additional information on scripts and code pages is available in Outlook Help.

For example, consider two people— one is running the English version of the Microsoft Windows XP operating system with the Latin code page and the second person is running the Japanese version of the Microsoft Windows XP operating system with the Japanese code page. The second person creates a meeting request in the Japanese version of Outlook 2002 and sends it to first person. When the person using the English version of Outlook 2002 opens the meeting request, the code points of the Japanese code page are mapped to unexpected or nonexistent characters in the Latin script, and the resulting text is unintelligible. Therefore, in multilingual environments, it is recommended that Outlook runs in Unicode mode on the Exchange server.

Note The body of Outlook items has been Unicode since Outlook 2000, and the body can be read irrespective of the language in which the item was created. However, Outlook data— such as To and Subject lines of messages, ContactName and BusinessTelephoneNumber properties of contact items— will be limited to characters defined by your code page if Outlook runs in non-Unicode against an Exchange server.


About the Inbox Repair tool

If you can't open your Personal Folders file (.pst) or your Offline Folder file (.ost), or you suspect that your .pst or .ost data file is corrupt, you can use the Inbox Repair tool (Scanpst.exe) to diagnose and repair errors in the file. The Inbox Repair tool scans only the .pst or .ost file, making sure that the file structure is intact. It doesn't scan your mailbox on the Microsoft Exchange Server. The Inbox Repair tool will reset your file structure and rebuild headers.

The Inbox Repair tool works on both the Microsoft Outlook 97-2002 Personal Folders File (.pst) and the Outlook Personal Folders File (.pst) data files.

Scanpst.exe is installed when you install Microsoft Outlook and is located at:

drive:\Program Files\Common Files\System\MSMAPI\LocaleID folder - where LocaleID is the locale identifier (LCID) for the installation of Microsoft Office. The LCID for English - United States is 1033.

Note If you get error messages when you synchronize your .ost file with the Exchange server, you should use the OST Integrity Check tool.


Use the Inbox Repair tool

If you can't open your Personal Folders file (.pst) or your Offline Folder file (.ost), or you suspect that your .pst or .ost data file is corrupt, you can use the Inbox Repair tool (Scanpst.exe), to diagnose and repair errors in the file.

  1. Quit Microsoft Outlook if it's running.
  2. Double-click Scanpst.exe, located at drive:\Program Files\Common Files\System\MSMAPI\LocaleID folder - where LocaleID is the locale identifier (LCID) for the installation of Microsoft Office. The LCID for English - United States is 1033.
  3. In the Enter the name of the file you want to scan box, enter the name of the .pst or .ost file that you want to check, or click Browse to look for the file.
  4. To specify scan log options, click Options, and then click the option you want.
  5. Click Start.

  6. When the scanning is completed, and if errors were found, you will be prompted to start the repair process.

    To change the name or location of the backup file created during the repair process, in the Enter name of backup file box, enter a new name, or click Browse to look for the file.
  7. Click Repair.
  8. Start Outlook using the profile that contains the .pst file that you tried to repair.
  9. On the Go menu, click Folder List.

    In the Folder List, you may see a Recovered Personal Folders folder containing default Outlook folders or a Lost and Found folder. The recovered folders are usually empty, because this is a rebuilt .pst file. The Lost and Found folder contains folders and items that the Inbox Repair tool recovered. Items that are missing from the Lost and Found folder cannot be repaired.

  10. If you see a Recovered Personal Folders folder, you can create a new .pst file, and then drag the items in the Lost and Found folder into the new .pst file. When you have finished moving all items, you can remove the Recovered Personal Folders (.pst) file, including the Lost and Found folder, from your profile.

Notes

  • If you are able to open the original .pst file, you may be able to recover additional items from your damaged .pst file. By default, the Inbox Repair tool creates a file called file name .bak, which is a copy of the original .pst file with a different extension. The .bak file is located in the same folder as your original .pst file. You may be able to recover items from the .bak file that the Inbox Repair tool could not recover. Make a copy of the .bak file, giving the file a new name with a .pst extension. Import the "bak.pst" file, and then move any additional recovered items to the new .pst file that you created.
  • A copy of the log file is written to the same location as the .pst file.


About send and receive groups

Send and receive groups contain one or more of the e-mail accounts you have set up in Microsoft Outlook. You can specify different behaviors for each group, such as the frequency with which Outlook connects to the server to send and receive messages for it, or how messages are processed when Outlook is online or offline.

Send and receive groups can contain any combination of Microsoft Exchange Server, POP3, IMAP, and HTTP accounts, along with accounts from any additional supported server types.

With send and receive groups you can:

  • Specify whether an account is included when sending/receiving mail.
  • Specify whether mail should be sent, received, or both, from an account.
  • Specify how often sent/receive commands occur.
  • Specify whether attachments should be downloaded.
  • Specify size limits on messages to be downloaded.
  • Specify folders to include when sending/receiving.
  • Specify downloading only headers for new messages.
  • Specify settings for when Outlook is offline.

Note The options and rules displayed in the Send/Receive Settings dialog box will differ depending on the type of account you are working with.


Send and receive messages

In most cases, messages are sent automatically whenever you click Send, and received at several possible times, including when starting Microsoft Outlook, at automatic intervals, and upon manual Send/Receive requests.

Do any of the following:

Show Send and receive messages for all accounts

  • On the Tools menu, point to Send/Receive, and then click Send/Recieve All .

Show Send and receive messages for a selected account

  • On the Tools menu, point to Send/Receive, point to the account, and then click Inbox.

Show Send an e-mail from a specific account

If you have set up multiple e-mail accounts in Microsoft Outlook, you can specify which account to use when sending a message. By default, e-mail is sent by using the account specified as the default in the E-Mail Accounts Wizard. For example, your default account may be your work e-mail account, but you can specify to send a message from another e-mail account, such as your personal Internet service provider (ISP) account.

  1. In the message, click Accounts.
  2. Click the account you want to use.

Note Sending messages from your ISP account may require you to be connected to that provider in order to receive permission to use the e-mail server. Contact your network administrator or ISP for more information.


Stop downloading large messages

You can prevent large messages from downloading to your Inbox from your e-mail server .

  1. On the Tools menu, point to Send/Receive, point to Send/Receive Settings, and then click Define Send/Receive Groups.
  2. In the list, click the group that includes the account you want, and then click Edit.
  3. Under Accounts, click the account you want.
  4. In the list, select each folder you want to specify limits for, and for each folder, continue this procedure with step 5. POP3 accounts only contain an Inbox folder on the server.
  5. Do one of the following:

    Show If you are using Exchange Server

    1. Click Limit Message Size.
    2. Under Message size limit, select the Don't download messages larger than x KB check box, and then enter a number in the box.

    Note If you want to receive some large messages but not others, select check boxes under Exceptions to specify which messages you want to download. For example, you can specify that messages from a certain person, such as your manager, are to be downloaded to your Inbox regardless of size.

    Show If you are using POP3 accounts

    • Select one of the following:
      • Download item description only Only message headers are retrieved during Send/Receive.
      • Download complete item including attachments Message header and content are downloaded during Send/Receive, including attachments. Select the Download only item description for items larger than x KB check box, and then enter a number in the box.

    Show If you are using IMAP and HTTP accounts such as Hotmail

    • Select one of the following:
      • Download item description only Only message headers are retrieved during Send/Receive.
      • Download complete item including attachments Message header and content are downloaded during Send/Receive, including attachments.

    Note You cannot specify a per-folder download size restriction; however, you can choose to download only message headers, so that you can choose which messages to download from the server.


About working offline

When you use a Microsoft Exchange Server e-mail account, working offline allows you to continue working with a local copy of your information. The reasons to work offline are varied, but can include the following:

  • The Exchange server is offline for maintenance.
  • You are traveling and can’t connect to your Exchange server.
  • You find performance unacceptable when using a slow connection to the server, such as dial-up connections with a 56 Kbps modem.

Any time you choose to work offline, Microsoft Outlook only attempts to establish a connection to the Exchange server when you request it or specify to do so in Send/Receive groups.

Show Offline folders

Offline folders are replicas of the folders found in your mailbox on the Exchange server. These local copies of the server folders are kept on your computer in an Offline Folder file (.ost) and available even when your network connection is unavailable.

Offline folders make it possible to take a folder from a server location, work with the contents of the folder when you are not connected to the network, and then when connected again, update the folder and its corresponding server folder to make the contents of both identical. This process is called synchronizing folders.

You can add, delete, and modify the contents of an offline folder exactly as you can with a folder on a server. For example, you can change and move items between folders, send messages that are placed in your offline Outbox, and read your offline public folders. Meanwhile, new messages are kept in your Inbox on the server, and other people might add, delete, and change items in public folders. You will not be aware of these changes on the server until you synchronize.

Once an .ost file is created, it needs to be synchronized with the server so that the contents in both files remain identical.

Synchronized information includes:

  • Headers For e-mail items only, a descriptive identifier that provides the sender's name, subject line of the message, time the message was received, and size of the message.
  • Full items Includes the header, the body of the message, and any attachments, including embedded objects or pictures.

When you work offline, folders that are synchronized are determined by Send/Receive groups. With Send/Receive groups, you can choose which folders are synchronized and kept current so when a connection to the server isn't possible or you choose to work offline, you can continue to work with those items. You can also specify that updates to the Address Book be downloaded.

Show Send/Receive groups

If you choose to work offline, by default, the Calendar, Contacts, Deleted Items, Inbox, Outbox, Sent Items, and Tasks folders are selected to be synchronized. You can select additional folders, including public folders, or remove any of the default folders in the Send/Receive Settings dialog box under Folder Options.

Note Including public folders may significantly increase the size of your .ost file and increase synchronization time.

If you are connecting to Microsoft Exchange Server 2003, for e-mail folders you can specify that only message headers are to be downloaded, or you can specify that only headers be downloaded for items, including any attachments, that exceed a specified size. This is useful when you want to be able to see all of the items in the folders specified for the Send/Receive group, but want to choose which full items are downloaded.

You can then review the headers, and decide which items you want to fully download during the next synchronization. You can specify that synchronizations occur on a specified schedule, or you can manually initiate a synchronization.

When you are finished making changes, you use a Send/Receive group to connect to your server and send any e-mail messages that you composed while you were offline. If you selected headers for which you want to download the full items, those items are downloaded during the Send/Receive and any changes are synchronized with the Exchange server.

Show Switching to and from working offline

When you work offline, there is no connection to your e-mail server. Changes made while you are working offline are synchronized with your Exchange server mailbox when you switch back to online state. There are several ways you can switch to offline state:

  • You can specify that Outlook prompt you at startup whether you want to work offline.
  • You can specify that Outlook check at startup for a connection to the Exchange server and, if a connection is not available, automatically switch to offline state.
  • In Cached Exchange Mode, you can manually switch to and from working offline by clicking Work Offline on the File menu. You do not have to restart Outlook to switch between online and offline states.
  • If you have set up Outlook to work offline or are using Cached Exchange Mode, if a connection is lost, Outlook will allow you to continue to work with your items— in the folders selected for synchronization in Send/Receive groups or all folders if using Cached Exchange Mode.

Show Remote Mail

Remote Mail provides a way to synchronize your Inbox only to a local Personal Folders file (.pst) using a dial-up connection. Remote Mail makes it possible for you to exclude the messages you don't want to download by first downloading the message header and then deciding which ones you want to download the complete messages for. This way you can screen out messages that are less urgent, which is especially useful when you're away from the office and your connection speed or cost is a concern.

Unless you are using a Microsoft Exchange Server e-mail account and have configured Outlook to deliver and store your information in a Personal File file (.pst) on your computer, it is recommended that you use Offline folders and Send/Receive groups.

Note Outlook includes the ability to download and process Inbox headers for Internet mail accounts, such as POP3 accounts, but the Remote Mail feature is exclusive to Exchange accounts.

Show Cached Exchange Mode and working offline

If you use an Exchange server e-mail account, it is recommended that you use Cached Exchange Mode. Most of the reasons to work offline are eliminated when you use Cached Exchange Mode. The lack of a network connection is virtually transparent to you because you can continue to work with your items.

By default, Cached Exchange Mode creates and uses an Offline Folder file (.ost) automatically, and then downloads and maintains a synchronized copy of the items in all folders in your mailbox. You work with your information on your computer and Outlook synchronizes it with the server.

Whether you are at the office, at home, or on an airplane, network changes or availability are transparent to you. When your connection to the Exchange server is interrupted, you can continue to work with your data. When a connection is restored, Outlook automatically synchronizes changes and the folders and items on the server and on your computer are once again identical. Managing your connection to the server and keeping your data up-to-date is handled by Outlook. There is no need to switch to working offline and no need to keep trying to reconnect to the server— it is all automatic.

Cached Exchange Mode also frees you from having to set up Send/Receive groups, picking folders you want available offline, and keeping those folders synchronized. That’s all handled by Outlook.

The only time when you might still choose to work offline is when you want greater control over what is downloaded to your local copy of your Exchange mailbox. This could include situations where you are using a connection device or service that charges based upon the amount of data your transfer. Cached Exchange Mode keeps everything up-to-date. Working offline allows you to use Send/Receive groups to refine the type and amount of information that is synchronized.


Remove offline items

If you have set up Microsoft Outlook to work offline, you can delete all items from the Offline Folder file (.ost). However, this procedure does not delete items saved on the server.

  1. In Mail, in the Navigation Pane, right-click Inbox, and then click Properties on the shortcut menu.
  2. On the General tab, click Clear Offline Items.

Notes

  • To delete an item from both the online and offline folders, select the item, and then press Delete.
  • If you are using a Microsoft Exchange Server e-mail account in Cached Exchange mode, only the selected folder will be cleared from the local Offline Folder file (.ost). The items on the server will be downloaded again to the .ost file on the next synchornization if the folder is selected under Folder Options in Send/Receive Settings for the Exchange account.


Switch between working offline and online

Do one of the following:

Show When using POP3, IMAP, or HTTP accounts, such as MSN Hotmail

  • On the File menu, click Work Offline.

Show When using a Microsoft Exchange Server e-mail account

You must restart Microsoft Outlook to switch between working online and offline.

  1. If you have not already done so, create an Offline Folder file (.ost).

    Show How?

    1. On the Tools menu, click E-Mail Accounts, click View or change existing e-mail accounts, and then click Next.
    2. In the Outlook processes e-mail for these accounts in the following order list, click Microsoft Exchange Server, and then click Change.
    3. Click More Settings.
    4. Click the Advanced tab, and then click Offline Folder File Settings.
    5. In the File box, type the path to the file you want to use as the .ost file.

      The default file name is Outlook.ost. If this file already exists, you are prompted for a new name.

  2. On the Tools menu, click E-mail Accounts, click View or change existing e-mail accounts, and then click Next.
  3. In the Outlook processes e-mail for these accounts in the following order list, click Microsoft Exchange Server, and then click Change.
  4. Click More Settings.
  5. Do one of the following:
    • To always start Outlook offline, click Manually control connection state, and then click Work offline and use dial-up networking.

    • To choose each time you start Outlook whether to work offline or online, click Manually control connection state, and then select the Choose the connection type when starting check box.

    • To always connect to the network, click Manually control connection state, and then click Connect with the network.

    • To have Outlook automatically detect whether you can connect or not, click Automatically detect connection state. If Outlook is unable to connect with your server, it opens in offline mode automatically.

    Note To specify the amount of time to wait for a response from the server before you are notified to retry or work offline, type a number in the Seconds until server connection timeout box.

Show When using an Exchange Server e-mail account in Cached Exchange Mode

This feature requires you to be using a Microsoft Exchange Server e-mail account in Cached Exchange Mode.
  • On the File menu, click Work Offline.

Notes

  • When you are online, Outlook sends and receives messages immediately for Exchange, IMAP, and HTTP e-mail accounts. For POP3 e-mail accounts, messages are sent immediately if the Send immediately when connected check box is selected on the Mail Setup tab (Tools menu, Options command). When offline all accounts use the scheduling send/receive time in the Send/Receive Groups dialog box.
  • When you are online, Outlook checks recipient names against any LDAP servers that you use, and any IMAP folders that you use are available.
  • When you are offline, Outlook connects to the server only when you specify. Outlook does not check LDAP servers for recipient names, and IMAP folders are not available.


Synchronize offline folders

You can automatically synchronize your offline folders at a time or time intervals that you specify, or you can manually synchronize them whenever you need to. Whether you synchronize automatically or manually, you must first have specified the folders for offline use.

You must first set up Microsoft Outlook to work offline and, if using an Exchange Server e-mail account, select the Exchange folders you want available offline.

Show Manually synchronize folders

Do one of the following:

  • To synchronize the selected folder, click the Tools menu, point to Send/Receive, and then click This Folder.
  • To synchronize all of your folders that are set up for offline use, click the Tools menu, point to Send/Receive, and then click Send/Receive All.
  • To synchronize a Send/Receive group of folders, click the Tools menu, point to Send/Receive, and then click the name of the Send/Receive group.

Show Automatically synchronize folders

  1. On the Tools menu, point to Send/Receive, point to Send/Receive Settings, and then click Define Send/Receive Groups.
  2. Under Group Name, select a send/receive group group.
  3. Do either or both of the following:

    Show Set up online synchronization

    Under Setting for group Send/Receive group name, select the check boxes that you want:
    • To automatically synchronize all folders at specified intervals while you're online, select the Schedule an automatic send/receive every x minutes check box, and then enter a number between 1 and 1440.
    • To synchronize all folders after every online Microsoft Outlook session, select the Perform an automatic send/receive when exiting check box.

    Show Set up offline synchronization

    Under When Outlook is offline, select the check boxes that you want:
    • To automatically synchronize all folders at specified intervals while you're online, select the Schedule an automatic send/receive every x minutes check box, and then enter a number between 1 and 1440.

Note If you are using Cached Exchange Mode with a Microsoft Exchange Server e-mail account, a copy of the your Exchange mailbox is kept on your computer in an Offline Folder file (.ost). This allows you to work uninterrupted online or offline. Your data is automatically synchronized and this procedure is not necessary.


Review or cancel synchronization progress

  1. On the Tools menu, point to Send/Receive, point to Send/Receive Settings, and then click Show Progress.

  2. To cancel tasks in progress, do one of the following:

    • To cancel all tasks, click Cancel All.

    • To cancel a single task, on the Tasks tab, click the task name, and then click Cancel Task.

Note Synchronization status is also shown in the Outlook status bar.


Use Remote Mail to download headers and messages

To use Remote Mail, you must set up your computer to connect with your e-mail server. Then, connect and download the message headers in your Inbox to decide which messages you want to download. Mark the message headers to download, to copy, or to delete messages. Then reconnect and download the messages.

Show If it is not set up already, set up your computer for Remote Mail

  1. If you have not already done so, set up and start Microsoft Outlook on the computer you want to use from a remote location.

  2. On the Tools menu, point to Send/Receive, point to Send/Receive Settings, and then click Define Send/Receive Groups.

  3. In the list, click a group, and then click Edit.

  4. Under Accounts, select Remote Mail.
  5. Under Folder Options, select the Inbox check box.

  6. In the list, select the Inbox check box.

    Follow the instructions on your screen to create the Offline Folder file (.ost). If no instructions appear, Remote Mail is already set up.

  7. When prompted to synchronize the selected folders to the new .ost, click OK.

Show Connect to a server and download message headers

  • On the Tools menu, point to Send/Receive, point to the account, and then click Download Inbox Headers.

Show Mark message headers to download, copy, or delete messages

When you download messages, they are placed only on your computer. When you copy messages, a copy of the message is left on the server, and a copy is placed on your computer. When you delete messages, they are removed from both your computer and from the server. If you use a docking laptop, it is recommended that you download the messages instead of copying them.

Show Mark headers for messages to download from the server

  • In Inbox, right-click the header, and then click Mark to Download Message(s).

Show Mark headers for messages to copy from the server

  • In Inbox, right-click the header, and then click Mark to Download Message Copy.

Show Delete messages from your computer and from the server

  • In Inbox, click the item to delete, and press DELETE. A red X will appear in the header column.

Note You can select multiple items for deletion by holding down CTRL while clicking the messages, and then clicking DELETE.

Show Connect to the server and retrieve messages

  • On the Tools menu, point to Send/Receive, point to the account, and then click Process Marked Headers.

Note When Microsoft Outlook connects to the server, it will only download the items you marked. Any new e-mail delivery or folder synchronization continues to follow the Send/Receive group settings for each account.


Troubleshoot working offline

Show Items are missing from my local file.

Make sure you do not have a synchronization filter turned on. In the Navigation Pane, click the folder, and look at the status bar for Synchronization Filter Applied. If the filter is on, remove the filter. Click the down arrow next to Synchronization Filter Applied or Multiple Filters Applied, click Remove Synchronization Filter, and then press SHIFT+F9.

Show I have turned on automatic synchronization, but my folders are not being synchronized.

Even though you may have specified automatic synchronization for your offline folders while you are online, for performance reasons, this will not occur if Microsoft Outlook determines that you have a slow connection. To manually synchronize all of your folders, on the Tools menu, point to Send/Receive, and then click Send/Receive All. To synchronize one folder, select the folder, click the Tools menu, point to Send/Receive, and then click This Folder.

Show My browser doesn't show my Web pages when I work offline.

When you update Web pages that you have made available offline, they are saved in a format that can be read only by Microsoft Internet Explorer. Therefore, other browsers can't display Web pages unless you are connected to the Internet or to a server.

Show I use Outlook with a slow connection.

It is recommended that you use Microsoft Outlook in Cached Exchange Mode using a Microsoft Exchange Server e-mail account. Cached Exchange Mode will automatically adjust the amount and type of data transferred to your server when a slow connection is detected. For example, Outlook may only download headers rather than full items when a slow connection is present. When you view an item in the Reading Pane or open an item, the full item is retrieved from the server. The need to work offline is greatly reduced with Cached Exchange Mode.

If you do not use Cached Exchange Mode or want greater control over which folders or items are synchronized, you can switch to offline state.

When you run Outlook offline, you periodically synchronize with the Exchange server to send and receive messages and to synchronize other offline folders. You can synchronize manually or by using Send/Receive groups.

When you are using a slow connection, you use Outlook offline and synchronize periodically. The connection time is generally short if you synchronize often, and your data is available when it is not convenient to connect to the server, such as when traveling. The disadvantages of working offline are that a duplicate copy of the data is stored on your computer's hard drive, and that, to remain useful, you should synchronize frequently.

It is possible to connect directly to the Exchange server over a slow connection. With this method, no synchronization is required. Any messages you open will be downloaded to your computer. This allows you to download new mail selectively without having to download all new messages. Another advantage is that you can send mail immediately after you compose it. The disadvantage of this method is that large messages you receive will take a long time to download over a slow connection, and Outlook will be unavailable until the message is downloaded.

Show I get an error when I try to add an existing Offline Folder file (.ost).

In order to use an existing Unicode Offline Folders file, you need to use a Personal Folders file (.pst) that supports Unicode or disable the use of .pst files by changing the delivery location to your Microsoft Exchange Server mailbox data file.

To resolve this problem, you can either disable the .pst file by delivering new e-mail messages to your Exchange server mailbox data file, or by changing the delivery location for new e-mail messages to a .pst file that supports Unicode by selecting an existing Microsoft Outlook Personal Folders file (.pst) or by creating a new Microsoft Outlook Personal Folders file (.pst).

Show Change the default delivery location for items to a Personal Folders file (.pst) that supports Unicode

Do one or more of the following:

Show Identify an existing Personal Folders file (.pst) that supports Unicode

  1. On the Tools menu, click Options.
  2. Click Mail Setup, and then click Data Files.
  3. Click the data file whose format you want to check, and then click Settings.
  4. Check the Format field to see if it contains the string Personal Folders file or Personal Folders file (97-2002). Personal Folders file indicates the new format that supports Unicode data and offers greater storage capacity for items and folders.

Show Create a Personal Folders file (.pst) that supports Unicode

  1. On the File menu, point to New, and then click Outlook Data File.
  2. Click OK to create a Microsoft Outlook Personal Folders File (.pst) that offers greater storage capacity for items and folders and supports multilingual Unicode data.
  3. In the File name box, type a name for the file, and then click OK.
  4. In the Name box, type a display name for the .pst folder, or leave the default.
  5. Select any other options you want, and then click OK.

    You can assign a password to the file. A password improves security and reduces the ability of others to view your data. You can select the Save this password in your password list to avoid being prompted for the password each time you open the file. Use strong passwords that combine upper- and lowercase letters, numbers, and symbols. Weak passwords don't mix these elements. Strong password: Y6dh!et5. Weak password: House27. Use a strong password that you can remember so that you don't have to write it down.

    Note If your Microsoft Windows user account is not password-protected or other people have access to your Windows user account, do not use the Save this password in your password list option.

    The name of the folder associated with the data file appears in the Folder List. By default, the folder is named Personal Folders.

Show Specify the Personal Folders file (.pst) that supports Unicode as the default delivery location for items

  1. On the Tools menu, click E-mail Accounts.
  2. Click View or change existing e-mail accounts, and then click Next.
  3. In the Deliver new e-mail to the following location list, select the Personal Folders file (.pst) that supports Unicode where you want the new messages delivered.
  4. Click Finish.
  5. Quit and restart Microsoft Outlook.

Show Change the default delivery location for items to the Exchange Server mailbox data file

  1. On the Tools menu, click E-mail Accounts.
  2. Click View or change existing e-mail accounts, and then click Next.
  3. In the Deliver new e-mail to the following location list, select the Mailbox - name option.
  4. Click Finish.
  5. Quit and restart Microsoft Outlook.

Show The Offline Folders file I selected caused Outlook to switch to non-Unicode mode, and now some items display '?' characters and are unreadable.

When Outlook runs in non-Unicode mode on the Microsoft Exchange server, the code page-based system is used for character mapping. In code page-based system, a character entered in one language may not map to the same character in another language. Therefore, you are likely to see incorrect characters, including question marks. Additional information on scripts and code pages is available in Outlook Help.

For example, consider two people— one is running the English version of the Microsoft Windows XP operating system with the Latin code page and the second person is running the Japanese version of the Microsoft Windows XP operating system with the Japanese code page. The second person creates a meeting request in the Japanese version of Outlook 2002 and sends it to the first person. When the person using the English version of Outlook 2002 opens the meeting request, the code points of the Japanese code page are mapped to unexpected or nonexistent characters in the Latin script, and the resulting text is unintelligible. Therefore, in multilingual environments, it is recommended that Outlook run in Unicode mode on the Exchange server.

To resolve this issue, disable Offline folders, close and restart Outlook, and then create a new Offline folder file and synchronize the data.

Show I want to know how using a non-Unicode Offline Folder file (.ost) or running Outlook in non-Unicode mode using an Exchange e-mail account would affect me.

If you do not share messages and items with people who use Microsoft Outlook on computers that run in other languages, you can run Outlook in Unicode or non-Unicode mode on the Microsoft Exchange server. A disadvantage of running in non-Unicode mode is that the Offline Folder file used for the profile will be created in the format that does not offer greater storage capacity for items and folders. Therefore, if the size limit of the Offline Folder file is a concern for you, then you should run Outlook in Unicode mode on the Exchange server. To switch to Unicode mode, contact your administrator.

If you work in a multinational organization or share messages and items with people who use Outlook on systems that run in other languages, Outlook should run in Unicode mode on the Exchange server. This will also ensure that Unicode-capable data files are used for the profile that has the capability to store multilingual Unicode data. To switch to Unicode mode, contact your administrator.

When Outlook runs in non-Unicode mode on the Exchange server, the code page-based system is used for character mapping. In code page-based system, a character entered in one language may not map to the same character in another language and therefore if Outlook runs in non-Unicode mode on the Exchange server, you are likely to see incorrect characters, including question marks. Additional information on scripts and code pages is available in Outlook Help.

For example, consider two people— one is running the English version of the Microsoft Windows XP operating system with the Latin code page and the second person is running the Japanese version of the Microsoft Windows XP operating system with the Japanese code page. The second person creates a meeting request in the Japanese version of Outlook 2002 and sends it to the first person. When the person using the English version of Outlook 2002 opens the meeting request, the code points of the Japanese code page are mapped to unexpected or nonexistent characters in the Latin script, and the resulting text is unintelligible. Therefore, in multilingual environments, it is recommended that Outlook run in Unicode mode on the Exchange server.

Note Since Outlook 2000, the body of Outlook items has been Unicode, and the body can be read irrespective of the language in which the item was created. However, Outlook data, such as To and Subject lines of messages and ContactName and BusinessTelephoneNumber properties of contact items, will be limited to characters defined by your code page if Outlook runs in non-Unicode mode on the Exchange server.

Show I want to use Remote Mail when I'm using a Microsoft Exchange Server e-mail account in Cached Exchange Mode.

Remote Mail is not available when you are using Cached Exchange Mode. Remote Mail uses an Offline Folder file (.ost) that is the same file that Cached Exchange Mode also uses.


Check whether a folder is available for offline use

This feature requires you to be using a Microsoft Exchange Server e-mail account.
  1. In the Folder List, right-click the folder that you want to check the offline status of, and then click Properties on the shortcut menu.
  2. Click the Synchronization tab, and then under Statistics for this folder, read the status description.


Make a folder home page available offline

This feature requires you to be using a Microsoft Exchange Server e-mail account.

You must have Microsoft Internet Explorer 5 or later installed on your computer to view folder home pages offline.

  1. On the Tools menu, point to Send/Receive, point to Send/Receive Settings, and then click Define Send/Receive Groups.
  2. In the list, click a name containing an Exchange Server account, and then click Edit.
  3. Under Accounts, click the Exchange Server account.
  4. Under Account Options, select the Make folder home pages available offline check box.

Show Tip

Because updating folder home pages can be slow, to improve synchronization performance, create a Send/Receive group that contains your most important folders. For this group, select the Make folder home pages available offline check box. For all other Send/Receive groups, clear the Make folder home pages available offline check box.


Select Exchange folders available offline

This feature requires you to be using a Microsoft Exchange Server e-mail account.

Show Use offline folders with Exchange Server

  1. If you are not already connected to the network, do so by using a dial-up connection. You can specify a dial-up connection from Outlook.

    Show How?

    This feature requires Microsoft Exchange.

    If you are using a different e-mail service, see Windows Help for information about setting up a dial-up connection.

    1. On the Tools menu, click E-Mail Accounts, click View or change existing e-mail accounts, and then click Next.
    2. In the list, click Microsoft Exchange Server, and then click Change.
    3. Click More Settings.
    4. Click the Connection tab, and then click Connect using my phone line.
    5. Under Modem, click the appropriate dial-up connection in the list, or click Add and follow the instructions in the wizard to create a new connection.
  2. Create an Offline Folder (.ost) file.

    Show How?

    1. On the File menu, click Work Offline.
    2. Select or clear the Prompt me at startup so I may choose to work offline or online check box, and then click OK.

      If you clear the check box, Outlook will automatically start offline if a connection the server is not available.

    3. Click Yes to copy the data from the server to your new Offline Folder file (.ost).

    Note In Microsoft Office Outlook 2003, a new offline folder file format is introduced that offers greater storage capacity for items and folders and supports multilingual Unicode data. A file created in this format is not compatible with earlier versions of Outlook and cannot be opened in an earlier version of Outlook. Outlook automatically determines the format in which the offline folder file is created based on the version of the Microsoft Exchange Server, administrator settings, and formats of the data files that are configured for the profile. If the settings do not allow the file to be created in the new format, Outlook creates the file in the format that is compatible with earlier versions of Outlook that do not support Unicode and offer the same storage capacity that was available in earlier versions of Outlook.

  3. Specify the folders you want to be available for offline use.

    The Inbox, Outbox, Deleted Items, Sent Items, Calendar, Contacts, and Tasks folders are automatically made available offline when you set up offline folders. To use any other folder offline, you must specifically select it for offline use by following the steps below.

    Show How?

    1. On the Tools menu, point to Send/Receive, point to Send/Receive Settings, and then click Define Send/Receive Groups.

    2. In the list, click a Send/Receive group containing an Exchange Server account, and then click Edit.
    3. Under Accounts, select your Exchange Server account.
    4. Under Folder Options, select the folders that you want to use offline.
    5. Click one of the following:

      Show Download only headers

      • Select Download headers only.

      Show Download complete items including attachments

      • Select Download complete item including attachments.

        You can limit downloads of items exceeding a specified size to headers only. Select the Download only headers for items larger than check box, and then enter the size limit that you want in kilobytes (KB).

Show Use Cached Exchange Mode

When you use Cached Exchange Mode, all of your Exchange server folders are available automatically.

  1. Turn on Cached Exchange Mode.

    Show How?

    1. On the Tools menu, click E-Mail Accounts, click View or change existing e-mail accounts, and then click Next.
    2. In the Outlook processes e-mail for these accounts in the following order list, click the Microsoft Exchange Server account, and then click Change.
    3. Under Microsoft Exchange Server, select the Use Cached Exchange Mode check box.
    4. Exit and then restart Outlook.
  2. Specify the folders you want to be available for offline use.

    Show How?

    1. On the Tools menu, point to Send/Receive, point to Send/Receive Settings, and then click Define Send/Receive Groups.

    2. In the list, click a Send/Receive group containing an Exchange Server account, and then click Edit.
    3. Under Accounts, select your Exchange Server account.
    4. Under Folder Options, select the folders that you want to use offline.
    5. Click one of the following:

      Show Download only headers

      • Select Download headers only.

      Show Download complete items including attachments

      • Select Download complete item including attachments.

        You can limit downloads of items exceeding a specified size to headers only. Select the Download only headers for items larger than check box, and then enter the size limit that you want in kilobytes (KB).

    Show Tip

    To quickly designate a folder for offline use, click the folder in the Navigation Pane and on the Tools menu, point to Send/Receive, point to Send/Receive Settings, and then click Make This Folder Available Offline.

Note If you are using dial-up networking to work with offline folders from a remote location, you must first set up your computer with a modem, a telephone line, and dial-up networking software.


Create an Offline Folder file (.ost)

This feature requires you to be using a Microsoft Exchange Server e-mail account.

An Offline Folder file (.ost) is used to keep a local copy of your Exchange Server mailbox on your computer. The items in your .ost file are synchronized with the server when a connection is available.

  1. On the File menu, click Work Offline.
  2. Select or clear the Prompt me at startup so I may choose to work offline or online check box, and then click OK.

    If you clear the check box, Outlook will automatically start offline if a connection to the server is not available.

  3. Click Yes to copy the data from the server to your new Offline Folder file (.ost).

Note In Microsoft Office Outlook 2003, a new offline folder file format is introduced that offers greater storage capacity for items and folders and supports multilingual Unicode data. A file created in this format is not compatible with previous versions of Outlook and cannot be opened in a previous version of Outlook. Outlook automatically determines the format in which the offline folder file is created based on the version of the Microsoft Exchange Server, administrator settings, and formats of the data files that are configured for the profile. If the settings do not allow the file to be created in the new format, Outlook creates the file in the format that is compatible with previous versions of Outlook that does not support Unicode and offers the same storage capacity that was available in previous versions of Outlook.


Disable an Offline Folder file (.ost)

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  1. Manually synchronize your Offline Folder file (.ost) to copy new items from the offline folders to the server folders.

    Show How?

    Do one of the following:

    • To synchronize the selected folder, click the Tools menu, point to Send/Receive, and then click This Folder.
    • To synchronize all of your folders that are set up for offline use, click the Tools menu, point to Send/Receive, and then click Send/Receive All.
    • To synchronize a Send/Receive group of folders, click the Tools menu, point to Send/Receive, and then click the name of the Send/Receive group.
  2. On the Tools menu, click E-Mail Accounts, click View or change existing e-mail accounts, and then click Next.
  3. In the list, click Microsoft Exchange Server, and then click Change.
  4. Click More Settings.
  5. Click the Advanced tab, and then click Offline Folder File Settings.
  6. Click Disable Offline Use.
  7. When you setup working offline, if you specified Outlook to prompt you whether to work online or offline, you should change setting so you are no longer prompted.

    Show How?

    1. On the Tools menu, click E-mail accounts, select View or change existing e-mail accounts, click Next, select Microsoft Exchange Server, and then click Change.
    2. Click More Settings, then click the General tab.
    3. Under When starting, select Automatically detect connection state.

Note To permanently remove the .ost file from your computer, you must delete it.


Reduce the size of an Offline Folder file (.ost)

Reducing the size of an Offline Folder file (.ost) file may improve performance if you have deleted a large quantity of items. This procedure does not delete items saved on the server.

  1. Clear any unwanted items from the .ost file.

    Show How?

    1. On the Go menu, click Folder List, right-click Inbox, and then click Properties on the shortcut menu.
    2. Click Clear Offline Items.
  2. On the Tools menu, click E-mail accounts, click View or change existing e-mail accounts, and then click Next.
  3. In the Outlook processes e-mail for these accounts in the following order list, select Microsoft Exchange Server, and then click Change.
  4. Click More Settings.
  5. Click the Advanced tab, and then click Offline Folder File Settings.
  6. Click Compact Now.

Notes

  • To delete an item from both the online and offline folders, select the item, and then press DELETE.
  • If you are using a Microsoft Exchange Server e-mail account in Cached Exchange Mode, only the selected folder will be cleared from the local .ost file. The items on the server will be downloaded again to the .ost file on the next synchronization if the folder is selected under Folder Options in Send/Receive Settings for the Exchange e-mail account.
  • When you use Cached Exchange Mode, public folders favorites are not synchronized by default. If you choose to synchronize public folders, the size of your Offline Folder file (.ost) may increase significantly.


About the OST Integrity Check tool

From time to time, you may get error messages when synchronizing your Offline Folder file (.ost) in Microsoft Office Outlook with your mailbox on a Microsoft Exchange Server. You may also notice that some items are missing from your .ost file or from your mailbox after you synchronize your .ost file and mailbox. When this occurs or you have other problems synchronizing, you should use the OST Integrity Check Tool (Scanost.exe) to check your .ost file.

The OST Integrity Check Tool runs only on .ost files and can be used to diagnose and repair synchronization issues. It scans your .ost file and your mailbox on an Exchange server, comparing items and folders in each, attempting to reconcile synchronization differences between your mailbox on the Exchange server and your local copy of the .ost file. It doesn't change your mailbox on the Exchange server. The tool records any differences in a scan log so that you can see what discrepancies it found and resolved. The scan log also identifies any situations the tool couldn't correct that you will need to fix manually. The scan log can be found in your Deleted Items folder.

If you have problems opening your .ost file, you can use the Inbox Repair tool (Scanpst.exe) to diagnose and repair errors in your .ost file. The Inbox Repair tool (Scanpst.exe) can be used on both .ost files and Personal Folders files (.pst). The Inbox Repair tool scans the .ost or .pst file, making sure that the file structure is intact. It does not interact with your mailbox on the Exchange server in any way.

The OST Integrity Check Tool (Scanost.exe) is installed when you install Outlook and is located at:

drive:\Program Files\Common Files\System\MSMAPI\LocaleID folder - where LocaleID is the locale identifier (LCID) for the installation of Microsoft Office. The LCID for English - United States is 1033.


Use the OST Integrity Check tool

If you get error messages when synchronizing your Offline Folder file (.ost) in Microsoft Office Outlook with your mailbox on a Microsoft Exchange Server, use the OST Integrity Check tool (Scanost.exe) to check your file. You must connect to your Exchange server so the tool can scan your mailbox folders and items. If you previously set up Outlook to automatically start offline, the OST Integrity Check tool won't be able to access your Exchange server. Therefore, before you run the tool, you need to temporarily change your startup settings.

  1. Quit Outlook if it is running.
  2. Double-click Scanost.exe, located at drive:\Program Files\Common Files\System\MSMAPI\LocaleID folder - where LocaleID is the locale identifier (LCID) for the installation of Microsoft Office. The LCID for English - United States is 1033.
  3. If you set up Outlook to prompt for a profile, the tool will also prompt you for one. In the Profile Name list, click the profile that contains the .ost you want to check.

    If you are prompted to Connect or Work Offline, click Connect.

  4. Select the options you want.

    To have the tool automatically resolve discrepancies it finds during the scan, select the Repair Errors check box. If this check box is cleared, the tool will log the problems but not make the necessary corrections.

  5. Click Begin Scan.

Note To view the scan log, start Outlook, and then open the Deleted Items folder. The tool does not scan the Deleted Items folder. Any problems will be noted in a message with the Subject "OST Integrity Check."


About smart tags

A "smart tag" is a type of button that provides choices for enhancing content and layout in Microsoft Office. Smart tag buttons appear when you perform certain tasks, such as pasting text or graphics, and display a list of options when clicked.

Microsoft Outlook uses a smart tag called the Paste Options Button image button. The Paste Options button appears after pasting text, a graphic, or an attachment and provides quick and easy options for formatting your pasted item (similar to Paste Special).

For more information about how smart tags work in other Office programs, see the Help topics for those programs.


Make text bold, underlined, or italic

  1. Select the text you want to format.
  2. On the Formatting toolbar, click the appropriate button:

    Bold Button image

    Italic Button image

    Underline Button image

Notes

  • This procedure is not available in messages if you use plain text as your message format.

  • If Microsoft Word is your e-mail editor, see Word Help for information about decorative underlining.


Align text

  1. Select the text you want to align.
  2. On the Formatting toolbar, click the appropriate button:

    Align Left Button image

    Center Button image

    Align Right Button image

Notes

  • This procedure is not available in messages if you use plain text as your message format.

  • If Microsoft Word is your e-mail editor, see Word Help for additional alignment options.


Change the size of text

  1. In the item, select the text you want to change.
  2. On the Formatting toolbar, in the Font Size box Button image, enter the size you want.

Note This procedure is not available in messages if you use plain text as your message format.


Change the style of text and other elements in a view

  1. Switch to the view you want to change.

    Show How?

    • On the View menu, point to Arrange By, point to Current View, and then click the view you want.
  2. On the View menu, point to Arrange By, and then click Custom.
  3. Click Other Settings.
  4. Select the options you want, and then click OK.


Change the text font

Do any of the following:

Show Change a font in the current item

  1. In the item, select the text you want to change.
  2. On the Formatting toolbar, in the Font box Button image, enter the font you want.

Note This procedure is not available in messages if you use plain text as your message format.

Show Change the default font for new, forwarded, and replied to messages

  1. From the main Microsoft Outlook window, on the Tools menu, click Options, and then click the Mail Format tab.
  2. Click Fonts.
  3. Choose the font:

    Show For HTML or RTF messages

    • Next to the When composing a new message box and the When replying and forwarding box, click Choose Font.

    Show For plain text messages

    • Next to the When composing and reading plain text box, click Choose Font.
  4. Select the options you want, and then click OK.
  5. If you use stationery, click an option under Stationery fonts.

Note If Microsoft Word is your e-mail editor, you can set the default fonts in Word, too. If your message is in HTML format, you can even use a cascading style sheets (CSS) to define the fonts. For messages you reply to or forward, Word can also automatically choose a different font color to distinguish your message from the previous one in an e-mail discussion. For more information, see Word Help.

Show Change the default font for reading international messages

This font is used for plain text messages and for HTML messages that were not formatted by the sender.

  1. On the Tools menu, click Options, and then click the Mail Format tab.
  2. Click Fonts, and then click International Fonts.
  3. Select the options you want.


Indent text

  1. Select the text you want to indent.
  2. On the Formatting toolbar, click Increase Indent Button image or Decrease Indent Button image.

Notes

  • This procedure is not available in messages if you use plain text as your message format.

  • If Microsoft Word is your e-mail editor, see Word Help for additional indenting options.


Use strikeout marks on text

This procedure is available in messages only if you use Microsoft Outlook Rich Text as your message format.

  1. Select the text that you want to display with strikeout marks.
  2. On the Format menu, click Font.
  3. Select or clear the Strikeout check box.

Note If Microsoft Word is your e-mail editor, see Word Help instead. Word offers both single and double strikethrough for messages in Microsoft Outlook Rich Text or HTML format.


Create a bulleted or numbered list

  1. Select the text lines you want to be bulleted or numbered.
  2. On the Formatting toolbar, click Bullets Button image or Numbering Button image.

Notes

  • This procedure is not available in messages if you use plain text as your message format.

  • Numbering is not available in messages if you use rich text formatting.

  • If Microsoft Word is your e-mail editor, see Word Help for additional ways to customize bulleted and numbered lists.


Apply a predefined style to a paragraph

This feature requires you to be using Microsoft Word as your e-mail editor.

  1. In the message, click in the paragraph you want to apply a style to.
  2. On the Formatting toolbar, in the Style box Button image, click the name of the style you want to apply to the paragraph.

    If the Formatting toolbar does not appear, on the View menu, point to Toolbars, and then click Formatting.

Note This procedure applies to messages in HTML or Outlook Rich Text format. See Word Help for additional style options.


Add page numbers, the date, or other text to a header or footer

  1. On the File menu, click Print, and then in the Print style list, click the print style you want to use.
  2. Click Page Setup, and then click the Header/Footer tab.
  3. To add any of the following items, click in a Header or Footer box, and then click the button.
    To add the | Click
    Page number | Button image
    Total pages | Button image
    Date printed | Button image
    Time printed | Button image
    User name | Button image
  4. To add other text, in the Header or Footer box, type the text you want to appear.


Change paragraph direction

The features described in this Help topic are only available if support for right-to-left languages are enabled through Microsoft Office Language Settings. To enable right-to-left features, you must be running a Microsoft Windows operating system that has right-to-left support.

Do one of the following:

Show Change global text direction settings

  1. In the main Microsoft Outlook window, on the Tools menu, click Options, and then click the Right to-Left tab.
  2. Do one of the following:

    • Click Right-to-Left to set edit field starting alignment to right, reading order to right-to-left, and keyboard language to the currently enabled right-to-left language.

    • Click Left-to-Right to set edit field starting alignment to left, reading order to left-to-right, and keyboard language to the currently enabled left-to-right language.

    • Click Context to set paragraph attributes to match the language of the text entered— for example, if Arabic text is entered, paragraph direction and reading order will be right-to-left, and alignment will be to the right.

Note When you change the global text direction setting, it will affect the edit fields of items opened after you change the setting; it will not affect the text direction of the edit fields of items already open.

Show Change paragraph direction by using shortcut keys

Do one of the following:

  • Press CTRL+LEFT SHIFT to set a left-to-right paragraph direction on the current paragraph, resulting in left alignment and left-to-right reading order.
  • Press CTRL+RIGHT SHIFT to set a right-to-left paragraph direction on the current paragraph, resulting in right alignment and right-to-left reading order.

Note You cannot use CTRL+SHIFT to change reading order and alignment if there is a strong character in the control — only when the control is empty or contains only neutral characters.

Show Change paragraph direction by using the mouse.

  1. Place the insertion point somewhere in the paragraph that you want to change, or select several paragraphs.
  2. On the Formatting toolbar, do one of the following:

    • Click Left-to-Right [image] to have text begin on the left side of the paragraph.

    • Click Right-to-Left [image] to have text begin on the right side of the paragraph.


Stop selecting entire words

  1. In the main Microsoft Outlook window, on the Tools menu, click Options.
  2. Click the Other tab, and then click Advanced Options.
  3. Clear the When selecting text, automatically select entire word check box.


Troubleshoot dragging and dropping items

Show I dragged multiple items, but now I only see one new item.

When you drag multiple items simultaneously into a Microsoft Outlook folder, all the information is placed in one new item. For example, if you drag three e-mail messages simultaneously to the Calendar folder, you will see the text of all three messages in the body of the new appointment. If you want to create new appointments for each of the three messages, drag each message separately.

Show I can't drag messages into folders using the temporary Folder List.

To drag messages into folders, click Folder List in the Navigation Pane, select the messages, and then drag them into the folder you want.


Troubleshoot inserting objects

Show The type of object I want to embed doesn't appear in the Insert Object dialog box.

Outlook can't find the source program for the object you want to embed. You need to install the program and restart your computer before you can embed the object.

Show Embedded objects are lost when sending Internet e-mail.

To send and receive embedded objects when using the Internet e-mail service in Microsoft Outlook, both the sender and the recipient must use Microsoft Outlook Rich Text message format. If the recipient's e-mail program does not support Microsoft Outlook Rich Text message format, send the object as an attachment instead.

To ensure that you send the mail message as Rich Text, do one or both of the following:

Show Select Rich Text format as the global setting for messages

Use this global setting if you send e-mail almost exclusively to others who also use Microsoft Outlook or Microsoft Exchange Client.

  1. On the Tools menu, click Options, and then click the Mail Format tab.
  2. In the Compose in this message format list, click Rich Text.

Show Specify Rich Text format for individual contacts

  1. In Contacts, double-click the contact you want to open.
  2. Double-click the contact's e-mail address.
  3. In the Internet format list, click Send using Outlook Rich Text format.
  4. Click OK, and then click Save and Close.

Show I want the embedded object rather than an icon to appear in my item.

  1. Right-click the icon, and then click Properties on the shortcut menu.
  2. Click the View tab, and then click Display as editable information.

Show I can't view or make changes to an object in my message.

If you received a message with a linked object in it, the file the linked object refers to could exist on a server that is temporarily unavailable or that you don't have permission to open. For information, contact your administrator.

The sender might not have provided the UNC address for the file the linked object refers to; for example, \\Data\Spreadsheets\File.xls. Request this information from the sender.

You might not have the source program necessary to view the object. If the source program is not set up, convert the object to the file format of a program you do have set up.

Show I want to insert part of a file, but Outlook inserts the whole file.

When you insert a linked object from a file into a Microsoft Outlook item, Outlook uses the entire file the linked object refers to. You can, however, insert part of a file as a linked object if the program the file was saved in supports linked objects.

Show Insert part of a file

  1. Copy the part you want to insert from the original file.
  2. In Outlook, click in the body of an item.
  3. On the item's Edit menu, click Paste Special.
  4. In the As list, click a format, and then click Paste link.

    If the program the file was saved in doesn't support linked objects, you can click Paste on the Edit menu to paste part of a file directly into an item, but you won't be able to maintain a link to the original file.

Show The Object or Paste Special command is not available when I try to insert an object.

To insert an object into a Microsoft Outlook item, you must be using the Rich Text message format. HTML and plain text message formats do not support object linking and embedding. Change the message format to Rich Text.

Show How?

  1. On the Tools menu, click Options, and then click the Mail Format tab.
  2. In the Compose in this message format list, select Rich Text.

Show When I double-click a linked object or embedded object, a "cannot edit" error message appears.

This message appears when the source file or source program can't be opened.

  • Make sure the source program is installed on your computer. If it isn't, convert the object to the file format of a program you do have installed.

    Show How?

    1. Select the embedded object you want to edit.
    2. On the Edit menu, point to Object name Object (for example, Worksheet Object), and then click Convert.
    3. Do one of the following:
      • If you want to convert the embedded object to the type you specified in the Object type box, click Convert to.
      • It you want to open the embedded object as the type you specified in the Object type box without changing the embedded object type, click Activate as.
  • Make sure you have enough memory to run the source program. To free up memory, close any programs you don't need.
  • If the source program is running, switch to it, and close dialog boxes that might be open.
  • Make sure someone else doesn't have the source file open.


Check spelling

Do either of the following:

Show Check spelling now in the item that's currently open

  1. Open the item you want to check, and then click in the body of the item.
  2. On the Tools menu, click Spelling.
  3. When a word is selected, choose the options you want.

    Note If Microsoft Word is your e-mail editor, see Word Help for ways to check spelling and grammar.

Show Automatically check spelling when sending any item

  1. From the main Microsoft Outlook window, on the Tools menu, click Options, and then click the Spelling tab.

  2. Select the Always check spelling before sending check box.

Note Any words you add during a spelling check are placed in the custom dictionary, called Custom.dic.


Change the way the spelling checker works

  1. From the main Microsoft Outlook window, on the Tools menu, click Options, and then click the Spelling tab.
  2. Select the options you want.

    The following spelling checker options that you set in Outlook apply to both Outlook and Microsoft Word editors:

    • Always check spelling before sending.
    • Ignore original message text in reply or forward.

    When set in Outlook, the following options apply only to the Outlook e-mail editor:

    • Always suggest replacements for misspelled words.
    • Ignore words in UPPERCASE.
    • Ignore words with numbers.

Note For options that apply only to Word, see Word Help.


Prevent specific capitalization and spelling corrections

If Microsoft Word is your e-mail editor, see Word Help. Word offers more customization options for AutoCorrect.

  1. On the Tools menu, click Options, and then click the Spelling tab.
  2. Click AutoCorrect Settings.
  3. Click Exceptions.
  4. Do one or more of the following to prevent AutoCorrect from:

    Show Capitalizing a word you type after a specific abbreviation

    • Click the First Letter tab, and then type the abbreviation (including the period) in the Don't capitalize after box.

    Show Correcting a word that contains mixed uppercase and lowercase letters

    • Click the INitial CAps tab, and then type the word in the Don't correct box.

  5. Click Add, and then click Close.


Add words to a custom spelling dictionary

Use the following procedure to add words to the dictionary Custom.dic, which is shared by all Microsoft Office programs.

  1. From the main Microsoft Outlook window, on the Tools menu, click Options, and then click the Spelling tab.
  2. Click Edit.
  3. Type the words in the list. Press ENTER after each word.
  4. On the File menu in Notepad, click Save.

Note If Microsoft Word is your e-mail editor, you can create more custom dictionaries and add words to whichever one you want. For more information, see Word Help.


Switch dictionaries

If you have multiple languages enabled, Microsoft Outlook checks spelling one language at a time. After checking the spelling for one language, you must select another dictionary and check the spelling again. Repeat the procedure below for each language.

  1. On the Tools menu, click Options, and then click the Spelling tab.
  2. In the Language list, click the dictionary you want to use to check your spelling.


About automatic corrections

To automatically detect and correct typos, misspelled words, and incorrect capitalization, you can use AutoCorrect.

For example, if you type teh plus a space, then AutoCorrect replaces what you have typed with "the." Or if you type This is theh ouse plus a space, AutoCorrect replaces what you have typed with "This is the house."

You can also use AutoCorrect to quickly insert symbols that are included in the built-in list of AutoCorrect entries. For example, type (c) to insert ©.

If the list of built-in entries doesn't contain the corrections that you want, you can add entries.

Note Text included in hyperlinks is not automatically corrected.

When you're using Microsoft Word as your e-mail editor, AutoCorrect works on messages in HTML, Outlook Rich Text (RTF), or plain text format. When you're using the Outlook e-mail editor, AutoCorrect works on RTF or plain text messages only.

Show Using AutoCorrect to correct errors as you type

You can turn these AutoCorrect options on or off:
  • Capitalization options AutoCorrect can capitalize the first word in a sentence, the names of days of the week, and so on.
  • AutoCorrect entries AutoCorrect can use a list of built-in corrections, called AutoCorrect entries, to detect and correct typos, misspelled words, and common symbols. You can easily remove unwanted entries or add your own entries.

When using Word as your e-mail editor, there are additional AutoCorrect options. These options are described in Word Help.

Show Use AutoCorrect to correct errors in another language

To use AutoCorrect in another language, you need to make sure that the language is enabled, and you also need to obtain the list of built-in AutoCorrect entries for that language.


Automatically correct text as you type

  1. Turn on or off the AutoCorrect options you want.

    Show How?

    If Microsoft Word is your e-mail editor, see Word Help.

    1. From the main Outlook window, on the Tools menu, click Options, and then click the Spelling tab.
    2. Click AutoCorrect Options.
    3. To select the options, do one or more of the following:
      • To set the capitalization options, select or clear the appropriate check boxes in the dialog box.
      • To turn on or off the AutoCorrect entries, select or clear the Replace text as you type check box.
  2. Type the text you want to correct, followed by a space or other punctuation.

For example, type teh followed by a space, and watch AutoCorrect replace your text with "the".


Create or change AutoCorrect entries

If Microsoft Word is your e-mail editor, see Word Help.

Do one of the following:

Show Add an entry to the list of automatic corrections

  1. From the main Microsoft Outlook window, on the Tools menu, click Options, and then click the Spelling tab.
  2. Click AutoCorrect Options.
  3. In the Replace box, type a word or phrase that you often mistype or misspell— for example, type usualy.
  4. In the With box, type the correct spelling of the word— for example, type usually.
  5. Click Add.

Show Change the contents of an entry

  1. From the main Microsoft Outlook window, on the Tools menu, click Options, and then click the Spelling tab.
  2. Click AutoCorrect Options.
  3. Click the entry in the list under the With box.
  4. Type the new entry in the With box.
  5. Click Replace.

Show Rename an entry

  1. From the main Microsoft Outlook window, on the Tools menu, click Options, and then click the Spelling tab.
  2. Click AutoCorrect Options.
  3. In the list under the Replace box, click the entry.
  4. Click Delete.
  5. Type a new name in the Replace box.
  6. Click Add.

Show Prevent specific capitalization and spelling corrections

  1. From the main Microsoft Outlook window, on the Tools menu, click Options, and then click the Spelling tab.
  2. Click AutoCorrect Options.
  3. Click Exceptions.
  4. Do one or more of the following to prevent AutoCorrect from:

    Show Capitalizing a word you type after a specific abbreviation

    • Click the First Letter tab, and then type the abbreviation (including the period) in the Don't capitalize after box.

    Show Correcting a word that contains mixed uppercase and lowercase letters

    • Click the INitial CAps tab, and then type the word in the Don't correct box.

  5. Click Add, and then click Close.


Delete an AutoCorrect entry

If Microsoft Word is your e-mail editor, see Word Help.

  1. From the main Microsoft Outlook window, on the Tools menu, click Options, and then click the Spelling tab.
  2. Click AutoCorrect Options.
  3. In the list under the Replace box, click the entry you want to remove.
  4. Click Delete.


Turn AutoCorrect on or off

  1. From the main Microsoft Outlook window, on the Tools menu, click Options, and then click the Spelling tab.
  2. Select or clear the Use AutoCorrect when Word isn't the e-mail editor check box.


Turn on or off AutoCorrect options

If Microsoft Word is your e-mail editor, see Word Help.

  1. From the main Microsoft Outlook window, on the Tools menu, click Options, and then click the Spelling tab.
  2. Click AutoCorrect Options.
  3. To select the options, do one or more of the following:
    • To set the capitalization options, select or clear the appropriate check boxes in the dialog box.
    • To turn on or off the AutoCorrect entries, select or clear the Replace text as you type check box.


Turn off automatic name checking and completion

  1. On the Tools menu, click Options.
  2. Click E-Mail Options.
  3. Click Advanced E-Mail Options.
  4. Do one or more of the following:

    Show Turn off automatic name checking

    • Under When sending a message, clear the Automatic name checking check box.

    Show Turn off automatic completion of e-mail names

    • Under When sending a message, clear the Suggest names while completing To, Cc, and Bcc fields check box.


Open an item

  1. Go to the item you want to open:

    Show A contact, calendar item, task, note, or received message

    • In the Navigation Pane, click the button for the type of item you want to open.

    Show An unfinished message

    • In the Navigation Pane, click Drafts.

    Show A Journal entry

    • On the Go menu, click Journal.

  2. Double-click the item you want to open.

Show Tip

To open the next or previous item, on the toolbar, click Next Item Button image or Previous Item Button image.


Select multiple items

  • To select adjacent items, click the first item, and then hold down SHIFT and click the last item.
  • To select nonadjacent items, click the first item, and then hold down CTRL and click additional items.
  • To select all items, click the Edit menu, and then click Select All.

Note Changing the view for items can make selecting specific items easier. For instance, if you want to select all messages that have the same subject, in the folder containing the messages, on the View menu, point to Arrange By, and then click Subject. Select the messages you want from the view.


Save a message

Microsoft Outlook automatically saves all unfinished messages for you. By default, unfinished messages are saved to your Drafts folder every three minutes. You can, however, change this time interval or location. You can also save a message as a file or as a template.

Show Change the time interval or location for saving unfinished items

  1. On the Tools menu, click Options.
  2. Click E-mail Options, and then click Advanced E-mail Options.
  3. Do one or more of the following:

    Show Change where drafts are saved

    • Under Save messages, in the Save unsent items in list, click Drafts, Inbox, Sent Mail, or Outbox.

    Show Change how frequently drafts are saved

    • Under Save messages, in the AutoSave unsent every x minutes box, type a number from 1 to 99.

Show Save a message as a file

  1. Click the item you want to save as a file.
  2. On the File menu, click Save As.
  3. In the Save in box, click the location where you want to save the file.
  4. In the File name box, type a name for the file.
  5. In the Save as type box, click the file type you want.

Show Save a message as a template

If you are using Microsoft Word as your e-mail editor, you must temporarily turn it off to do this procedure.

Show How?

Do one of the following:

Show Turn Word on or off as your default e-mail editor for all new messages

  1. From the main Outlook window, click the Tools menu, click Options, and then click the Mail Format tab.
  2. Select or clear the Use Microsoft Word to edit e-mail messages check box.

Show Turn Word on as your e-mail editor for one new message

  • On the Actions menu, point to New Mail Message Using, and then click Microsoft Word (message format)

Show Turn Word on for viewing all Outlook Rich Text formatted messages

You may want to set this option if you often receive the message "This message contains formatting that is best viewed with Microsoft Word. Click here to display in Word."

  1. From the main Outlook window, on the Tools menu, click Options, and then click the Mail Format tab.
  2. Select the Use Microsoft Word to read Outlook Rich Text e-mail messages box.

Note If Word is your e-mail editor, see Word Help for information about working with messages.

  1. In a message, on the File menu, click Save As.
  2. In the File name box, type a name.
  3. In the Save as type box, click Outlook template.

Show Change the default file format for saving messages

If you always save messages in the Unicode message format (Outlook Message Format - Unicode) - for example, if you need to share all the messages you create with co-workers who are using different languages such as Greek, Russian, English, and Japanese or Unicode-only languages such as Hindi - you can change the default file format Outlook uses to save messages.
  1. Click Advanced Options.
  2. Click Other.
  3. On the Tools menu, click Options.
  4. Select the Use Unicode Message Format when saving messages checkbox.


Save an item as a file

  1. Click the item you want to save as a file.
  2. On the File menu, click Save As.
  3. In the Save in list, click the location where you want to save the file.
  4. In the File name box, type a name for the file.
  5. In the Save as type list, click the file type you want.


Copy an item

Show Copy a message, contact, task, note, or journal entry

  1. Select one or more items in the main Microsoft Outlook window.
    • To select adjacent items, click the first item, and then hold down SHIFT and click the last item.
    • To select nonadjacent items, click the first item, and then hold down CTRL and click additional items.
    • To select all items, click the Edit menu, and then click Select All.

    Note Changing the view for items can make selecting specific items easier. For instance, if you want to select all messages that have the same subject, in the folder containing the messages, click View, point to Arrange By, point to Current View, and then click Subject. Select the messages you want from the view.

  2. On the Edit menu, click Copy.
  3. Open the item, file, or folder that you want to paste the item into, or leave the cursor in the same location.
  4. On the Edit menu, click Paste.

Show Copy an appointment

  • In Calendar, hold down CTRL and drag the item to either a new time in Calendar or to a new date in Date Navigator.


Delete an item

Do one of the following:

Show Manually delete items from the view

Do one of the following:

  • Open the item.
  • Select one or more items in the main Microsoft Outlook window.
  • To select adjacent items, click the first item, and then hold down SHIFT and click the last item.
  • To select nonadjacent items, click the first item, and then hold down CTRL and click additional items.
  • To select all items, click the Edit menu, and then click Select All.

Note Changing the view for items can make selecting specific items easier. For instance, if you want to select all messages that have the same subject, in the folder containing the messages, on the View menu, point to Arrange By, and then click Subject. Select the messages you want from the view.

On the toolbar, click Delete Button image . The items are moved to the Deleted Items folder.

To permanently delete the items, empty the Deleted Items folder. Do one of the following:

Show Automatically empty the Deleted Items folder

  1. On the Tools menu, click Options, and then click the Other tab.

  2. Select the Empty the Deleted Items folder upon exiting check box.

Note To turn off automatic emptying of the Deleted Items folder, clear the Empty the Deleted Items folder upon exiting check box.

Show Manually empty the Deleted Items folder

  1. On the Go menu, click Folder List.

  2. In the Navigation Pane, right-click the Deleted Items folder, and then click Empty Deleted Items Folder on the shortcut menu.

Show Backup or delete items using AutoArchive

Do any of the following:

Show Specify default AutoArchive settings for all Microsoft Outlook folders

AutoArchive is turned on by default. However, you can change its default settings.

  1. On the Tools menu, click Options, and then click the Other tab.

  2. Click AutoArchive.

  3. With Run AutoArchive every x days selected, specify how often to run AutoArchive.

  4. Select the options that you want.

Note If you change the archive file listed under Move old items to, it's changed for all folders that use the default AutoArchive settings.

Show Specify AutoArchive settings for individual folders

  1. On the Go menu, click Folder List.

  2. In the Navigation Pane, right-click the folder you want to specify settings for, and then click Properties on the shortcut menu.

  3. Click the AutoArchive tab.

  4. Specify whether you want to archive this folder and if so, whether to use the default AutoArchive settings or your own settings.

    To archive to a file other than the default one, specify a different file name in the Move old items to box. The next time AutoArchive runs on this folder, Outlook will automatically create the new archive file for items in this folder.

Show Archive items manually

  1. On the File menu, click Archive.

  2. Specify whether to archive all folders using their AutoArchive settings (that is, either the default settings, or per-folder settings you specified for individual folders) or whether to archive an individual folder using the options you specify in this dialog box.

Note To archive to a file other than the default one, specify a different file name in the Archive file box. Outlook automatically creates another archive file for items in the selected folder.

Show Automatically delete or move junk e-mail messages

  1. On the Tools menu, click Options.
  2. Click Junk E-mail.
  3. Select the options you want.


Retrieve a deleted item

Do either of the following:

Show Retrieve an item or folder from the Deleted Items folder

  1. On the Go menu, click Folder List, and then in the Navigation Pane, click Deleted Items.
  2. Select the items you want to retrieve.

  3. Right-click the selection, and then click Move to Folder on the shortcut menu.

  4. In the list, click the folder you want to move the items to.

Notes

  • To quickly retrieve a deleted item, drag the item from the Deleted Items folder to another folder.
  • If you retrieve a deleted task that you had assigned to another person, and you were receiving status reports for that task, you will no longer receive status reports for it.

Show Recover deleted items or folders that were permanently deleted

  1. On the Go menu, click Folder List, and then in the Navigation Pane, click Deleted Items.
  2. In the list, click the item or folder you want to retrieve.
  3. On the Tools menu, click Recover Delected Items.

Notes

  • This feature requires you to be using a Microsoft Exchange Server e-mail account. In addition, your administrator must have enabled this feature on Microsoft Exchange Server version 5.5 or later.
  • Some items or folders may not be recoverable because the length of time that deleted items are stored on the server is set by your administrator. For public folders, expiration dates take precedence over the length of time set by your administrator.
  • If you work primarily offline, you need to log on to your mailbox on the server to retrieve deleted items.


About Search Folders

Microsoft Outlook uses folders to contain collections of data. An Outlook folder is where items, such as your new e-mail messages (Inbox), sent e-mail messages (Sent Items), or e-mail messages you want to save are stored. Messages are not stored in Search Folders. Search Folders are virtual folders that contain views of all e-mail items matching specific search criteria.

Search Folders display the results of previously defined search queries. The e-mail messages shown remain stored in one or more Outlook folders.

In Mail, in the Navigation Pane, there are three default Search Folders— For Follow Up, Large Mail, and Unread Mail. Any e-mail item with a flag appears in the For Follow Up Search Folder. E-mail items that are larger than 100 kilobytes (KB) appear in the Large Mail Search Folder. All unread e-mail items appear in the Unread Mail Search Folder. These three default Search Folders can be modified or deleted.

When you create a Search Folder, you have a number of options to choose from, such as "Mail with attachments" or "Mail from specific people." You can also create your own custom Search Folders, defining specific search criteria that e-mail messages must meet to be displayed in the Search Folder. Each Search Folder is a saved search that is kept up-to-date, monitoring all of your folders for any item that matches the search criteria of the Search Folder.

Important When you delete a Search Folder, the e-mail messages shown in the Search Folder are not deleted, because those items are never saved, only viewed, in a Search Folder. However, if you open or select one or more e-mail messages shown in a Search Folder and delete the e-mail messages, the messages will be deleted from the Outlook folder where they are stored.


Create a Search Folder

  1. In Mail, on the File menu, point to New, and then click Search Folder.
  2. Do one of the following:

Show Use a predefined Search Folder

  1. Click a predefined Search Folder.
  2. If prompted, under Customize Search Folder, specify the criteria to use.
  3. To select a different mailbox to search, under Customize Search Folder, click the arrow, and then select a mailbox from the list.

Show Create a custom Search Folder

  1. Click Create a custom Search Folder.
  2. Under Customize Search Folder, click Choose.
  3. Type a name for your custom Search Folder.
  4. Click Criteria, and select the options you want, and then click OK.
  5. Click Browse, then select the folders that you want the search criteria to search, and then click OK three times.

Note You can also create a Search Folder from searches you create on the Find Bar or Advanced Find.


Rename a Search Folder

  1. In the Navigation Pane, right-click the Search Folder.
  2. On the shortcut menu, click Rename Search Folder name.
  3. Type the new name for the Search Folder.


Customize a Search Folder

  1. In the Navigation Pane, right-click the Search Folder.
  2. On the shortcut menu, click Customize this Search Folder.
  3. Click Criteria.
  4. Select the options you want.


Delete a Search Folder

  1. In Mail, in the Navigation Pane, right-click the Search Folder.
  2. On the shortcut menu, click Delete Search Folder name.

Important When you delete a Search Folder, the e-mail messages shown in it are not deleted, as the items are never stored, only viewed, in a Search Folder. However, opening or selecting one or more e-mail items shown in a Search Folder, and then deleting the e-mail items will delete them from the Microsoft Outlook folder where they are stored.


Troubleshoot Search Folders

Show I can't copy or move the Search Folder.

Search Folders are virtual folders that contain views of e-mail items satisfying specific search criteria. Because the items are not actually saved in the Search Folder, the items cannot be copied or moved. However, you can select the items within a Search Folder and copy or move them to another Microsoft Outlook folder.

Show My e-mail messages disappear from Outlook when I delete them from the Search Folder.

Deleting an e-mail message from a Search Folder removes the e-mail message from the Microsoft Outlook folder where it is stored. You may be able to recover your deleted e-mail message from the Deleted Items folder. If you are using a Microsoft Exchange Server e-mail account, you can use the Recover Deleted Items feature.

Show My e-mail messages were not deleted when I deleted the Search Folder.

When you delete a Search Folder, the e-mail messages shown in it are not deleted, because the items are never saved, only viewed, in a Search Folder. However, opening or selecting one or more e-mail messages shown in a Search Folder, and then deleting the e-mail messages will delete them from the Microsoft Outlook folder where they are stored.

Show The Criteria button is not available when I try to customize a Search Folder.

Criteria can only be changed for custom Search Folders or any predefined Search Folder that requires you to enter criteria data. For example, the Mail with specific words Search Folder template requires you to enter words to search for. Therefore, when you try to customize the Search Folder, the Criteria button is available. Some Search Folders do not require you to enter any data such as Mail sent directly to me. This Search Folder uses the criteria of e-mail messages matching your name or e-mail address on the To or Cc line. You cannot change the criteria for this Search Folder because you would no longer be searching for messages sent directly to you.


About the Junk E-mail Filter

The new Junk E-mail Filter replaces the rules used in previous versions of Microsoft Outlook to filter e-mail messages. The Junk E-mail Filter feature is on by default, and the protection level is set to Low, which is designed to catch the most obvious junk e-mail messages. Any message that is caught by the Junk E-mail Filter is moved to a special Junk E-mail folder, where you can retrieve or review it at a later time. You can make the filter more aggressive, which may mistakenly catch legitimate messages, or you can even set Microsoft Office Outlook 2003 to permanently delete junk e-mail messages.

There are two parts to the Junk E-mail Filter: the Junk E-mail Lists and the state-of-the-art technology developed by Microsoft Research that is used to evaluate whether an unread message should be treated as a junk e-mail message based on several factors, such as the time it was sent and the content of the message. The filter does not single out any particular sender or type of e-mail message. The filter is based on the content of the message in general and uses advanced analysis of the message structure to determine the probability that it is a junk e-mail message.

Show Junk E-mail Lists

There are three Junk E-mail Filter Lists: Safe Senders List, Safe Recipients List, and Blocked Senders List. If a name or e-mail address is on both the Blocked Senders List and the Safe Senders List, the Safe Senders List takes precedence over the Blocked Senders List to reduce the possibility of messages that you want mistakenly being marked as junk e-mail messages.

Safe Senders List If the filter mistakenly marks an e-mail message as a junk e-mail message, you can add the sender of that message to the Safe Senders List. E-mail addresses and domain names on the Safe Senders List are never treated as junk e-mail, regardless of the content of the message. E-mail message addresses in Contacts are included in this list by default. Therefore, messages from people in your Contacts folder will never be treated as junk e-mail messages. If you are using a Microsoft Exchange Server e-mail account, names and e-mail addresses in the Global Address List are automatically considered safe. You can also configure Outlook to only accept messages from people on your Safe Senders List, giving you total control over which messages are delivered to your Inbox.

Safe Recipients List If you belong to mailing lists or distribution lists, you can add these names to your Safe Recipients List so any messages sent to these e-mail addresses or domain names will never be treated as junk e-mail messages, regardless of the content of the message.

Blocked Senders List You can easily block messages from a certain e-mail address or domain name by adding the sender to this list. Messages from people or domain names on this list are always treated as junk e-mail messages, regardless of the content of the message. When you add a sender's name or e-mail address to the Blocked Sender's List, Outlook moves the message to the Junk E-mail folder.

If Automatic Picture Download is turned off, messages from or to e-mail addresses or domain names on the Safe Senders and Safe Recipients Lists will be treated as exceptions and the blocked content will be downloaded.

If you have existing lists of safe or blocked names and addresses, you can import this information into Outlook 2003 by saving the list into text or Tab Separated Values (.txt) file format, and then importing the list. If you want to share your Junk E-mail Filter Lists, create a copy for backup purposes, or print a list, you can export the e-mail addresses on the list into a text or Tab Separated Values (.txt) file.

E-mail addresses are matched exactly, and specific address entries take precedence over domain name entries. To block an entire domain but still see specific safe addresses, add the specific entries to the Safe Senders List. For example, add someone@example.com to the Safe Senders List and @example.com to your Blocked Senders List.

Show E-mail account types and the Junk E-mail Filter

The Junk E-mail Filter can be used with the following types of e-mail accounts:

  • A Microsoft Exchange Server e-mail account in Cached Exchange Mode
  • An Exchange Server account that delivers to a Personal Folders File (.pst)
  • HTTP (Hotmail)
  • POP3
  • IMAP
  • Microsoft Outlook 2002 Connector

The Junk E-mail Filter is not available if you are using an Exchange Server e-mail account, working online, and using a version of Exchange Server earlier than Microsoft Exchange Server 2003 or using an e-mail account of third-party MAPI providers.

All e-mail accounts in the same Outlook user profile share the same Junk E-mail settings and Junk E-mail Lists, but each e-mail account has its own Junk E-mail folder. For example, if you have both an Exchange Server e-mail account and a Hotmail account, each e-mail account has a Junk E-mail folder. If you change your profile, you should export a copy of your Junk E-mail Lists before making the changes and then import the information into Outlook 2003 to avoid having to recreate your Junk E-mail Filter Lists.

Show Different versions of Exchange Server and the Junk E-mail Filter

Show Versions earlier than Exchange Server 2003

  • If you use Cached Exchange Mode or download to a Personal Folders file (.pst) You can create and use the Junk E-mail Filter Lists, which are stored on the server and available from any computer that you use. Note that if you use both Cached Exchange Mode and download to a Personal Folders file (.pst) as your default delivery location, the Junk E-mail Filter Lists will be available only on the computer used to add the names and addresses.
  • If you work online The Junk E-mail Filter is not available.

Show Exchange Server 2003

  • If you use Cached Exchange Mode or download to a Personal Folders file (.pst) The Junk E-mail Filter Lists are stored on the server and are available from any computer. They are also used by the server to evaluate messages. This means that if a sender is on your Blocked Senders List, messages will be moved to the Junk E-mail folder on the server and not evaluated by Outlook 2003.
  • If you work online The Junk E-mail Filter Lists are stored on the server and are available from any computer. They are also used by the server to evaluate messages. This means that if a sender is on your Blocked Senders List, messages will be moved to the Junk E-mail folder on the server and not evaluated by Outlook 2003.

Note If you work online or use Cached Exchange Mode and download to a Personal Folders file (.pst) as your default delivery location, the Junk E-mail Filter Lists will be available only on the computer used to add the names and addresses.

To obtain the maximum protection possible from using the Junk E-mail Filter and other enhanced privacy features, set the protection level of the Junk E-mail Filter to Safe Lists Only and permanently delete all messages suspected of being junk e-mail messages. Verify that Outlook is not set to automatically download pictures and other content in HTML messages, and that the "downloads from Web sites in security zones" setting is turned off. Turn off automatic processing of meeting requests and read and delivery receipts.


Add a name to the Blocked Senders List

  1. On the Tools menu, click Options.
  2. Click Junk E-mail.
  3. Click the Blocked Senders tab.
  4. Click Add.
  5. In the Enter an e-mail address or Internet domain name to be added to the list box, enter the name or address you want added, and then click OK.
  6. Repeat steps 4 and 5 for each name or address that you want to add.

Notes

  • You can quickly add a name to the Blocked Senders List by right-clicking the junk e-mail message, and then, on the shortcut menu, pointing to Junk E-mail and clicking Add Sender to Blocked Senders List on the shortcut menu.
  • If you have existing lists of names and addresses that you want to block, you can import the information into Microsoft Office Outlook 2003 by saving the list into text (.txt) file format and then importing the list.
  • If you are using a Microsoft Exchange Server e-mail account and working online, you must be using Microsoft Exchange Server 2003 or later. If you do not know what version of Exchange server your e-mail account is using, contact your Exchange administrator.


Add a name to your Safe Senders or Safe Recipients List

You can add either the sender's e-mail address or their domain name to the Safe Senders List.

  1. On the Tools menu, click Options.
  2. Click Junk E-mail.
  3. Click the Safe Senders or Safe Recipients tab.
  4. Click Add.
  5. In the Enter an e-mail address or Internet domain name to be added to the list box, enter the name or address you want added, and then click OK.
  6. Repeat steps 4 and 5 for each name or address that you want to add.

Notes

  • If you want your Contacts to be considered safe senders, select the Also trust e-mail from my Contacts check box on the Safe Senders tab. All e-mail addresses in your Contacts folder will then be used by the Junk E-mail Filter to evaluate messages.
  • If Automatic Picture Download is turned off, messages from or to e-mail addresses or domain names on the Safe Senders and Safe Recipients Lists will be treated as exceptions and the blocked content will be downloaded.
  • If you have existing lists of safe names and addresses, you can import the information into Microsoft Office Outlook 2003 by saving the list into text or Tab Separated Values (.txt) file format and then importing the list.
  • To quickly add a sender, domain name, or mailing list name to the Safe Senders or Safe Recipients Lists, right-click the message you consider safe, and then on the shortcut menu, point to Junk E-mail, and then click Add Sender to Safe Senders List, Add Sender's Domain (@example.com) to Safe Senders List, or Add Recipient to Safe Recipients List.
  • If you are using a Microsoft Exchange Server e-mail account, names and e-mail addresses in the Global Address List are automatically considered safe.
  • If you are using a Microsoft Exchange Server e-mail account and working online, you must be using Microsoft Exchange Server 2003 or later. If you do not know what version of Exchange server your e-mail account is using, contact your Exchange administrator.


Include Contacts as Safe Senders

  1. On the Tools menu, click Options.
  2. Click Junk E-mail.
  3. Click the Safe Senders tab.
  4. Select the Also trust e-mail from my Contacts check box.

Notes

  • When you select this option, you will not see Contact e-mail addresses in the list. However, all e-mail addresses in your Contacts folder will be used by the Junk E-mail Filter to evaluate messages.
  • If you are using a Microsoft Exchange Server e-mail account and working online, you must be using Microsoft Exchange Server 2003 or later. If you do not know what version of Exchange server your e-mail account is using, contact your Exchange administrator.


Edit the Junk E-mail Filter Lists

  1. On the Tools menu, click Options.
  2. Click Junk E-mail.
  3. Click the Safe Senders, Safe Recipients, or Blocked Senders tab.
  4. Do one of the following:

    Show Change a domain name or e-mail address

    1. In the list, click the domain name or e-mail address you want to change.
    2. Click Edit.
    3. Enter the new text in the Enter an e-mail address or Internet domain name to be added to the list box.

    Show Remove a domain name or e-mail address

    1. In the list, click the domain name or e-mail address you want to delete.
    2. Click Remove.

Notes

  • If Automatic Picture Download is turned off, messages from or to e-mail addresses or domain names on the Safe Senders and Safe Recipients Lists will be treated as exceptions and the blocked content will be downloaded.
  • If you have existing lists of safe or blocked domain names and e-mail addresses, you can import the information into Microsoft Office Outlook 2003 by saving the list into text (.txt) file format and then importing the list.
  • If you are using a Microsoft Exchange Server e-mail account and working online, you must be using Microsoft Exchange Server 2003 or later. If you do not know what version of Exchange server your e-mail account is using, contact your Exchange administrator.


Change the Junk E-mail Filter options

Show Change the level of junk e-mail protection

  1. On the Tools menu, click Options.
  2. Click Junk E-mail.

  3. Select the protection level that you want.

    • No protection Although this turns off the automatic Junk E-mail Filter, Microsoft Office Outlook 2003 will continue to evaluate messages by using domain names and e-mail addresses on your Blocked Senders List, and messages will continue to be moved to your Junk E-mail folder.
    • Low If you don't receive many junk e-mail messages and want to see all but the most obvious junk messages, you should select this option.
    • High If you receive a large volume of junk e-mail messages, you should select this option. However, you should periodically review the messages moved to your Junk E-mail folder, because some wanted messages may be moved there as well.
    • Safe Lists Only Any e-mail messages sent from someone not on your Safe Senders List or sent to a mailing list not on the Safe Recipients List will be treated as junk e-mail messages.

Note Changing the protection level is not available if you are using an Exchange Server e-mail account and working online.

Show Delete messages instead of moving them to the Junk E-mail folder

  1. On the Tools menu, click Options.
  2. Click Junk E-mail.
  3. Select the Permanently delete suspected junk e-mail instead of moving it to the Junk E-mail folder check box.

Note When you permanently delete suspected junk e-mail messages, the messages are immediately deleted and not moved into the Deleted Items folder.

Notes

  • Deleting messages and setting the level of junk e-mail protection to Safe Lists Only helps provide the maximum protection against junk e-mail messages.
  • If you are using a Microsoft Exchange Server e-mail account and working online, you must be using Microsoft Exchange Server 2003 or later. If you do not know what version of Exchange server your e-mail account is using, contact your Exchange administrator.


Review messages moved to the Junk E-mail folder

Depending on the Junk E-mail Filter protection level you set, messages that you want to receive may be moved to the Junk E-mail folder. You should periodically review messages moved to the Junk E-mail folder to ensure that you are not missing any wanted messages.

  1. On the Go menu, point to Folder, and then in the list, click Junk E-mail.
  2. Click OK.
  3. Right-click any messages that you want marked as not junk.
  4. On the shortcut menu, point to Junk E-mail, and then click Mark as Not Junk.

    Messages marked as not junk are moved to your Inbox or to the folder they were previously in. When you mark a single message as not junk, you are prompted to add the sender or mailing list name to your Safe Senders or Safe Recipients List.

Notes

  • To quickly delete all the messages in this folder and move them to the Deleted Items folder, in the Folder List, right-click the Junk E-mail folder, and then click Empty Junk E-mail Folder on the shortcut menu. To permanently delete the messages, press the SHIFT key, and then click Empty Junk E-mail Folder on the shortcut menu.
  • To prevent viewing possibly objectionable messages, you may want to turn off the Reading Pane for this folder. To turn off the Reading Pane, on the View menu, point to Reading Pane, and then click Off.
  • You can have Microsoft Office Outlook 2003 automatically remind you to periodically review this folder by creating a recurring task and then setting a reminder for the task.
  • If you are using a Microsoft Exchange Server e-mail account and working online, you must be using Microsoft Exchange Server 2003 or later. If you do not know what version of Exchange server your e-mail account is using, contact your Exchange administrator.


Empty the Junk E-mail Folder

  1. On the Go menu, click Folder List.
  2. In the Folder List, right-click the Junk E-mail folder, and then click Empty Junk E-mail Folder on the shortcut menu.

Notes

  • Emptying the Junk E-mail folder or deleting an item from the Junk E-mail folder moves the item to the Deleted Items folder. You can permanently delete an item by selecting the item and then pressing SHIFT+DELETE. To permanently delete all the messages in the folder, press SHIFT and click Empty Junk E-mail Folder on the shortcut menu.
  • If you are using a Microsoft Exchange Server e-mail account and working online, you must be using Microsoft Exchange Server 2003 or later. If you do not know what version of Exchange server your e-mail account is using, contact your Exchange administrator.


Mark a message as not junk

  1. If you are not in the Junk E-mail folder, switch to that folder.

    Show How?

    1. On the Go menu, point to Folder, and then click Junk E-mail.
    2. Click OK.
  2. Right-click any messages that you want marked as not junk.
  3. On the shortcut menu, point to Junk E-mail, and then click Mark as Not Junk.

    Messages marked as not junk are moved to your Inbox or to the folder they were previously in. If you have more than one e-mail account, the message will be moved to the Inbox or folder of the active e-mail account. When you mark a single message as not junk, you are prompted to add the sender or mailing list name to your Safe Senders or Safe Recipients List.

Notes

  • To quickly mark a message as not junk, select it and then press CTRL+ALT+J, or click Button image on the Standard toolbar.
  • If you are using a Microsoft Exchange Server e-mail account and working online, you must be using Microsoft Exchange Server 2003 or later. If you do not know what version of Exchange server your e-mail account is using, contact your Exchange administrator.


Import e-mail addresses into your Junk E-mail Filter Lists

If you have an existing list of e-mail addresses you want to use for evaluating e-mail messages, follow these steps to quickly add the addresses to the Junk E-mail Filter lists. The file you want to import must be in a text or Tab Separated Values (.txt) file format.

  1. On the Tools menu, click Options.
  2. Click Junk E-mail.
  3. Click the Safe Senders, Safe Recipients, or Blocked Senders tab.
  4. Click Import from File.
  5. In the Look in list, click the drive, folder, or Internet location that contains the file you want to import.
  6. In the folder list, locate and open the folder that contains the file.
  7. Click the file, and then click Open.

Notes

  • If you have more than one file, repeat these steps for each file containing addresses you want to import.
  • If you used rules or filters to move, delete, or color junk e-mail messages in an earlier version of Microsoft Outlook, and you customized the Junk Senders List or made an exception to this list, you can import the addresses in these files into Outlook by using the steps earlier in this topic. The list file names are Junk Senders.txt and Exception List.txt. These lists are located at:

    drive:\Documents and Settings\Username\Application Data\Microsoft\Outlook.

  • If you are using a Microsoft Exchange Server e-mail account and working online, you must be using Microsoft Exchange Server 2003 or later. If you do not know what version of Exchange server your e-mail account is using, contact your Exchange administrator.


Export addresses from the Junk E-mail Filter Lists

If you want to share your Junk E-mail Filter Lists, create a copy for backup purposes, or print a list, you can export the e-mail addresses on the list into a text or Tab Separated Values (.txt) file.

  1. On the Tools menu, click Options.
  2. Click Junk E-mail.
  3. Click the Safe Senders, Safe Recipients, or Blocked Senders tab.
  4. Click Export to File.
  5. In the Save in list, click the drive, folder, or Internet location that you want to save the file to.
  6. In the File name box, type a name for the file.
  7. Click Save.

Notes

  • If you export the Safe Senders List, and you have selected the Also trust e-mail from my Contacts check box, e-mail addresses for your contacts will not be included in the text file created during the export process.
  • If you want to print the Junk E-mail Lists, after you export the file, open the file in Notepad or another program that supports text file format, and then print the file.
  • If you are using a Microsoft Exchange Server e-mail account and working online, you must be using Microsoft Exchange Server 2003 or later. If you do not know what version of Exchange server your e-mail account is using, contact your Exchange administrator.


Troubleshoot the Junk E-mail Filter

Note If you are using a Microsoft Exchange Server e-mail account and working online, you must be using Microsoft Exchange Server 2003 or later. If you do not know what version of Exchange server your e-mail account is using, contact your Exchange administrator.

Missing buttons, fields, or tabs

Show The Mark as not Junk menu command or toolbar button is unavailable.

  • The Mark as Not Junk menu command on the Junk E-mail shortcut menu or the Button image toolbar button is available only in your Junk E-mail folder. To switch to your Junk E-mail folder, on the Go menu, point to Folder, and then in the list, click Junk E-mail.
  • Your administrator has turned off this feature. Contact your administrator for assistance.
  • You are using a Microsoft Exchange Server e-mail account and working online, and your version of Exchange server is earlier than Microsoft Exchange Server 2003. If you do not know what version of Exchange server your e-mail account is using, contact your Exchange administrator.

Show The Junk E-mail tab is missing from the Organize pane.

The new Junk E-mail Filter replaces the rules used in previous versions of Microsoft Outlook to filter messages. The Junk E-mail Filter feature is turned on by default. If you are using a Microsoft Exchange Server e-mail account and working online, you must be using Microsoft Exchange Server 2003 or later to use the new Junk E-mail Filter. If you do not know what version of Exchange server your e-mail account is using, contact your Exchange administrator.

Show The Junk E-mail button is missing from the Preferences tab.

  • You are using a Microsoft Exchange Server e-mail account and working online using a version of Exchange Server prior to Exchange Server 2003. This button is available only if you are using Cached Exchange Mode with versions of Exchange Server earlier than Exchange Server 2003. Switch to Cached Exchange Mode or contact your Exchange administrator.
  • Your administrator has turned off this feature. Contact your administrator for assistance.

Show The Junk E-mail Type field is missing from the Frequently used fields and All Mail fields lists.

This field has been removed. However, any existing views that use this field will still work.

Missing messages, files, or rules

Show Messages are disappearing from my Inbox.

  • These messages meet the criteria for the Junk E-mail Filter and are being moved to the Junk E-mail folder. Switch to the Junk E-mail folder to review these messages, and change the level of protection if necessary.
  • You are using an IMAP or Hotmail e-mail account. Messages on these servers must be downloaded before the Junk E-mail Filter can evaluate them. Therefore, these messages may be displayed briefly in your Inbox. If you are using an IMAP e-mail account, you can switch from downloading headers to downloading the entire message, or you can manually filter messages based on the message header displayed in your Inbox.
  • You are using a Microsoft Exchange Server e-mail account in Cached Exchange Mode. Switch from downloading headers to downloading full items. On the File menu, point to Cached Exchange Mode, and then click Download Full Items. The Cached Exchange Mode command is available on the File menu only when you are using a Microsoft Exchange Server 2003 e-mail account. For more information on the version of Exchange server you are connecting to, contact your Exchange server administrator.

Show My contacts tell me that they are sending me e-mail messages, but I am not receiving the messages.

  • The protection level for the Junk E-mail Filter has been set to Safe Lists Only, the Permanently delete suspected junk e-mail instead of moving it to the Junk E-mail folder check box has been selected, and the Also trust e-mail from my Contacts check box has been cleared. Switch to your Deleted Items folder and see whether the messages from your contacts are still in the folder. If you are using a Microsoft Exchange Server e-mail account, and if your administrator has enabled the Recover Deleted Items feature on Microsoft Exchange Server version 5.5 or later, you may be able to retrieve any deleted messages. To prevent messages from your Contacts from being automatically deleted in the future, on the Safe Senders tab, select the Also trust e-mail from my Contacts check box.

Show When I search for the Junk Senders.txt, Adult Content Senders.txt, or Exception List.txt files, nothing is found.

It is not possible to search for these files because they are "hidden" files. The files are at the following location:

drive:\Documents and Settings\Username\Application Data\Microsoft\Outlook.

Show My Adult Content, Junk E-mail, or Exception List rules have disappeared.

These rules have been replaced by the new Junk E-mail Filter. More information about the new Junk E-mail Filter is available in Microsoft Office Outlook 2003 Help. If you are using a Microsoft Exchange Server e-mail account and working online, you must be using Microsoft Exchange Server 2003 or later to use the new Junk E-mail Filter. If you do not know what version of Exchange server your e-mail account is using, contact your Exchange administrator.

Show I set up the Junk E-mail Filter to permanently delete all suspected junk e-mail messages, and now I need one of the messages that was deleted.

  • If you are using a Microsoft Exchange Server e-mail account, and if your administrator has enabled the Recover Deleted Items feature on Microsoft Exchange Server version 5.5 or later, you may be able to retrieve the deleted message. Recovered messages will appear in your Deleted Items folder.
  • If you are not using a Microsoft Exchange Server e-mail account or could not recover the message, ask the message sender to send the item again.

Show My Junk E-mail folder is empty.

  • The Junk E-mail Filter is set up on multiple computers accessing the same e-mail account. On one computer, the Permanently delete suspected junk e-mail instead of moving it to the Junk E-mail folder check box is selected, and on another computer messages are being moved to the Junk E-mail folder. If there is a conflict in settings, deleting junk e-mail messages takes precedence over moving messages to the Junk E-mail folder. Check the options for the Junk E-mail Filter on all your computers, and clear the Permanently delete suspected junk e-mail instead of moving it to the Junk E-mail folder check box.

Working with the Junk E-mail Filter

Show I am using the Junk E-mail Filter, but I am still seeing messages I don't want.

To obtain the maximum protection possible by using the Junk E-mail Filter, set the protection level to Safe Lists Only to have Outlook deliver messages into your Inbox only from domain names and e-mail addresses on your Safe Senders and Safe Recipients Lists. You should permanently delete all messages suspected of being junk e-mail messages instead of moving them to the Junk E-mail folder. When you permanently delete suspected junk e-mail messages, they are immediately deleted and not moved into the Deleted Items folder. Verify that Outlook is not set to automatically download pictures and other content in HTML messages, and that downloads from Web sites in security zones is turned off. Turn off automatic processing of meeting requests and read and delivery receipts.

Show I added myself to a mailing list and now no longer want to receive this message.

If you no longer want to receive e-mail messages from a mailing list, remove the mailing list name from your Safe Recipients List (if you added it), and then add the name to the Blocked Senders List.

Show Messages sent to a newsgroup that I subscribe to are being moved the Junk E-mail folder.

  • To prevent messages sent to a mailing list or a distribution list that you subscribe to from being moved to your Junk E-mail folder, add the sender's name to your Safe Recipients List.

Show I am seeing duplicate copies of junk e-mail messages.

  • You are using a POP3 e-mail account and have created a client-side rule to move messages to another folder. One copy of the message is being moved to the other folder and the other copy is being moved to the Junk E-mail folder. Edit your rule, and then add the senders' names to the Safe Senders List, so only messages you want will be moved to the other folder.

Show Messages in a language other than English are being moved to my Junk E-mail folder.

  • Occasionally, messages received in a language other than English may be moved to your Junk E-mail folder by mistake. To prevent this, add the sender to your Safe Senders List.

Show When I click a message to review it in the Junk E-mail folder, the message body is downloaded again.

You are using an IMAP e-mail account. Messages on an IMAP server must be downloaded before the Junk E-mail Filter can evaluate them. When these messages are moved to the Junk E-mail folder, only the message header is moved. Therefore, when you want to review the message, the message body must be downloaded again.

Show Mail from folders other than my Inbox is getting moved to my Junk E-mail folder.

  • Right-click the items, click Mark as Read, and then manually move them back to the appropriate folder.

  • You are connecting to your Exchange Server account using IMAP. Change your e-mail account settings. Remove the IMAP account and create a Microsoft Exchange Server account.

    Note If you already have an Exchange Server account in this profile, you must use a different profile.

Show I have selected the Permanently delete suspected junk e-mail instead of moving it to the Junk E-mail folder check box, but messages are not being deleted.

If you have an Exchange server e-mail account, mail will not be deleted, but will be moved to your Junk E-mail folder. This is by design to prevent data loss. This occurs both if the mail is moved automatically by the Junk E-mail Filter or if you right-click a message, click Junk E-mail, and then click Add Sender to Safe Senders List.

Show The Junk E-mail Filter appears to have stopped working.

If you are using a Hotmail e-mail account and displaying messages in the Reading Pane, the Junk E-mail Filter may occasionally appear to stop working. When you select a message in the message list, it is downloaded so it can be displayed in the Reading Pane. Once the message is downloaded, it is evaluated by the Junk E-mail Filter and moved to the Junk E-mail folder if it is considered junk e-mail. When that message gets moved by the Junk E-mail Filter, the next message is selected. If a message is not evaluated as junk e-mail, the Junk E-mail Filter will not move the message and that message will remain selected in your Reading Pane. No further messages will be downloaded unless you synchronize your messages. To download all messages before you read them, on the Tools menu, point to Send/Receive, and then click Send/Receive All.

Junk E-mail Lists

Show When I select multiple messages to add the addresses to the Safe Recipients List, only the first address is added.

Only one address at a time can be added to the Safe Recipients List. Select each message individually, and then add it to the Safe Recipients List, or import the addresses to add multiple names simultaneously.

Show I want to print my Junk E-mail Lists.

To print the e-mail addresses displayed in any of the Junk E-mail Lists, export the e-mail addresses, open the text file in Notepad or another program that supports text file format, and then print the file from there.

Show I added a domain name to my Blocked Senders List, but now I want to see messages from some e-mail addresses with this domain name.

  • Specific address entries take precedence over domain name entries. To block an entire domain but still see specific safe addresses, add the specific entries to the Safe Senders List and the domain name to the Blocked Senders List. For example, add someone@example.com to the Safe Senders List and @example.com to your Blocked Senders List.

Show I have added a name to my Blocked Senders List, but I am still seeing messages from that sender in my Inbox.

  • The sender's name is on both the Safe Senders List and the Blocked Senders List. To reduce the possibility of messages that you want mistakenly being marked as junk e-mail messages, the names or e-mail addresses on the Safe Senders List take precedence over names on the Blocked Senders List. Remove the name from the Safe Senders List.

Show Names and addresses that I have added to my Junk E-mail Lists and other Junk E-mail Filter settings are not available from another computer.

You are working online or using Cached Exchange Mode, and your default delivery location is a Personal Folders file (.pst). If you want your Junk E-mail Lists to be available from other computers, stop delivering new messages to your Personal Folders file (.pst) .

Error messages

Show I am receiving a server size limit error message when I try to add a name to my Junk E-mail Lists.

When the size limit for the Junk E-mail Lists is exceeded on the Microsoft Exchange server, the lists are not available from any computer (also known as "roaming") and are used to evaluate messages only on the computer where the lists are stored.

  • There are too many names or e-mail addresses on one or more of your Junk E-mail Lists. Review the names on each of the three lists, and then delete some of the names.
  • Make the Safe Senders List shorter by excluding your contacts from this list. On the Safe Senders tab, clear the Also trust e-mail from my Contacts check box.
  • There are too many contacts in your Contacts folder. Switch to Contacts, and then determine whether there are any contacts you can delete, or create a separate contacts folder and move some contacts to the new folder.


About filtering items and files in a view

A view filter is an easy way to see only those items or files stored in Microsoft Outlook folders that meet conditions you specify. For example, you can filter all items with "Joanna Fuller" in the From box to see only items from Joanna Fuller. All of the other items are still in the folder and can be seen again by removing the view filter.

Before and after a filter is applied

When a view filter is applied to a selected folder, the status bar displays the words Filter Applied in the lower-left corner of the screen. Multiple Filters Applied displayed indicates that both a synchronization filter and a view filter have been applied. A synchronization filter allows you to choose which items are downloaded or kept in your Offline Folder files (.ost).


Show or hide items or files with a view filter

  1. Click the folder you want to apply a filter to.
  2. On the View menu, point to Arrange By, and then click Custom.
  3. Click Filter.
  4. Select the filter options you want.
  5. To filter using additional criteria, such as a category or importance level, click the More Choices tab, and then select the options you want.

    If you select more than one option, only the items that meet all of the criteria will appear. However, if you use the same field to set multiple criteria, items that meet one criterion within that field will be found.

  6. You can optionally filter using custom criteria.

Show How?

  1. Click the Advanced tab.

  2. Click Field.

  3. Point to the field set you want, and then click the field you want to use in the search criteria.

  4. In the Condition list, click the condition you want to use with the selected field. The conditions available depend on the field that is selected.

  5. If the condition requires a value, enter the value you want the field and condition to meet in the Value box.


Remove a view filter

  1. On the View menu, point to Arrange By, and then click Custom.
  2. Click Filter.
  3. Click Clear All.


Create a synchronization filter

This feature requires you to be using a Microsoft Exchange Server e-mail account.

Synchronization filters allow you to choose which items are downloaded or kept in your Offline Folder files (.ost). The .ost file is used when you are working offline or if you use Cached Exchange Mode.

  1. In the Navigation Pane, right-click the folder you want to filter, and then click Properties.
  2. Click the Synchronization tab, and then under Filtered synchronization, click Filter.
  3. Do one of the following:
    • To filter by using additional criteria such as a category or importance level, click the More Choices tab, and then select the options you want.
    • To filter by using additional or custom fields, click the Advanced tab, and then select the options you want.

The next time the folder is synchronized, any new or modified items in the .ost file will be uploaded, all items matching the filter will be downloaded, and items that do not match the filter will be removed from the local copy.

Note Filters apply only to the selected folder. You must add a filter to each folder you want to apply a filter to.


Determine if a synchronization filter is on

This feature requires you to be using a Microsoft Exchange Server e-mail account.

Synchronization filters allow you to choose which items are downloaded or kept in your Offline Folder files (.ost). The .ost file is used when you are working offline or if you use Cached Exchange Mode.

  • In the Navigation Pane, select a folder.

    If a filter is turned on, Synchronization Filter Applied will appear in the status bar. Multiple Filters Applied indicates that both a synchronization filter and a view filter have been applied.


Remove a synchronization filter

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  1. In the Navigation Pane, right-click the folder you want to filter, and then click Properties.
  2. Click the Synchronization tab, and then under Filtered synchronization, click Filter.
  3. Click Clear All.

Note If a filter is turned on, Synchronization Filter Applied will appear in the status bar. Multiple Filters Applied indicates that both a synchronization filter and a view filter have been applied.


Synchronization error folders

The synchronization issues folders appear in the Navigation Pane when you view the Folder List.

Show How?

  • On the Go menu, click Folder List.

The synchronization issues folders contain logs and items that Microsoft Outlook has been unable to synchronize with your Microsoft Exchange Server.

The following describes the four folders and the items you may find in each folder:

  • Sync Issues Contains all of the synchronization logs. In previous releases of Microsoft Outlook, these logs were stored in the Deleted Items folder. This folder is helpful if Outlook is having trouble synchronizing— for example, there is an item that you see in Outlook Web Access, but not in Outlook— or you are not getting new mail in some folders when using Cached Exchange Mode.

    The information in this folder may help your organization's support team or Microsoft Exchange server administrator determine what is wrong. The contents of the Sync Issues folder are not copied to your server, and you cannot view the items in the Sync Issues folder from any other computer.

  • Conflicts Contains all the multiple copies of conflicting items in your mailbox. An InfoBar at the top of the original item advises you that a conflict for this item exists. The conflicting item is stored in the Conflicts folder. Clicking the InfoBar will bring up a list of conflicting items and allow you to resolve the conflict by determining which item you want to keep.

    If you have made changes to an item, but are not seeing the updated item in your Navigation Pane folders, check the Conflicts folder. It is possible that your changes caused a conflict with the original item, and the changes will exist in the Conflicts folder.

  • Local Failures Contains all items that could not be sent to your server. If you have made changes to items while working offline, and then notice that your changes are not appearing in another Outlook client or Outlook Web Access, you should check this folder.

    The local changes may be permanently stuck in your Local Failures folder. An InfoBar appears at the top of any item that has another copy of the item stored in the Local Failures folder. Clicking the InfoBar opens the Local Failures folder for you in a separate window. You can only see these items when you are offline and you cannot view them from any other computer.

  • Server Failures Contains items that Outlook failed to synchronize from the Exchange server. When Outlook cannot synchronize the item from the server, it moves it from its original folder location into the Server Failures folder. The contents of this folder are available only when you have a connection to your server.

    If you are missing a message that has been sent to you, and you have verified with the sender that the message was sent, check this folder. Items normally appear in this folder only when there are failures in synchronizing server items with an Offline Folder file (.ost), which is used when you work offline or use Cached Exchange Mode. An InfoBar appears at the top of any item that has another copy of the item stored in the Server Failures folder. Clicking the InfoBar will open the Server Failures folder for you in a separate window.

Note If you use the Offline Folder file (.ost) Integrity Check tool (Scanost.exe) to fix synchronization errors, the scan logs that are generated can be found in Deleted Items.


About searching for items and files

Microsoft Outlook offers a variety of ways to search, based on the type of information you're looking for.

Show Search for items based on a word, phrase, or other text

You can search for Outlook items by using Find, which searches for items based on a word or phrase they contain. By default, Outlook searches only the current folder (excluding subfolders). However, you can specify which folders you want to search on your computer or on a network. Outlook displays the results of a simple text search in the same view as the current folder. This means you can sort, group, and otherwise change how the results look, just as you do for any folder view. You can open an item or file in the search results list, and you can preview e-mail messages, meeting requests, task requests, notes, and document comments.

Show Search for items or files using criteria other than a word or phrase

You can search for items or files saved in Outlook folders using criteria other than a word or phrase, and you can target your search to specific fields. For example, you can search for all the messages from your manager that were sent only to you. Or, you can search for all messages that are over a certain size or that contain attachments. To do these types of searches, use Advanced Find. Outlook displays the results in the Advanced Find dialog box, where you can open an item or file that's listed. You can also save the search criteria to reuse.

Show Search for e-mail messages using defined criteria

If you frequently search for the same type of e-mail messages, consider using a Search Folder. For example, you can locate all unread items across all of your mailbox folders in the Unread Mail Search Folder. Search Folders are virtual folders that contain views of all e-mail items matching specific search criteria. The e-mail messages shown remain stored in one or more Outlook folders. Once you have set up a Search Folder, each time you view it the view is updated with items in your mailbox that match the criteria.


Examples of searches

When you use Advanced Find, you can have one or more search criteria, including custom criteria you define, for the same or different fields. Following are some common searches performed with the Advanced Find dialog box to find these items and files:

Show Messages

  • In the Look for box, click Messages. Set the options specified to find messages:

    Show Sent only to me

    • Select the Where I am check box, and then click the only person on the To line.

    Show Sent to other recipients

    • In the Sent To box, type the full name (not the e-mail address), or click Sent To to select from a list.

    The search returns items with any name that contains the text you type. For example, to find messages sent to Beth and Elizabeth, you can type Beth.

    Show Sent from a particular sender

    • In the From box, type the e-mail name (not the full e-mail address), or click From to select from a list.

    Show Tip

    To quickly find all messages from a particular sender, in the main Microsoft Outlook window, select a message from that person. On the Tools menu, point to Find, and then click Messages from Sender. To quickly find all messages in an e-mail conversation, select one of the messages in the conversation. On the Tools menu, point to Find, and then click Related Messages.

Show Appointments and meetings

  • In the Look for box, click Appointments and Meetings. Set the options specified to find appointments and meetings:

    Show Attended or organized by a specific person

    • Type a name in the Attendees or Organized By box, or click either button to select from a list.

    Show With a specific start time

    1. In the first Time box, click Starts.
    2. In the second Time box, click a time criteria, such as next month.

Show Any type of Outlook item

  • In the Look for box, click Any type of Outlook item. Set the options specified to find items:

    Show With attachments

    1. Click the More Choices tab.
    2. Select the Only items with check box, and then click one or more attachments.

    Show Based on size

    1. Click the More Choices tab.
    2. In the Size (kilobytes) list, click the choice you want, and if appropriate, type numbers in the two boxes next to the list.

    Show In a specific category

    1. Click the More Choices tab.
    2. Click Categories, and then select the check box next to the category you want.

      If the category you want isn't available in the Available categories box, click Master Category List, type a name for the category, click Add, and then click OK.

    3. Click OK, and then click Find Now.

    Show Using custom criteria

    1. Click the Advanced tab.
    2. Click Field.
    3. Point to the field set you want, and then click the field you want to use in the search criteria.
    4. In the Condition box, click the condition you want to use with the selected field. The conditions available depend on the field selected.
    5. If the condition requires a value, enter the value you want the field and condition to meet in the Value box.

Show Files

  • To search for files that are located in an Outlook folder, in the Look for box, click Files (Outlook/Exchange).

Use these guidelines to enter a search value to find files by:

Show File name

To search on file names, enter the value in the Named box. To search on a specific word or combination of characters within the file, enter the value in the Search for the word(s) box:

  • To find all files located in Outlook folders with names or words that include "region," type region.
  • To find only file names or words that end with "region," type *region.
  • To find file names or words containing the text "gray" or "greedy", type gr*y. (The asterisk (*) can stand for any number of characters.) To find file names or words containing either the text "gray" or "grey", type gr?y. (The question mark (?) stands for any single character.)

Show File extension

  • To find text files located in Outlook folders, in the Of type box, type *.txt.


Use a saved search

The file name extension for a saved search is .oss.

  1. On the Tools menu, point to Find, and then click Advanced Find.
  2. On the File menu in the Advanced Find dialog box, click Open Search.
  3. If you want to open a search that was saved in a different folder, click the folder in the Places Bar, or locate it using the Look in box.
  4. Double-click the search you want to open.

If the search doesn't begin automatically, click Find Now.


Find text in an open item

  1. With the item open, on the Edit menu, click Find.
  2. In the Find what box, type the text you want to find.
  3. Select any other options you want.
  4. Click Find Next until you find the occurrence you're looking for.


Search for items and files

Do one of the following:

Show Search for any item containing a specific word or phrase

  1. Click Find on the Standard toolbar to display the Find Bar.

  2. In the Look for box, type any text you want to search for in the most common fields of the item, or click the arrow on the Look for box to use previous search text.

  3. Specify the folders you want to search. If you have more than one account, Microsoft Outlook searches the folders in the current account only.

    Show Current folder only (not its subfolders)

    • Click Find Now.

    Show E-mail folders only

    1. Click Search In, and then click Inbox, All Mail Folders, Mail I Received, or Mail I Sent.
    2. Click Find Now.

    Show Specific folders

    1. Click Search In, and then click Choose Folders.
    2. Select the folders you want to search. To include subfolders, select the Search subfolders check box.
  4. Optional: Stop the search, clear the search, or create a Search Folder

    Show Stop the search

    • On the Find Bar, click Stop.

    To restart the search, click Find Now.

    Show Clear the search results and display all the items in the current view

    • Click Clear.

    Show Create a Search Folder based on the criteria for the current search

    1. On the Find Bar, click Options.
    2. Click Save Search as Search Folder.
    3. Type a name for the Search Folder.

Show Search for items or files using other criteria

  1. On the Tools menu, point to Find, and then click Advanced Find.
  2. In the Look for box, click the type of item or file you want to search for.
  3. If the folder you want to search does not appear in the In box, or you want to search more than one folder, click Browse to select from a list.
  4. Select the remaining search options you want, and then click Find Now.
  5. Optional: Stop the search, clear the search, save the search, or create a Search Folder.

    Show Stop the search

    • Click Stop.

    To restart the search, click Find Now.

    Show Clear the search results and criteria

    • Click New Search.

    Show Save your search criteria

    1. On the File menu, in the Advanced Find dialog box, click Save Search.
    2. In the Save in box, click the drive or folder you want to save the search to.
    3. In the Places Bar, double-click the folder you want to save the search in.
    4. In the File name box, type a name for the search.

    Show Create a Search Folder based on the criteria for the current search

    1. On the File menu, in the Advanced Find dialog box, click Save Search as Search Folder.
    2. Type a name for the Search Folder.

Note You can only search for files saved in Microsoft Outlook folders.

Show Tip

If you can't see all of the search results, point to the bar above the search results until the pointer changes to Double-headed arrow, and then drag the bar up. Click the Maximize button.

Show Search for a public folder

  1. On the Tools menu, point to Find, and then click Find Public Folder.
  2. In the Contains text box, type any text you want to search for.
  3. Do any of the following:

    Show Change where to search

    • All public folders are searched by default. To change the search criteria, click Browse, and select a new folder.

    Show Change what attribute of public folders to search

    • In the In list box, select the attribute of public folders to be searched.

    Show Limit the search to a certain date

    • Select the Folders created since check box, and then enter a date.
  4. Click Find Now.


Search for a public folder

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  1. On the Tools menu, point to Find, and then click Find Public Folder.
  2. To specify which set of public folders to search, click Browse.
  3. In the Contains text box, enter the text you want to use to search for the folder.
  4. In the In list, click the search criteria that you want the entry in the Contains text box to apply to.
  5. If you want to search by date, select the Folders created since check box and then select a date.


Find linked items

When you select the Activities tab in a contact item, the Show list displays the All items folder group. This is because by default Microsoft Outlook searches only the main Outlook folders for links to items.

Do one or more of the following:

Show Change the folders that are searched automatically for linked items

  1. On the Go menu, click Folder List.
  2. Click the Contacts folder you want.
  3. On the File menu, point to Folder, click Properties for <"foldername">, and then click the Activities tab.
  4. In the Default activities view list, click the folder you want to be searched by default.

Show Add or remove folders in a folder group

  1. On the Go menu, click Folder List.
  2. Click the Contacts folder you want.
  3. On the File menu, point to Folder, click Properties for <"foldername">, and then click the Activities tab.
  4. In the Folder groups list, click the folder group you want to change.
  5. Click Modify.
  6. Select the check box next to each folder you want to add to the search and clear the check box next to each folder you want to remove from it.

Show Create a set of folders to search as a folder group

  1. On the Go menu, click Folder List.
  2. Click the Contacts folder you want.
  3. On the File menu, point to Folder, click Properties for <"foldername">, and then click the Activities tab.
  4. Click New.

    Click the plus sign (+) next to Mailbox to see your folders.

  5. In the list, click the folders you want to search for linked items.
  6. In the Name box, type a name for the folder group.

    This name will be added to the Show list on the Activities tab of all contact items.

Show Search an archive file, public folder or personal folder (.pst) file for linked items

  1. Open the file you want to search for linked items.
  2. On the Go menu, click Folder List.
  3. Click Contacts.
  4. On the File menu, point to Folder, click Properties, and then click the Activities tab.
  5. Click New.
  6. In the Name box, type a name for the folder group.

    This name will be added to the Show list on the Activities tab of all contact items.

  7. Select the archive folder, public folder, or .pst file you want to search.

Note Microsoft Outlook can only search one set of personal folders at a time. For example, you cannot search in your archive folder and in another .pst file during the same search. You have to make a separate folder group for each set of folders and search in each group separately.


Delete a saved search

  1. On the Tools menu, point to Find, and then click Advanced Find.
  2. On the File menu in the Advanced Find dialog box, click Open Search.
  3. If you want to open a search that was saved in a different folder, click the folder in the Places Bar, or locate it using the Look in box.
  4. Right-click the search you want to delete, and then click Delete on the shortcut menu.


Troubleshoot searching with Advanced Find

Missing information in search results or Advanced Find dialog box

Show I know that an item or file is in a folder, but I don't see it in the search results.

The current search criteria may include the correct location of the file, but other criteria may exclude the file you're looking for. Try any of the following:

  • Check the criteria specified on each tab.
  • Click New Search to clear all current criteria except the folder location and the type of item or file you are searching for. Specify different criteria.
  • Click All Files (*.*) in the Of type box on the Files tab.
  • Make sure you are searching all subfolders. Click Browse in the Advanced Find dialog box, and then make sure the Search subfolders check box is selected.
  • If you are searching for messages sent to or from a particular person or group, type the name of the person or group exactly as it appears in the To or From box in the message, not the full e-mail address. To find messages from Michael Suyama, type Michael Suyama in the From box, not MichaelS or Michael Suyama (E-mail).
  • If you are searching for contacts and type a phone number in the Advanced Find dialog box, the number is not automatically broken into parts or formatted for you. For example, if you type 4255550100, Microsoft Outlook won't find the phone number (425) 555-0100. To return the specific number you want, search for the phone number with parentheses around the area code and a hyphen after the prefix. If you can't recall the entire phone number, search for part of the number, such as 0100, 425, or 555.
  • When you create a custom date/time field, the value of this field remains none until you enter a value. However, when you search for items where the custom date/time field exists, Outlook does not find items with a custom date/time field value of none.
  • If you search for items that include a custom currency field that does not equal a specified value, items that do not have a value for the custom currency field are not found. If the field value does not exist, it cannot be equal to any value.

Show The field I want to use to search for an item doesn't appear on the Advanced tab.

  • The custom fields that appear on the Advanced tab in the Advanced Find dialog box vary based on the folder that you select in the In box (to the right of the Look for box). If multiple folders appear in the In box, such as Tasks and Notes, then no custom fields are available when you click Fields on the Advanced tab. To search for items using custom fields, select one folder to search at a time.
  • The Advanced tab does not display calculated fields, such as Size.

Show "Files" is missing from the Look for list in the Advanced Find dialog box.

Files (Outlook/Exchange) can be used to locate files stored in Outlook folders. To search for other files, use Windows Search.

Show How?

Show Windows XP

  1. Click Start, click Search, and then click All Files and Folders.
  2. In the All or part of the file name box, type all or part of the file name you want to find.
  3. In the Look in list, click the drive, folder, or network you want to search.
  4. Click Search.

Show Windows 2000

  1. Click Start, point to Search, and then click For Files or Folders.
  2. In the Search for files or folders named box, type all or part of the file name you want to find, or use asterisks (for example, *.pst).
  3. In the Look in list, click the drive, folder, or network you want to search.
  4. Click Search Now.

Saved searches

Show When I use a saved search, many of the items or files I previously found are no longer found.

Check to see if the search criteria include a network drive.

  • If the criteria include a network drive, make sure the drive is still available.
  • If the criteria do not include a network drive, the missing items or files may have been deleted or renamed since the last time you performed this search.

Show I'm using a saved search that works on another person's computer, but it doesn't work on mine.

  • The folders on your computer may be named differently than the folders on the computer of the person who created the search. If the folder shown in the In box (to the right of the Look for box on the first tab in the Advanced Find dialog box) is not available on your computer, click Browse to select from a list.

  • If you are searching for items or files in someone else's folder, items marked "private" do not appear if you don't have access permissions.

Category searches

Show The category I created isn't in the list of available categories.

You may have created the category by typing it in the Categories box of an item. If you want a category to be available to all items, you must add the category to the Master Category List.

  1. Click Master Category List.
  2. In the New category box, type a name for the category. Click Add.
  3. Click OK twice.

Show When I search for items I assigned to a category, they don't appear.

If you assigned items to the category by opening the items and typing a category name instead of selecting the category from the Available categories list in the Categories dialog box, you may have spelled the category differently. Category names must be spelled consistently for every item assigned to the same category.

Public folder searches

Show The Find Public Folders command is missing from the Tools menu.

  • Depending on the server version, if you are working offline or you lost your connection to the Microsoft Exchange server, the command is not available. When you re-establish a connection, it is available again.

Other

Show When I search for items by start time, some items returned don't match the criteria.

  • If you use the name of a day as criteria, such as messages sent on or before Sunday, Microsoft Outlook returns the items that meet the criteria for the next occurrence of that day. To make sure Outlook returns the items for the day you want, be as specific as possible, such as last Sunday, tomorrow, or 2/23/2003.
  • If you search for all appointments and meetings that start on or after a particular time, you may see results that don't match the criteria. For example, if you search for all appointments and meetings that start on 4/25/2003, the search results may contain a recurring appointment that starts on 3/7/2003. The search returns recurring appointments and meetings that have end dates that have not been reached, even if the start time for the recurring appointment or meeting does not meet the criteria. If the end date has not been reached, the recurring appointment or meeting is returned.

Show When I make a change to an item in the search results, the change doesn't appear.

If you click Stop during a search for items or files, and then make changes to items or files in the search results, the changes are not immediately visible. To see the changes you made, click Find Now to start the search again. If you changed an item or file on a server, in some cases, the change won't appear until a scheduled time.

Show Finding documents is slow.

When you use the Advanced Find dialog box to search for files that contain certain information in their contents, the search is much faster if you select the specific type of file you are looking for. For example, if you are searching for Microsoft Word documents that contain the word "Sales", click Documents (*.doc) in the Of type box in the Advanced Find dialog box before you perform the search.


About folders

In Microsoft Outlook, you store information in folders the same way you store documents in Windows Explorer. You use a variety of folders based on the type of Outlook item you're working with and the type of e-mail account you have. Where these folders appear in the Folder List varies based on your e-mail account type and where the Outlook data is stored.

Show Default folders

By default, in the Folder List, in the Navigation Pane, Outlook displays folders under Mailbox - e-mail account name for each of the item types: Inbox, Calendar, Contacts, Tasks, Notes, and Journal. It also provides the following folders:

  • Drafts Stores unfinished items you are working on
  • Sent Items Stores copies of items you sent to others
  • Deleted Items Stores temporarily deleted items until you permanently delete or retrieve them
  • Outbox Stores items created offline that you want to send the next time you are online

If you're using a Microsoft Exchange account, your e-mail messages are delivered to the Inbox folder. You can create your own folders to further organize and track Outlook information. To work with all folders, use the Folder List.

Show Folders associated with an Internet e-mail account

Hotmail

If you're using a Hotmail account, the Folder List in the Navigation Pane displays a Hotmail icon with the folders on the Hotmail server beneath it. Your e-mail messages are delivered to the Inbox folder under the Hotmail icon. Use this folder and the other Hotmail folders to view messages or to display sent or deleted messages from the Hotmail server.

POP3

With a POP3 account, the Folder List in the Navigation Pane displays some of the default folders under Personal Folders. Your mail is delivered to the Inbox.

IMAP

With an IMAP account, the Folder List in the Navigation Pane displays some of the default folders under IMAP server name. Mail is delivered to folders on the IMAP server. You subscribe to the Inbox and e-mail messages reside in the Inbox on the IMAP server. Initially, you see only message headers in Outlook; you mark the headers of messages that you want to download to your computer. These messages display in the Folder List, in the Navigation Pane, in the Inbox under the IMAP server name. When you delete an item in the Inbox under IMAP server name, the message is formatted with a strikethrough mark and then you later delete it from the IMAP Server.

Show Folders for backing up and organizing items

Outlook automatically creates a folder labeled Archive Folders after you run AutoArchive to back up your items. Outlook stores the archived items in this folder.

If you create additional data files for organizing items on your own, Outlook adds each data file and its folders to the Folder List in the Navigation Pane under Personal Folders.

Show Private folders vs. shared private folders

The default folders mentioned previously and folders you create in your mailbox on the server, in a Personal Folders (.pst) file or an Offline Folders file (.ost), are private folders that only you can access. However, if you use Outlook with Microsoft Exchange Server, you can share your private mailbox folders with others by assigning them permission to access the folders or by making someone your delegate.

Show Public folders

Public folders are a separate location outside of your own mailbox where you and other Microsoft Exchange users can create and view Outlook items related to a specific subject or project. If your Exchange Server administrator enables public folders, you'll see folders labeled Public Folders in the Folder List in the Navigation Pane. If you have permission, you can open individual public folders to view and add content, and you can set up your own public folders and give other people permission to use them. An item that you open in a public folder appears like the items in your own mailbox.

Show Search Folders

Search Folders are virtual folders that contain views of e-mail items matching specific search criteria.

When you create a Search Folder, you are presented with a number of predesigned options, such as "Mail with attachments" or "Mail from specific people." You can also create your own custom Search Folders, defining specific search criteria that e-mail items must meet to be displayed in the Search Folder. Each Search Folder is a saved search that is kept up-to-date, monitoring all of your folders for any item that matches the search criteria of the Search Folder.


Create a folder

  1. On the File menu, point to New, and then click Folder.
  2. In the Name box, enter a name for the folder.
  3. In the Folder contains box, click the type of folder you want to create.
  4. In the Select where to place the folder list, click the location for the folder.


Copy a folder

  1. On the Go menu, click Folder List.
  2. In the Folder List, click the folder you want to copy.
  3. On the File menu, point to Folder, and then click Copy Folder name.
  4. In the list, click the location you want the folder copied to.

Note Search folders can't be copied because they are virtual folders that contain views of items satisfying specific search criteria.


Move a folder

  1. On the Go menu, click Folder List.
  2. In the Folder List, in the Navigation Pane, click the folder you want to move.
  3. On the File menu, point to Folder, and then click Move Folder name .
  4. Either click in the list at the location where you want to move the folder, or click New to create a folder to move the selected one to.

Note Search Folders cannot be moved because they are virtual folders that contain views of items satisfying specific search criteria.


Rename a folder

  1. In the Folder List, click the folder you want to rename.
  2. On the File menu, point to Folder, and then click Rename Folder name.
  3. Type a new name for the folder.


Delete a folder

  1. On the Go menu, click Folder List.
  2. In the Folder List, in the Navigation Pane, right-click the folder you want to delete.
  3. On the shortcut menu, click Delete folder name.

Note When you delete a Search Folder, only the folder is deleted, because Search Folders are virtual folders that contain views of all items meeting certain search criteria. The items shown in the deleted Search Folder remain in their original folders.


Move an item to another folder

  1. Select the item you want to move.

    Show How?

    • To select adjacent items, click the first item, and then hold down SHIFT and click the last item.
    • To select nonadjacent items, click the first item, and then hold down CTRL and click additional items. To select all items, click the Edit menu, and then click Select All.

    • Note Changing the view for items can make selecting specific items easier. For instance, if you want to select all messages that have the same subject, in the folder containing the messages, click View, point to Current View, and then click By Conversation Topic. Select the messages you want from the view.

  2. Click Move to Folder Button image, and then click the name of the folder you want to move the item to. The list is created from previous folders you have moved items into.

    If the folder you want isn't listed, click Move to Folder, and then click the folder.


Open another person's folder

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  1. On the File menu, point to Open, and then click Other User's Folder.
  2. In the Name box, type the name of the person who granted you sharing or delegate access permission, or click Name to select from a list.
  3. In the Folder type list, select the folder you want to open.

Note If you have author or editor permission, any items you create while the shared folder is active are stored in the other person's folder.


Show all folders

  • To see the Folder List, on the Go menu, click Folder List.

    To expand folders and see subfolders, click Button image . To collapse folders and hide subfolders, click Button image .

Notes

  • Favorite Folders is available only in the Mail pane. The Favorite Folders pane cannot be removed, hidden, or resized. Only mail folders can be added to or removed from Favorite Folders. It is not possible to display Favorite Folders in other panes, such as Folder List.
  • The Folder List pane cannot be moved, but can be resized.
  • If you prefer to see all your folders, and not just your mail folders, change the Folder List button into a large button and then either move it above the Mail button or remove the Mail button from the Navigation Pane.


Copy the design of a folder

Folder design properties include permissions, rules, description, forms, and views.

  1. On the Go menu, click Folder List.
  2. In the Folder List, click the folder you want to copy.
  3. On the File menu, point to Folder, and then click Copy Folder Design.
  4. In the Copy design from this folder box, click the folder you want to copy the design from.
  5. Under Copy design of, click the properties you want to copy.


Determine the size of a folder

If the folder includes subfolders, Microsoft Outlook displays each subfolder's size and the total size of all subfolders combined. If you are using a Microsoft Exchange Server e-mail account in Cached Exchange Mode, you will see folder sizes for your Offline Folder file (.ost) (Local Data tab) and your mailbox on the server (Server Data tab). Data files stored on your computer, such as Offline Folder files (.ost) aren't as efficient at data storage on the server, so the size of the data file on your computer will be larger than the reported mailbox size. Folder size is not available for Search Folders because they are virtual folders that contain views of items satisfying specific search criteria.

  1. In the Navigation Pane, right-click the folder you want to determine the size for, and then click Properties on the shortcut menu.
  2. Click Folder Size.

Show Tip

To view the folder sizes for all folders, except Search Folders, in the Folder List in the Navigation Pane, click Folder Sizes.


Empty the Deleted Items Folder

Do one of the following:

Show Automatically empty the Deleted Items folder

  1. On the Tools menu, click Options, and then click the Other tab.
  2. Select the Empty the Deleted Items folder upon exiting check box.
  3. If you want, turn off notification before automatically emptying the Deleted Items folder.

    Show How?

    1. Click the Tools menu, click Options, and then click the Other tab.

    2. Click Advanced Options.

    3. Clear the Warn before permanently deleting items check box.

Note To turn off automatic emptying of the Deleted Items folder, clear the Empty the Deleted Items folder upon exiting check box.

Show Manually empty the Deleted Items folder

  1. On the Go menu, click Folder List.
  2. In the Folder List, right-click the Deleted Items folder, and then click Empty Deleted Items Folder on the shortcut menu.


Turn off notification before automatically emptying the Deleted Items folder

  1. Click the Tools menu, click Options, and then click the Other tab.

  2. Click Advanced Options.

  3. Clear the Warn before permanently deleting items check box.


Assign a home page to a folder

  1. Right-click the folder you want to assign the folder home page to, click Properties on the shortcut menu, and then click the Home Page tab.
  2. In the Address box, type the address of the Web page you want to use as the folder home page, or click Browse to select from a list.

  3. If you want to see the Web page when you click the folder, select the Show home page by default for this folder check box.

Note After you assign a new home page to a folder, you can click Restore Defaults to restore the original configuration, such as a folder home page that was assigned as the default by your administrator.


Troubleshoot folder home pages

Show I'm viewing a folder home page offline, and none of the links work

When a folder home page is stored for offline viewing, the targets of the links on the page are stored only if you specify that option.

To specify that pages linked to the folder home page are also stored, do the following:

  1. Right-click the folder, click Properties on the shortcut menu, and then click the Home Page tab.

  2. Click Offline Web Page Settings, and then click the Download tab.

  3. In the Download pages box, enter a number between 1 and 3. If you enter 1, the pages that are linked to the folder home page are stored. If you enter 2, the pages that are linked to the pages that are linked to the folder home page are also stored, and so on.

Show Viewing Web pages offline is very slow

To make offline Web pages load faster, select which elements of the page are stored when the page is updated for offline viewing. For example, if you eliminate sound and video, or Microsoft ActiveX controls and Java applets, Web pages load faster because they require less memory to show. To change which elements are included in offline viewing, do the following:

  1. Right-click the folder, click Properties on the shortcut menu, and then click the Home Page tab.

  2. Click Offline Web Page Settings, and then click the Download tab.

  3. Click Advanced, and then set options in the Advanced Download Options dialog box.


Troubleshoot folders

Show I can't see my most recent file change in the folder.

When you make changes to files, such as renaming, copying, deleting, or moving them, the changes may not be immediately visible. To see the changes you made, click the View menu, and then click Refresh.

Show Tip

To quickly see the changes you made, press F5.

Show I can't open another person's mailbox or folders.

  • You may be using a different version of Microsoft Exchange Server than the person whose mailbox you are trying to open.

  • You or the other person may be working offline.

  • You are entering a distribution list or group alias in the Name box.

Show I can't delete, move, or rename a specific folder.

You may be trying to perform one of these operations on the default Microsoft Outlook folders, such as Inbox, Calendar, Contacts. You can only perform these operations on folders you create.

Note Search Folders are virtual folders that contain views of all e-mail items matching specific search criteria. Additional troubleshooting information is available for Search Folders.


Outlook folder permissions

This feature requires you to be using a Microsoft Exchange Server e-mail account.

If your administrator has set up a public folder, you may have permission to use some or all of the folders within the public folder. If someone has shared one of their private folders with you or designated you as a delegate for that folder, then you have permission to perform certain activities in that folder. The extent of the activities you can perform in a public folder, shared private folder, or folder you are a delegate for, depends on your role (or combination of permissions) in that folder, as described next.

With this permission level (or role) | You can
Owner | Create, read, modify, and delete all items and files, and create subfolders. As the folder owner, you can change the permission levels others have for the folder. (Does not apply to delegates.)
Publishing Editor | Create, read, modify, and delete all items and files, and create subfolders. (Does not apply to delegates.)
Editor | Create, read, modify, and delete all items and files.
Publishing Author | Create and read items and files, create subfolders, and modify and delete items and files you create. (Does not apply to delegates.)
Author | Create and read items and files, and modify and delete items and files you create.
Contributor | Create items and files only. The contents of the folder do not appear. (Does not apply to delegates.)
Reviewer | Read items and files only.
Custom | Perform activities defined by the folder owner. (Does not apply to delegates.)
None | You have no permission. You can't open the folder.

Note With author or editor permissions, a delegate has send-on-behalf-of permission. Sent messages contain both the manager's and delegate's names. Message recipients see the manager's name in the Sent On Behalf Of box and the delegate's name in the From box.


Check your permission level on someone else's folder

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  1. Select the type of folder you want to check permissions on.

    Show A private folder that someone gave you sharing permissions for

    1. On the File menu, point to Open, and then click Other User's Folder.
    2. In the Name box, type the name of the person who granted you sharing or delegate access permissions, or click Name to select from a list.

    Show A public folder

    • On the Go menu, click Folder List, click Public Folders, and then click the folder you want.

    If the folder you want is located within another folder, click the plus (+) sign next to each subfolder until you find the folder you want.

  2. Right-click the folder, and then click Sharing.
  3. Click the Summary tab. Your permission level appears under Your permissions.

If the Permissions tab appears instead of the Summary tab, you have owner permission. If neither tab appears, you do not have permission to view or change the folder properties.


Remove sharing permissions for a folder

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  1. On the Go menu, click Folder List, right-click the folder you want, and then click Sharing on the shortcut menu.
  2. Click the Permissions tab.
  3. In the Name box, click the name of the person you want to remove sharing permission for.
  4. Click Remove.

Note To temporarily suspend permissions to a user, change the permissions to None. Changing the permissions to None does not remove the user from the list and allows you to quickly reinstate permissions at a later time.


About managing messages with rules

Rules help you manage your e-mail messages by performing actions on messages that match a specific set of conditions. After you create a rule, Microsoft Outlook applies the rule when a message arrives in your Inbox or when you send a message. For example, you can automatically:

  • Forward to your manager all messages sent by Judy Lew when they arrive in your Inbox.
  • Assign the category Sales to all messages you send that have the word "sales" in the Subject box.
  • Flag each meeting request or meeting update you receive from your manager.

Rules fall into two general categories: notification and organization. Notification rules alert you in some way when you receive a particular message. For example, you can create a rule that automatically sends an e-mail message to your mobile telephone when you receive a message from a family member. Organization rules perform one or more actions on a message. For example, you can create a rule that moves certain messages to a folder or flags them for follow-up on a particular day.

You can also run one or more of your rules manually. Running rules manually allows you to selectively apply them to messages already in your Inbox or in another folder.

You can add exceptions to your rules for special circumstances, such as when a message is flagged for follow-up action or is marked with high importance. A rule is not applied to a message if any one of the exceptions you specify is met.

Show Server-based rules and client-only rules

If you have an e-mail account on a Microsoft Exchange Server, the server can apply rules to your messages even if you don't have Outlook running. These are called server-based rules. The rules must be set to be applied to messages when you receive them in the Inbox on the server, and the rules must be able to run to completion on the server. For example, a rule can't be applied on the server if the action specifies that a message be printed. If a rule can't be applied on the server, it is applied when you start Outlook.

A rule that can't be applied on the server has the words "client-only" added to the end of the rule's name. Client-only rules are applied after all other rules. If your list of rules contains rules that can be run on the server as well as those that can't, the server-based rules are applied first, followed by the client-only rules.

Show Delivery receipts, voting responses, and out-of-office notices

Delivery receipts, read receipts, voting responses, and out-of-office notices are treated as messages. For example, when you create a rule that moves items with the word "meeting" in the Subject box, all delivery receipts, voting responses, and out-of-office messages that meet this condition are moved.

Note If a voting response is moved out of the Inbox, the response is not automatically tracked in the original message.

Show Meeting requests, task requests, and documents

Meeting requests, task requests, and documents are treated as messages. For example, when you create a rule that moves items with the word "meeting" in the Subject box, any task request or meeting request that meets that condition is moved. However, keep in mind the following limitations when creating rules that affect these types of items:

  • An item moved to a non-mail folder might not work as you expect after it is moved. For example, if a message is moved to the Calendar folder, a new appointment is not created.
  • If a meeting or task response is moved to the Deleted Items folder by using a rule, the tracking in the original item is not updated.
  • If a meeting request is automatically moved to the Deleted Items folder, the meeting is not added to the Calendar.
  • Rules that affect messages you send are not applied to task requests and meeting requests.


Create a rule

Do one of the following:

Show Create a rule from a template or from scratch

  1. In the Navigation Pane, click Mail.
  2. On the Tools menu, click Rules and Alerts.
  3. If you have more than one e-mail account, in the Apply changes to this folder list, click the Inbox you want.
  4. Click New Rule.
  5. Do one of the following:

    Show Use a template with pre-specified actions and conditions

    • Select the template you want.

    Show Create the rule by specifying your own conditions, actions, and exceptions

    Note This option is not available when you create a rule for a public folder.

    1. Click Start from a blank rule, and then click Next.
    2. Under Select when messages should be checked, select Check messages when they arrive or Check messages after sending, and then click Next.
  6. Follow the rest of the instructions in the Rules Wizard.

    If you want to run this rule on messages already in one of your folders, select the Run this rule now on messages already in "folder" check box on the last page of the Rules Wizard.

    To have this rule apply to all your e-mail accounts and Inboxes, select the Create this rule on all accounts check box on the last page of the Rules Wizard.

Show Tip

If you want to run a rule periodically but not all the time, do the following:

  1. On the Rules and Alerts dialog box, turn the rule off by clearing the check box next to the rule.
  2. Click Run Rules Now.
  3. In the Run Rules Now dialog box, under Select rules to run, select the check box next to the rule you want to run.
  4. Select the folder that you want to apply the rule to.
  5. Select the category of messages that you want to apply the rule to.

    For example, you can apply the rule only to unread messages in a folder.

  6. Click Run Now.

Show Create a rule based on a message in a folder

  1. Open the folder that contains the message.
  2. Right-click the message you want to base a rule on.
  3. Click Create Rule.
  4. In the Create Rule dialog box, select the conditions and actions you want to apply.
  5. To add more conditions, actions, or exceptions to the rule, click Advanced Options, and then follow the rest of the instructions in the Rules Wizard.

Show Tip

To run the rule as soon as you have created it, select the Run this rule now on the messages already in "folder" check box on the last page of the Rules Wizard.

Show Create a rule based on a message you are composing

  1. Add a recipient or type a subject for the message.
  2. Click Create Rule.
  3. In the Create Rule dialog box, select the conditions and actions you want to apply.
  4. To add more conditions, actions, or exceptions to the rule, click Advanced Options, and then follow the rest of the instructions in the Rules Wizard.

Show Create a rule based on a name or distribution list in a message

  1. Open the message you want to base a rule on.
  2. Right-click the name or distribution list in the From, To, or Cc list, and then click Create Rule.
  3. In the Create Rule dialog box, select the conditions and actions you want to apply.
  4. To add more conditions, actions, or exceptions to the rule, click Advanced Options, and then follow the rest of the instructions in the Rules Wizard.

Show Create a rule based on an alert received from a SharePoint site

  1. Right-click the alert message you want to base a rule on.

    Show Tips

    • You can create the rule from the confirmation message you receive when you first create the alert. You don't need to wait for subsequent alert messages from the SharePoint site.
    • You can also create a rule for an alert even before you have received an alert message.

      Show How?

      1. On the Tools menu, click Rules and Alerts.
      2. On the Manage Alerts tab, select the alert you want to create a rule for, and then click Create Rule.
      3. In the Create Rule dialog box, select the conditions and actions you want to apply.
      4. To add more conditions, actions, or exceptions to the rule, click Advanced Options, and then follow the rest of the instructions in the Rules Wizard.
  2. Click Create Rule.
  3. In the Create Rule dialog box, select the actions you want to apply.

    For example, when you receive the alert message, Microsoft Outlook can play a particular sound or automatically move the message to a different folder.

  4. To add more conditions, actions, or exceptions to the rule, click Advanced Options, and then follow the rest of the instructions in the Rules Wizard.

Note If you have multiple e-mail accounts, "me" refers to the e-mail address of any of your accounts, not just the account that is currently active.


Copy a rule

  1. In the Navigation Pane, click Mail.
  2. On the Tools menu, click Rules and Alerts.
  3. If you have more than one e-mail account, in the Apply changes to this folder list, click the Inbox you want.
  4. In the list of rules, click the rule you want to copy.
  5. Click Copy.
  6. Do one of the following:

    Show Copy a rule to a different Inbox

    • In the Folder drop-down list, click the Inbox you want to copy the rule to, and then click OK.

    Show Copy a rule in the same Inbox

    1. In the Folder drop-down list, click the active Inbox, and then click OK.
    2. Make any changes you want to the copied rule.

      Show How?

      1. In the list of rules, click the rule you want to modify.
      2. Do one of the following:

        Show Change a condition, action, or exception

        1. Click Change Rule, and then click Edit Rule Settings.

          Note If you only want to add or change an action, select the action on the drop-down menu.

        2. Follow the rest of the instructions in the Rules Wizard.

        Show Rename a rule

        1. Click Change Rule, and then click Rename Rule.

        2. In the New name of rule box, type a name.

    Note If you copy an existing rule that is turned on into the same Inbox, the copy of the rule will be turned off.


Change a rule

  1. In the Navigation Pane, click Mail.
  2. On the Tools menu, click Rules and Alerts.
  3. If you have more than one e-mail account, in the Apply changes to this folder list, click the Inbox you want.
  4. In the list of rules, click the rule you want to modify.
  5. Do one of the following:

    Show Change a condition, action, or exception

    1. Click Change Rule, and then click Edit Rule Settings.

      Note If you want to add or change an action listed on the drop-down menu, select the action on the menu.

    2. Follow the rest of the instructions in the Rules wizard.

    Show Rename the rule

    1. Click Change Rule, and then click Rename Rule.

    2. In the New name of rule box, type a name.


Delete a rule

  1. In the Navigation Pane, click Mail.
  2. On the Tools menu, click Rules and Alerts.
  3. If you have more than one e-mail account, in the Apply changes to this folder list, click the Inbox you want.
  4. In the list of rules, click the rule you want to delete.
  5. Click Delete.


Change the order in which rules are applied to messages

  1. In the Navigation Pane, click Mail.
  2. On the Tools menu, click Rules and Alerts.
  3. If you have more than one e-mail account, in the Apply changes to this folder list, click the Inbox you want.
  4. In the list of rules, click the rule you want to move.
  5. Click Button image or Button image.


Create a backup copy of your rules

  1. In the Navigation Pane, click Mail.
  2. On the Tools menu, click Rules and Alerts.
  3. If you have more than one e-mail account, in the Apply changes to this folder list, click the Inbox you want.
  4. Click Options.
  5. Click Export Rules.
  6. In the File name box, type the path and file name for the set of rules you want to export.
  7. If you want to export a file that contains only rules that are compatible with a previous version of Microsoft Outlook, in the Save as type list, select Outlook 2002 Compatible Rules Wizard rules, Outlook 2000 Compatible Rules Wizard rules, or Outlook 98 Compatible Rules Wizard rules.
  8. Click Save.


Run rules manually

  1. In the Navigation Pane, click Mail.
  2. On the Tools menu, click Rules and Alerts.
  3. If you have more than one e-mail account, in the Apply changes to this folder list, click the Inbox you want.
  4. Click Run Rules Now.
  5. In the Select rules to run list, select the check box next to each rule you want to run.
  6. Do one of the following:

    Show Run rules on the current folder

    1. To run the rules on subfolders also, select the Include subfolders check box.
    2. In the Apply rules to list, select the type of messages you want to run the rules on, and then click Run Now.

    Show Run rules on a different folder

    1. Click Browse to change the folder in which you want to run rules.
    2. To run the rules on subfolders also, select the Include subfolders check box.
    3. In the Apply rules to list, select the type of messages you want to run the rules on, and then click Run Now.

Note Rules run in the order they appear in the Select rules to run list. The run order can be changed only in the list of rules in the Rules and Alerts dialog box.


Turn on or off a rule

  1. In the Navigation Pane, click Mail.
  2. On the Tools menu, click Rules and Alerts.
  3. If you have more than one e-mail account, in the Apply changes to this folder list, click the Inbox you want.
  4. In the list of rules, select or clear the check box next to the rule.


Upgrade my rules from an earlier version

Perform this procedure only if you use Microsoft Office Outlook 2003 on all your computers. If you also use an earlier version of Outlook, you may see only the names of some of your rules in the rules list after upgrading your rules. Some of the descriptions for your rules may not be displayed.

  1. In the Navigation Pane, click Mail.
  2. On the Tools menu, click Rules and Alerts.
  3. If you have more than one e-mail account, in the Apply changes to this folder list, click the Inbox you want.
  4. Click Options.
  5. Click Upgrade Now.

Note If you have more than one Inbox, you will need to repeat this procedure for each Inbox.


Automatically move messages from a certain person

  1. Select a message from the person whose messages you want to automatically move.
  2. On the Tools menu, click Organize.
  3. In the second bulleted item, click the options you want. To choose a folder, click the arrow next to the Into list.
  4. Click Create.

Note To create more complex rules for organizing items, you can also use the Rules and Alerts dialog box on the Tools menu.


Import or export a set of rules

When you import rules, they are added to the end of the list of rules. You can import only one set of rules at a time. When you export rules, they are saved in a file with an .rwz extension.

  1. In the Navigation Pane, click Mail.
  2. On the Tools menu, click Rules and Alerts.
  3. If you have more than one e-mail account, in the Apply changes to this folder list, click the Inbox you want.
  4. Click Options.
  5. Do one of the following:

    Show Import rules

    1. Click Import Rules.
    2. In the File name box, type the path and file name for the set of rules you want to import.
    3. If you want to import a file that contains rules other than Rules Wizard rules, such as rules that are compatible with previous versions of Microsoft Outlook, click the file type in the Files of type list.
    4. Click Open.

    Show Export rules

    1. Click Export Rules.
    2. In the File name box, type the path and file name for the set of rules you want to export.
    3. If you want to export a file that contains only rules that are compatible with a previous version of Outlook, in the Save as type list, select Outlook 2002 Compatible Rules Wizard rules, Outlook 2000 Compatible Rules Wizard rules, or Outlook 98 Compatible Rules Wizard rules.
    4. Click Save.

    Show Tip

    You can create a backup copy of your rules by exporting them to a file by using the procedure above.


Troubleshoot rules

Show The rule I created does not work.

  • If you specified multiple conditions, each condition must be met for the rule to be applied. For example, if you created a rule that checks for the conditions sent only to me and marked as Private, then the rule is applied only to private messages sent to you.
  • If you are moving or copying the message to a folder, make sure the folder exists and is available. For example, if you have a rule that moves a message to a folder on your computer, then your computer must be available for the rule to work.
  • Check to see if any of the exceptions you specified are preventing the rule from being applied.
  • You might have created the rule in the Organize pane. Rules created in the Organize pane are applied only to the active Inbox. If you are now in a different Inbox, switch to the original Inbox and copy the rule from there.

Show When I work with mail headers, my rules don't work.

Rules can't be set on remote mail headers. If you want to use rules while you are offline, you must download the entire message.

Show My rule is applying to all my e-mail accounts in this Inbox, but I want it to apply only to one account.

When you create a rule, it is applied to all your e-mail accounts in the active Inbox. To have a rule apply only to one account, change the rule and use the through the specified account condition.

Show How?

  1. In the Navigation Pane, click Mail.
  2. On the Tools menu, click Rules and Alerts.
  3. If you have more than one e-mail account, in the Apply changes to this folder list, click the Inbox you want.
  4. In the list of rules, click the rule you want to modify.
  5. Click Change Rule, and then click Edit Rule Settings.
  6. Follow the rest of the instructions in the Rules Wizard.

Show Rules to move e-mail messages from distribution lists don't work.

To redirect e-mail messages sent to a distribution group, make sure that the conditions are set to sent to people or distribution list. If the conditions are set to sent from people or distribution list, e-mail messages won't be moved to the specified folder.

Show I created a rule, but I don't see it in any of my other Inboxes.

Rules you create are applied only to the Inbox you are currently working in. To use the rule in your other Inboxes, copy the rule.

Show How?

  1. In the Navigation Pane, click Mail.
  2. On the Tools menu, click Rules and Alerts.
  3. If you have more than one e-mail account, in the Apply changes to this folder list, click the Inbox you want.
  4. In the list of rules, click the rule you want to copy.
  5. Click Copy.
  6. In the Folder list, click the Inbox you want to copy the rule to, and then click OK.

    Note If you copy an existing rule that is turned on into the same Inbox, the copy of the rule will be turned off.

Show The Create this rule on all accounts check box is unavailable even though I have more than one e-mail account.

The availability of this option depends on the type of accounts you have and whether each account has its own Inbox. This option is available only if you have two or more IMAP accounts, or an IMAP account in addition to any Exchange or POP3 accounts.

Show I can't see the rule I created.

You have upgraded your rules to Microsoft Office Outlook 2003 and you are now using an earlier version of Outlook. The earlier version of Outlook will display only the names of your Office Outlook 2003 rules. The rule descriptions won't be available. In addition, the rules won't run unless they are rules that are run on the server ("server-based" rules).

Show I receive an error message indicating that some rules have been deactivated because they can't be uploaded to the Exchange server.

The storage limit for your rules is 32 KB. If the total size of your rules exceeds this limit, some rules may be disabled.

To reduce the size of your rules, do one or more of the following:

  • Delete rules you don't need.
  • Combine rules when possible. For example, if more than one rule moves messages to the same folder, combine the rules.
  • Use a shorter name for your rules.
  • If one of your rules moves e-mail messages to a Personal Folders file (.pst), move the .pst file to a location that has a shorter path. For example, instead of using C:\Documents and Settings\user\Local Settings\Application Data\Microsoft\Outlook\MyFolder.pst, use C:\MyFolder.pst.

Show My rule name contains the word "changed" or "failed."

If you see the word "changed" in the name of your rule, it means that Outlook modified the exceptions in your rule to fit supported actions and conditions.

If you see the word "failed" in the name of your rule, it means that Outlook was unable to successfully import your entire rule. The most common cause of import failure is that the rule is too complex; for example, it has too many conditions. You should examine and manually modify these rules.

Show How?

  1. In the Navigation Pane, click Mail.
  2. On the Tools menu, click Rules and Alerts.
  3. If you have more than one e-mail account, in the Apply changes to this folder list, click the Inbox you want.
  4. In the list of rules, click the rule you want to modify.
  5. Do one of the following:

    Show Change a condition, action, or exception.

    1. Click Change Rule, and then click Edit Rule Settings.
    2. Follow the rest of the instructions in the Rules Wizard.

    Show Rename a rule.

    1. Click Change Rule, and then click Rename Rule.

    2. In the New name of rule box, type a name.

Show My rule name contains the words "client-only."

You have created a rule with one or more of the following actions:

  • Print it
  • Assign it to the category category
  • Reply using a specific template
  • Flag message for action in a number of days
  • Flag message with a colored flag
  • Play a sound
  • Run a script
  • Start application
  • Mark it as importance
  • Redirect it to people or a distribution list
  • Have server reply using a specific message
  • Display a specific message in the New Item Alert window
  • Display a Desktop Alert

Additional information on client-only rules is available in Outlook Help.

Show My Change Rule button is unavailable.

You have created a rule with the action Redirect it to people or distribution list. This rule can only be run on Microsoft Exchange Server accounts and then only on the server. To change this rule, switch to your Exchange Server account, and then click Change Rule.

Show I can't complete the Rules Wizard because it keeps asking me to specify a value.

Many steps in the process to create a rule require you to specify conditions, actions, or exceptions. Some of these require a value. For example, if you want to move a message to a folder, you must specify the name of the folder. To specify a value, click the underlined text in the Edit the rule description box in the Rules Wizard. After you set an initial value, you can change it in later steps of the Rules Wizard.

Show The New Item Alerts dialog box does not appear when it should.

You may already have the New Item Alerts dialog box open. Only one instance of the dialog box can be open at a time. To close the dialog box, switch to it, and then click Close.

Show I receive an error message indicating that my rules are in a bad format.

Your rules have been corrupted. You must delete and recreate all your rules as follows:

  1. Quit Microsoft Outlook.
  2. Search for the Outlook executable file, Outlook.exe, and make a note of the path to Outlook.exe. For example, the path might be C:\Program Files\Microsoft Office\Office11\Outlook.exe.
  3. Click Start, and then click Run.
  4. In the Open box, type the complete path you noted in step 2, including the file name. Press the SPACEBAR once, and then type a forward slash mark (/) followed by Cleanrules.

    The command you type in the Open box should look like this:

    "C:\Program Files\Microsoft Office\Office11\Outlook.exe" /Cleanrules

    Note Paths that include spaces between words must be enclosed in quotation marks (") and are case sensitive.

  5. To run the command, click OK.
  6. If necessary, select the user profile that contains the rules.
  7. Start Outlook, and then create your rules again.

Show I receive a message indicating that some of my rules can't be retrieved intact.

You have an Inbox Assistant rule with several conditions and exceptions that you are trying to import. The Rules Wizard does not recognize certain complex rules. Recreate the rule, simplifying it by leaving out some of the conditions and exceptions.

Show I picked the wrong set of rules to import.

If you imported the wrong set of rules, you can either import a backup copy of your rules or manually recreate your rules.

  1. Delete the incorrect rules.
  2. Do one of the following:

Show Import a backup copy of your rules.

When you import rules, they are added to the end of the list of rules. You can import only one set of rules at a time. When you export rules, they are saved in a file with an .rwz extension.

  1. In the Navigation Pane, click Mail.
  2. On the Tools menu, click Rules and Alerts.
  3. If you have more than one e-mail account, in the Apply changes to this folder list, click the Inbox you want.
  4. Click Options.
  5. Do one of the following:

    Show Import rules.

    1. Click Import Rules.
    2. In the File name box, type the path and file name for the set of rules you want to import.
    3. If you want to import a file that contains rules other than Office Outlook 2003 rules, click the file type in the Files of type list.
    4. Click Open.

    Show Export rules.

    1. Click Export Rules.
    2. In the File name box, type the path and file name for the set of rules you want to export.
    3. If you want to export a file that contains only rules that are compatible with a previous version of Microsoft Outlook, in the Save as type list, select Outlook 2002 Compatible Rules Wizard rules, Outlook 2000 Compatible Rules Wizard rules, or Outlook 98 Compatible Rules Wizard rules.
    4. Click Save.

Show Recreate your rules.

  1. In the Navigation Pane, click Mail.
  2. On the Tools menu, click Rules and Alerts.
  3. If you have more than one e-mail account, in the Apply changes to this folder list, click the Inbox you want.
  4. Click New Rule.
  5. Do one of the following:
    • Click Start creating a rule from a template.
    • Click Start from a blank rule.

    Note This option is not available when you create a rule for a public folder.

  6. Click Next.
  7. Follow the rest of the instructions in the Rules Wizard.

    If you want to run a new rule on messages already in the Inbox, select the Run this rule now on messages already in Inbox check box on the last page of the Rules Wizard.

    To have this rule apply to all your e-mail accounts and Inboxes, select the Create this rule on all accounts check box on the last page of the Rules Wizard.

Show Tip

If you want to run a rule periodically but not all the time, do the following:

  1. On the Rules and Alerts dialog box, turn the rule off by clearing the check box next to the rule.
  2. Click Run Rules Now.
  3. On the Run Rules Now dialog box, under Select rules to run, select the check box next to the rule you want to run.
  4. Select the folder that you want to apply the rule to.
  5. Select the category of messages that you want to apply the rule to.

    For example, you can apply the rule only to unread messages in a folder.

  6. Click Run Now.


About managing your Inbox automatically while out of the office

Some of the content in this topic may not be applicable to some languages.

This feature requires you to be using a Microsoft Exchange Server e-mail account.

If you're not going to check e-mail while you're out of the office, use the Out of Office Assistant to manage your Inbox. You can automatically respond to incoming mail. You can also create rules that automatically manage incoming messages by telling Microsoft Outlook what action to take with them. For example, you can create rules to automatically move or copy messages to other folders, to delete messages, to send custom replies, and so on.

If you create rules, it's important to understand how Outlook applies them.

Show How rules are applied

Rules are applied in the order they appear, going from top to bottom in the list of rules in the Out of Office Assistant dialog box.

If you select more than one condition in the Edit Rule dialog box, the rule will be applied only to messages that meet all of the conditions. For example, if you specify Judy Lew as the sender (condition) and "Marketing Meeting" (condition) in the Subject box, the rule applies only to messages that meet both conditions.

However, if you set multiple criteria for one condition, the rule will be applied to messages that meet any one of the multiple criteria for that condition. For example, if you specify "Judy Lew;Frank Lee" in the From box, the rule applies to messages from either Judy Lew or Frank Lee.


Create a rule with Out of Office Assistant

Some of the content in this topic may not be applicable to some languages.

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  1. On the Tools menu, click Out of Office Assistant.
  2. Click Add Rule.
  3. Under When a message arrives that meets the following conditions, specify the conditions of the rule that the message must meet for the action to occur.
  4. To specify more conditions, click Advanced, select the options you want, and then click OK.
  5. To specify that this rule must be the last one applied, select the Do not process subsequent rules check box.
  6. Under Perform these actions, select the options you want. You can select more than one option.

Note If you specify that a message must be deleted, rules that follow the delete rule in the list of rules in the Out of Office Assistant dialog box do not affect the message.


Edit the Out of Office Assistant rules

Some of the content in this topic may not be applicable to some languages.

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  1. On the Tools menu, click Out of Office Assistant.
  2. To edit the rules, do any of the following:

    Show Change a specific rule

    Click Edit Rule. Make changes to the conditions and actions for the rule.

    Show Change the order in which rules are applied for Out of Office Assistant

    Under These rules will be applied to incoming messages while you are out of the office, click the rule you want to move up or down in the list. Click Move Up or Move Down.

    Show Delete a rule

    Under These rules will be applied to incoming messages while you are out of the office, click the rule you want to delete. Click Delete Rule.


Turn an Out of Office Assistant rule on or off

Some of the content in this topic may not be applicable to some languages.

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  1. To turn out of office rules on or off, on the Tools menu, click Out of Office Assistant.
  2. In the Status box, select or clear the check box next to the rule you want to turn on or off.

Note If the Out of Office Assistant command is missing from the Tools menu, or you receive an error message when you click the Out of Office Assistant command, see the Troubleshoot topic for solutions.


Troubleshoot the Out of Office Assistant

Some of the content in this topic may not be applicable to some languages.

This feature requires Microsoft Exchange.

Show One of my rules has a red X next to it.

When an action specified for a rule cannot be performed, a message appears, and an X appears next to the rule in the Out of Office Assistant dialog box. The message explains what needs to be done to correct the rule. To fix the rule, click Edit Rule, and then make any necessary changes.

Show The Out of Office Assistant menu command isn't on the Tools menu.

This is an Exchange add-in feature that may have been disabled. You need to enable the menu command.

  1. On the Tools menu, click Options.
  2. Click the Other tab, and then click Advanced Options.
  3. Click Add-In Manager.
  4. Select the option Exchange Extensions commands.

Show I receive an error message when I click the Out of Office Assistant command.

  • You are working offline. If you using Cached Exchange Mode, on the File menu, click Work Offline. Otherwise, you must specify the connection behavior at startup.

Show People sending messages to me are receiving multiple Out of Office messages from me.

  • Out of Office Assistant has been turned on, and you have also created a rule to reply to all messages sent to you, while you are out. Change your Out of Office Assistant rule, or turn the rule off.


About ways to view information in the Outlook window

Each Microsoft Outlook folder, such as Inbox and Calendar, displays its items in a default layout, called a view. This view is one of several standard views available for that folder. Views, which are composed of a view type, fields, colors, fonts, and many other settings, give you different ways to look at items in a folder.

For example, by viewing the Contacts folder in Address Cards view, you can display names and addresses in blocks that look similar to paper business cards. This view is a convenient way to look up a contact's mailing address. In Phone List view, you can view contacts in table rows with details, such as job title and department name, in columns. This view is helpful for quickly finding a contact's telephone number or job title.

You can also use views to control the amount of detail that appears for items and files stored in Outlook folders, to help you emphasize or analyze details. For example, you can make changes to a view by creating a filter or changing the way items are grouped, sorted, or arranged. You can also create custom views.

View types

The standard views that you can choose from for each folder are of the following view types.

Show Table view type

In a table, items are in a grid of rows and columns. Each row contains one item. Details about items are in columns. To control the level of detail that appears, add or remove columns, filter items by criteria you specify, sort items, group items, or change the arrangement.

The table view type can display messages using either single-line layout or multi-line layout. You can also have Outlook automatically determine which layout to use based on the width of the message list.

Multi-line layout normally displays four fields (From, Subject, Date, and Icon). If the message list in multi-line layout is not wide enough to display all the column headings about an item, pausing on the item will display a ScreenTip containing all the information, or you can specify that additional fields appear on additional lines, when you pause on an item.

A table view type is best for viewing messages, tasks, and details about any other item.

Show Timeline view type

In a timeline view, items appear as icons arranged in chronological order from left to right on a time scale.

A timeline view type is best for viewing journal entries and any items you want to plot in relation to time.

Timeline view type

Show Day/Week/Month view type

In a Day/Week/Month view, items are arranged on the calendar, similar to a day planner in paper form. You can view items in blocks of time for days, weeks, or for a month.

A Day/Week/Month view type is best for viewing appointments, meetings, and events.

DayWeek/Month view type

Show Card view type

In a card view, items appear as individual cards, similar to an address card file. To control the level of detail that appears, you can add or remove fields in an item, or filter items by criteria you specify. Click the letters to the right of a card to move quickly to a card in another letter section.

A card view type is best for viewing contacts and any items you want to find quickly in alphabetical order.

Card view type

Show Icon view type

In an icon view, items are represented by individual icons arranged on an invisible grid.

An icon view is best for viewing notes and items as large icons, small icons, or in a list of icons. To see details about icons, use a table view type.

Icon view type

Ways to change how information displays in views

Show Arrangements

An arrangement is a predefined pairing of a grouping and a sort order. There are thirteen predefined standard arrangements (Attachments, Categories, Conversation, Date, E-mail Account, Flag, Folder, From, Importance, Size, Subject, To, and Type), and they are available only in a table view type. The groups are fully expanded by default, with the exception of the Conversation arrangement, which is collapsed by default. You can not create an arrangement, but you can create a custom view with customized grouping and sorting. Additional information on each individual arrangement is available in Outlook Help.

Arrangements can easily be viewed or applied to a folder, by clicking Arrange By on the View menu.

Show Sort information

Sorting is a way of arranging items in ascending or descending order. You can sort items in any view, based on one field or multiple fields, with the exception of the time-based views such as Day/Week/Month and timeline. For example, you can sort tasks by due date to see the order you need to work on them in. You can sort a list of e-mail messages alphabetically by sender and then by subject. (The abbreviations RE and FW in the Subject box are ignored when you sort messages alphabetically by subject.)

If an arrangement has been applied to a table view type, you can still apply a custom sort. If you are displaying your message list in single-line layout, clicking a column heading will quickly change the sort order. In multi-line view, clicking the column heading will apply an arrangement.

Show About right-to-left sort order for certain languages

To enable the right-to-left features in Microsoft Office Outlook 2003, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support, for example, the Arabic version of Microsoft Windows 2000.

Right-to-left sort order will be applied wherever possible. This applies to data lists in table view, card view, and icon view, and to group-by lists, contact lists, folder lists, and address lists.

Note Some server-side views might not sort data according to right-to-left sort order because they follow supported server-side sort orders.

Show Group information

A group is a set of items with something in common, such as e-mail messages from the same sender or tasks with the same due date. Group items to see related items together. You can expand or collapse the group headings to display or hide the items they contain.

Callout 1 Expand/collapse buttons on group headings

If an arrangement has been applied to a table view type, you can still apply a custom grouping by turning off Show in Groups on the View menu (Arrange By submenu), and then creating the grouping you want.

You can only group items that are in a view based on a table or a timeline view type. When you group items by a field that can contain more than one entry, such as the Categories field, items may appear more than once in the table or timeline. For example, if you group by the Categories field and an item has two categories, such as Business and Ideas, the item is listed under both the Business group heading and the Ideas group heading. Although you see the item more than once, it exists as only one item. Any changes you make to one instance of the item are stored with all instances of the item.

Show Filter information

A view filter is an easy way to view only those items or files that meet conditions you specify. For example, you can filter all items with "Joanna Fuller" in the From box to see only items from Joanna Fuller. All of the other items are still in the folder and can be seen again by removing the view filter.

Before and after a filter is applied

When a view filter is applied to a selected folder, the status bar displays the words Filter Applied in the lower-left corner of the screen. Multiple Filters Applied displayed indicates that both a synchronization filter and a view filter have been applied. A synchronization filter allow you to choose which items are downloaded or kept in your Offline Folder files (.ost).


Change the way items are displayed

You can create formatting rules that highlight items in a view based on certain conditions. For example, by default, new e-mail messages appear in bold in your Inbox, or when a task is complete it is formatted with a red strikethrough line.

  1. On the View menu, point to Arrange By, point to Current View, and then click Customize Current View.
  2. Click Automatic Formatting.
  3. Do one of the following:

    Show Add a rule

    1. Click Add.
    2. In the Name box, type a name for the formatting rule.
    3. Click Condition, select the options you want, and then click OK.
    4. Do one of the following:

      Show Views based on Calendar Day/Week/Month view

      • To automatically color items, in the Label list, select a color.

      Show Views based on the table view

      • To define how items should be be displayed, click Font.

    Show Delete a rule

    1. In the Rules for this view list, select the rule you want to delete.
    2. Click Delete.

      Note You cannot delete a built-in rule.

    Show Change a rule

    1. In the Rules for this view list, select the rule you want to change.
    2. Select the new options you want.

Show Tip

You can specify that messages from a specific sender display in your Inbox in a certain color. On the Tools menu, click Organize, and then click Using Colors. In Color messages, select the options you want, and then click Apply Color.


Show or hide the status bar

  • On the View menu, click Status Bar.


Change how icons, dates, and numbers display in a table view

This feature is available only if you are using single-line layout.

  1. Right-click the column heading, and then click Format Columns on the shortcut menu.
  2. In the Available fields list, click the field that contains the element you want to change.
  3. In the Format box, click the format you want.


Change the multi-line layout display

Multi-line layout is only available in a table view type.

Show Change the number of characters displayed before multi-line layout switches to single-line layout

You can specify the width (in number of characters) of the message list before Microsoft Outlook switches to single-line layout.

  1. On the View menu, point to Arrange By, and then click Custom.
  2. Click Other Settings.
  3. Under Other Options, select the Use multi-line layout in widths smaller than n characters check box, and type the number you want for n.

Show Specify the number of lines that display in multi-line layout

If the message list in multi-line layout is not wide enough to display all the column headings about an item, pausing on the item will display a ScreenTip containing all this information, plus any additional fields that are displayed in the single-line layout for this view.

  1. On the View menu, point to Arrange By, and then click Custom.
  2. Click Fields.
  3. In the Maximum number of lines in multi-line mode box, enter the number you want.

Show Show or hide group headings

  • On the View menu, point to Arrange By, and then click Show in Groups.


Change to multi-line layout

Multi-line layout is only available in a table view type.

  1. On the View menu, point to Arrange By, and then click Custom.
  2. Click Other Settings.
  3. Under Other Options, do one of the following:
    • To always use multi-line layout, select Always use multi-line layout.

      If this option is unavailable, clear the Use multi-line layout in widths smaller than n characters check box, and then select Always use multi-line layout.

    • To specify the width at which Microsoft Outlook switches to single-line layout to show more fields, select the Use multi-line layout in widths smaller than n characters check box, and then type the number you want for n.


Change to single-line layout

Single-line layout is only available in a table view type.

  1. On the View menu, point to Arrange By, and then click Custom.
  2. Click Other Settings.
  3. Clear the Use multi-line layout in widths smaller than n characters check box.


Change the name of a custom view

  1. On the View menu, point to Arrange By, point to Current View, and then click Define Views.
  2. In the Views for folder folder name box, click the view you want to rename.
  3. Click Rename.
  4. In the New name of view box, type a new name.

Note You cannot rename a predefined view, even if you have customized the view. Instead, copy the predefined view, give it a new name, and then change the settings.


Change when and where a view is available

  1. On the View menu, point to Arrange By, point to Current View, and then click Define Views.
  2. In the Views for folder folder name box, click the view you want to be available in other locations.
  3. Click Copy.
  4. In the Name of new view box, type a name.
  5. To change where the view will be available, click an option under Can be used on.
  6. Click OK.
  7. To use the view immediately, click Apply View.

Note New views are added to the Current View submenu.


Create a new view or customize an existing one

In addition to creating or customizing a view, you can apply a predefined arrangement to a table view.

Show Create a view from scratch

  1. On the View menu, point to Arrange By, point to Current View, and then click Define Views.
  2. Click New.
  3. In the Name of new view box, type a name.
  4. In the Type of view box, select the view type you want.
  5. To change where the view will be available, select an option under Can be used on.
  6. Click OK.
  7. In the Customize View: view name dialog box, select the options you want to use.
  8. When you finish selecting options, click OK.
  9. To use the view immediately, click Apply View.

Notes

  • If you are using multi-line layout and have added several fields to your view, you may need to increase the number of lines displayed in multi-line layout to see all the information.
  • New views are added to the Current View submenu.

Show Create a view based on a standard view

  1. Switch to the view you want to base the new view on.
  2. On the View menu, point to Arrange By, and then click Custom.
  3. For each type of change you want to make, click a button, and then select the options you want.
  4. When you are finished making changes, close the Customize View: view name dialog box.
  5. On the View menu, point to Arrange By, point to Current View, and then click Define Views.
  6. In the Views for folder folder name box, click Current view settings.
  7. Click Copy.
  8. In the Name of new view box, enter a name.
  9. To change where the view will be available, click an option under Can be used on.

Notes

  • If you are using multi-line layout and have added several fields to your view, you may need to increase the number of lines displayed in multi-line layout to see all the information.
  • New views are added to the Current View submenu.
  • In Contacts, Tasks, and Notes, you can quickly change the current view by clicking the Customize Current View link in the Navigation Pane.


Delete a custom view

  1. On the View menu, point to Arrange By, point to Current View, and then click Define Views.
  2. In the Views for folder folder name box, click the view that you want to delete.
  3. Click Delete.

Note You cannot delete a predefined view, even if you have changed settings for the view.


Highlight items in a view

When an unread message appears in the Inbox, Microsoft Outlook highlights it by making the text bold. Outlook also highlights overdue and expired items, and completed and unread tasks.

In addition, you can highlight items in any table view by applying the color and text formatting you want to use.

  1. On the View menu, point to Arrange By, point to Current View, and then click a view based on the table view type.
  2. On the View menu, point to Arrange By, point to Current View, and then click Customize Current View.
  3. Click Automatic Formatting.
  4. Click Add.
  5. In the Name box, type a name for the rule.
  6. Click Condition, and then select the options you want.
  7. Click OK.
  8. Click Font, and then select the options you want.

Show Tip

You can specify that messages from a specific sender display in your Inbox in a certain color. On the Tools menu, click Organize , and then click Using Colors. In the first bulleted item, click the options you want, and then click Apply Color.


Reset a standard view

  1. On the View menu, point to Arrange By, point to Current View, and then click Define Views.
  2. In the Views for folder folder name box, click the view you want to change back to its original settings.
  3. Click Reset.

Note If the Reset button is unavailable, you may have selected a custom view or a standard view that has not been customized.


Review tracking results and voting responses

  1. Open the original message you are tracking. This message is usually located in the Sent Items folder.
  2. Click the Tracking tab.

Note By default, responses that do not contain comments are recorded in the original message, and responses that contain comments are kept in the Inbox. You can have Microsoft Outlook automatically delete the blank responses.


Switch to another view

  • On the View menu, point to Arrange By, point to Current View, and then click the view you want.

Note Contacts, Tasks, Notes, and Journal display the available views for their respective view type in the Current View pane. You can quickly change views by clicking the view you want in the Current View pane.


View a map for an address

The feature or some of the options described in this Help topic are only available if support for English is enabled through Microsoft Office Language Settings.

  1. Open the contact.
  2. In the Addresses section, click the down arrow, and then click the type of address you want to find on a map— Business, Home, or Other.
  3. On the Actions menu, click Display Map of Address.

Note This feature may not work on some addresses outside of the United States.


View any two Outlook folders at the same time

If you want to see another Outlook folder, such as Calendar, without switching away from one that you already have open, such as Inbox, follow this procedure:

  1. If one of the two folders is not already open in the main Outlook window, on the Go menu, click Folder List, and then click the folder to display it.
  2. Right-click a second folder that you want to display, and then click Open in New Window on the shortcut menu.


Troubleshoot views

Missing buttons

Show I want to rename a view, but the Rename button is disabled.

If the current view is a standard view, you cannot rename it. Instead, copy the standard view, give it a new name, and then change the settings if you haven't already customized the view the way you want.

Show My Address Bar is missing.

To go to a Web site, type the address into your browser. To use the Address Bar to go to a Web site, on the View menu, point to Toolbars, click Web, and then type the address into the Address Bar.

Show I don't see the button I want in the Navigation Pane.

To add or remove buttons in the Navigation Pane, right-click Configure Buttons Button image, click Add or Remove Buttons, and then click the button you want.

Note To rearrange the buttons displayed in the Navigation Pane, right-click Configure Buttons Button image, and then click Navigation Pane Options. In the Display buttons in this order list, click the button you want to change, and then click Move Up and Move Down.

Items

Show Items disappear when I switch to another view.

Some items in a folder may be temporarily hidden if the view you are using includes a filter. To see all of the items, remove the filter.

Show How?

  1. On the View menu, point to Arrange By, and then click Custom.

  2. Click Filter.

  3. Click Clear All.

Note You can quickly tell if a view filter has been applied to a folder by checking to see if the status bar displays the words Filter Applied in the lower-left corner of the screen. Multiple Filters Applied displayed indicates that both a synchronization filter and a view filter have been applied. A synchronization filter allows you to choose which items are downloaded or kept in your Offline Folder files (.ost)

Show I can't edit my items.

  • Some fields cannot be edited directly in a card view type. For example, you cannot edit the contact name in the card heading or the contents of the Notes field. To edit this information, you must open the contact.
  • You may have switched to a view in which editing is off. In a card or table view type, you can switch editing on or off.
    1. On the View menu, point to Arrange By, point to Current View, and then click Customize Current View.
    2. Click Other Settings.
    3. Select or clear the Allow in-cell editing check box.
  • You may have changed to multi-line layout. In-cell editing cannot be done in multi-line layout, and when you change from single-line layout to multi-line layout, in-cell editing is automatically turned off. If you switch to single-line layout, in-cell editing will be automatically turned back on.

Show I'm using automatic formatting and only the first line of my messages is displaying correctly.

In multi-line layout, automatic formatting rules apply only to the first line of text. Switch to single-line layout, if you want all the lines of your message to be automatically formatted.

Shortcuts

Show The shortcut I'm adding doesn't show in the new group I created.

By default, new shortcuts that you create will always be added to the shortcut group. Click the shortcut you added, and then drag it to the new group you created.

Views

Show I can't find the view I created.

  • When you create a custom view, the view is added to the Current View submenu. To switch to the new view, on the View menu, point to Arrange By, point to Current View, and then click the view you want.
  • A view can only be used for the same type of folder it was created for. For example, if you create a view for Inbox, you can't use it for Tasks. To use the same view settings, you must create another view in Tasks.
  • You can set a custom view to be available in the current folder or in all folders of the same type; for example, all Contacts folders. The view you want to use may not be available in the folder you are in. Switch to the folder you created the view in, copy the view, and then change where it can be used.

Show I added columns to a table view, but I can't see all of them.

Microsoft Outlook automatically resizes all column headings in the table view to fit in the Outlook window. That way you don't have to scroll to see the columns. In multi-line layout, Outlook displays only a few fields or columns, however you can see more by changing the number of lines that display. You can also see more columns by switching to single-line layout.

Show The folder views have disappeared in the Current View pane.

You have selected the Only show views created for this folder check box in the Custom View Organizer dialog box. To display the views, on the View menu, point to Arrange By, point to Current View, and then click Define Views. Clear the Only show views created for this folder check box.

Show I want to copy information from a field that isn't displayed.

You need to display the field in the view, verify that in-cell editing is turned on, and then copy its contents.

  1. On the View menu, point to Arrange By, point to Current View, and then click a table view type.
  2. Add the columns you want to copy the contents of to the view.

    Show How?

    In a table, a field is a column that contains information. In a card, a field is a box with a label that contains information.

    1. On the View menu, point to Arrange By, and then click Custom.
    2. Click Fields.
    3. Do one of the following:

      Show Add a field or column

      1. In the Available fields box, click the field you want to add.

        If the field you want is not in the Available fields box, click a different field set in the Select available fields from box, and then click a field.

      2. Click Add.

      Show Remove a field or column

      1. In the Show these fields in this order box, click the field you want to remove.
      2. Click Remove.

        Show Tip

        To quickly remove a column, drag the column heading away from the row until an X appears through the column heading, and then release the mouse button.

        Deleted column heading

  3. On the View menu, point to Arrange By, and then click Custom.
  4. Click Other Settings.
  5. Select the Allow in-cell editing check box, and then click OK.
  6. Select the text you want to copy.
  7. On the Edit menu, click Copy.
  8. Switch to the other program or to the item you want to copy the information to.
  9. On the Edit menu, click Paste.

Show Multi-line layout is displaying information that does not make sense.

Multi-line layout normally displays four fields (From, Subject, Date, and Icon). If you have changed the order of the fields (columns) or added a text field to the column order before the From or Subject fields, your message information may display incorrectly in multi-line layout. Switch to single-line layout and review and rearrange your column headings. The fields should be ordered so that From and Subject are the first two text fields, and the Date field (Received or Sent) is the first date field. You can specify that additional fields appear on lines following these default fields.


Change the width of a column

  1. On the View menu, point to Arrange By, point to Current View, and then click Format Columns.
  2. In the Available fields list, click the name of the column you want to change the width of.
  3. If you know how many characters wide you want the column to be, click Specific Width, and then type the number of characters in the box.

    If you want Microsoft Outlook to adjust the width automatically, click Best Fit.

Show Tip

To quickly adjust column width, point to the right border of the column heading, and when the pointer becomes a double-headed arrow Icon image, drag the column border to the left or right. To quickly make the column wide enough to show all of its contents, double-click the right border of the column heading.


Change the width of a column in table view

This feature is available only if you are using single-line layout. In multi-line layout, Microsoft Outlook automatically resizes the column headings as you change the width of the message list.

  1. Right-click the column heading, and then click Format Columns on the shortcut menu.
  2. Under Width, do one of the following:
    • Select Specific width, and then enter a number in the characters box.
    • Select Best fit to have Outlook automatically resize the column to the best size.


Align the contents of a column

This feature is available only if you are using single-line layout.

  • Right-click the column heading, point to Alignment on the shortcut menu, and then click the alignment setting you want.


Change the label of a column heading

This feature is available only if you are using single-line layout.

  1. Right-click the column heading you want to change, and then click Format Columns on the shortcut menu.
  2. In the Label box, type a new name for the label.

Note When you change the label, the name of the field does not change.


Move a column

This feature is available only if you are using single-line layout.

  • Drag the column heading until it is over the border between the column headings where you want the column to appear. When a double-arrow marker Icon image appears, release the mouse button.


Add or remove fields in the view

In a table, a field is a column that contains information. In a card, a field is a box with a label that contains information.

  1. On the View menu, point to Arrange By, point to Current View, and then click Customize Current View.
  2. Click Fields.
  3. Do one of the following:

    Show Add a field or column

    1. In the Available fields list, click the field you want to add.

      If the field you want is not in the Available fields list, click a different field set in the Select available fields from box, and then click a field.

    2. Click Add.

    Show Remove a field or column

    1. In the Show these fields in this order list, click the field you want to remove.
    2. Click Remove.

      Show Tip

      In single-line layout, you can quickly remove a column by dragging the column heading away from the row until an X appears through the column heading, and then releasing the mouse button.

      Deleted column heading


Change an icon field to a text field

  1. On the View menu, point to Arrange By, point to Current View, and then click Format Columns.
  2. In the Available fields list, click the name of the icon that you want to change to text.
  3. In the Format list, click the appropriate option.


About categories

A category is a keyword or phrase that helps you keep track of items so you can easily find, sort, filter, or group them. Use categories to keep track of different types of items that are related but stored in different folders. For example, you can keep track of all the meetings, contacts, and messages for the Northwinds project when you create a category named Northwinds Project and assign items to it.

Categories also give you a way to keep track of items without putting them in separate folders. For example, you can keep business and personal tasks in the same task list and use the Business and Personal categories to view the tasks separately.

Microsoft Outlook supplies a list of categories, called the Master Category List. You can use this list as it is or add your own categories to it.

Based on how you work, you can also:

  • Create new categories in the Master Category List in advance and then assign items to them later.
  • Assign items one at a time to categories as you create each item.

If you import tasks from Microsoft Schedule+, you can use Outlook to assign tasks to categories in the same way as you would put tasks in projects with Schedule+.

Items can be assigned to more than one category. For example, a task can be assigned to the categories Business, Key Customer, and Strategies.


Assign a category to an item

A category is a keyword or phrase that helps you keep track of items so you can easily find, sort, filter, or group them.

Show To assign a category when creating an item

  1. In the item, click Categories. In an e-mail message, you must first click Options, and then click Categories.

  2. In the Available categories list, select the check boxes next to the categories you want, and then click OK.

Show To assign a category to an existing item

  1. Select the items you want to assign to a category.
  2. On the Edit menu, click Categories.
  3. In the Available categories list, select the check boxes next to the categories you want, and then click OK.

If a check box is shaded, some of the items selected in step 1 are already assigned to that category. To add all the selected items to the category, click the shaded check box until a check mark without shading appears. To remove all selected items from the category, click the shaded check box until it is clear.

Note If the category you want isn't in the list, you can quickly add a new category to the Master Category List. Type the category name in the Item(s) belong to these categories box, and then click Add to List.


Create a new category

  1. Select any item.
  2. On the Edit menu, click Categories.
  3. Click Master Category List.
  4. In the New category box, type a name for the category.
  5. Click Add.
  6. To create more categories, repeat steps 3 and 4.
  7. Click OK twice.


Add or delete a category

  1. Select any item.
  2. On the Edit menu, click Categories.
  3. Click Master Category List.
  4. Do either of the following:

    Show Add a new category

    In the New category box, type a name for the category, and then click Add.

    Show Delete a category

    Click the category you want to delete. (To select several categories, press and hold down CTRL and click the categories.) Click Delete.

  5. Click OK twice.

Note If you delete a category from the Master Category List, the category is not deleted from items you've already assigned to that category. For example, if you assign items to the Business category and later delete the Business category from the Master Category List, you may still have items assigned to the Business category. Items assigned to deleted categories keep their category assignments so you can find, sort, filter, or group them by those deleted categories.


Remove a category from an item

  1. Select the item.
  2. On the Edit menu, click Categories.
  3. In the Available categories list, clear the check boxes next to the categories you want the item removed from.


Restore the default categories

  1. Click any item.
  2. On the Edit menu, click Categories.
  3. Click Master Category List.
  4. Click Reset.
  5. Click OK twice.

Note When you reset the Master Category List, only the categories originally supplied with Outlook remain. All categories you added are deleted. These changes only affect the Master Category List. Items assigned to deleted categories keep their category assignments so you can find, sort, filter, or group them by those deleted categories.


Troubleshoot categories

Show The category I created isn't in the list of available categories.

You may have created the category by typing it in the Categories box of an item. If you want a category to be available to all items, the category must appear in the Master Category List. Add the category to the Master Category List.

Show How?

  1. On the Edit menu, click Categories.

    If Categories isn't available, click any item, and then try again.

  2. Click Master Category List.
  3. In the New category box, type a name for the category.
  4. Click Add.
  5. To create more categories, repeat steps 3 and 4.
  6. Click OK twice.

Show When I search for items I assigned to a category they don't appear.

If you assigned items to the category by opening the items and typing a category name instead of selecting the category from the Available categories list in the Categories dialog box, you may have spelled the category a different way. Category names must be spelled consistently for every item assigned to the same category.

Show I deleted a category, but items are still assigned to it.

When you delete a category from the Master Category List, the category is not deleted from items you have assigned to it. To do this, you must also remove the category from each item in that category.

Show How?

  1. Select the item.
  2. On the Edit menu, click Categories.
  3. In the Available categories list, clear the check boxes next to the categories you want the item removed from.

Show My list of available categories contains categories I didn't add.

You may have received an e-mail message that was assigned to a category by the sender. When you select the message, the category it is assigned to appears in the Available categories list in the Categories dialog box.


About arrangements

An arrangement is a predefined pairing of a grouping and a sort order. There are thirteen predefined standard arrangements, and they are available only in a table view type. The groups are fully expanded by default, with the exception of the Conversation arrangement, which is collapsed by default. You cannot create an arrangement, but you can create a custom view with customized grouping and sorting.

In multi-line layout, you can quickly change from one predefined standard arrangement to another within a view, by clicking the Arranged By column heading, and then clicking the arrangement that you want.

Below are descriptions of the standard arrangements.

Show Attachments

This arrangement groups messages into two groups (With Attachments and No Attachments) and sorts by the received date.

Show Categories

This arrangement groups messages by categories and sorts by the received date.

Show Conversation

This arrangement groups messages by message subject or "thread." The sorting order of items in the "threads" is based on who replied to whom, and the sorting order of the groups is by date. When a new message is received, the entire conversation that it is a part of moves to the top of your message list. By default, only unread and flagged messages are displayed. You can see all messages in the conversation by clicking the arrow next to the conversation heading. Messages are indented to show you who replied to whom and when they replied to help you keep track of the conversation or e-mail message thread.

Show Date

This arrangement groups and sorts messages by date. This is the default arrangement and your view is simplified by hiding unnecessary details. For example, messages received today show the time only. Messages from yesterday show the day and time, while messages that are older than a week show you more detailed date information.

Show E-mail Accounts

This arrangement groups messages by e-mail accounts and sorts by the received date.

Show Flag

This arrangement groups messages by flag color and sorts by the received date. This arrangement shows only messages that you have flagged. Any message flagged by someone else (the message sender) displays in the Unflagged group.

Show Folder

This arrangement groups messages alphabetically by folder names and sorts by the received date. This arrangement is available only within a Search Folder.

Show From

This arrangement groups messages by names on the From line and sorts by the received date.

Show Importance

This arrangement groups messages by Importance (High, Normal, and Low) and sorts by the received date.

Show Size

This arrangement groups messages into the five categories below and then sorts the messages by size.

  • Enormous (> 5 MB)
  • Huge (1-5 MB)
  • Large (100 - 500 KB)
  • Medium (25-100 KB)
  • Small (10-25 KB)
  • Tiny (< 10KB)
  • Very Large (500 KB - 1 MB)

Show Subject

This arrangement groups messages alphabetically by subject and sorts them by the received date.

Show To

This arrangement groups messages by name on the To line and sorts them by the received date.

Show Type

This arrangement groups messages by item type and sorts by received date. For example, all e-mail messages would be in one group, meeting requests in another, and tasks requests in a third.


Change the arrangement applied

The default arrangement used to view messages is the Date arrangement. You can switch to any of the other predefined arrangements by following the steps below.

  1. On the View menu, click Arrange By.
  2. Click the arrangement you want.
  3. To customize the arrangement you just applied, on the View menu, click Arrange By, and then click Custom, and then select the options you want.

Show Tip

To quickly change from one standard arrangement to another:

  • In single-line layout, right-click a column heading, click Arrange By on the shortcut menu, and then click the arrangement you want.
  • In multi-line layout, right-click the Arranged By: Arrangement name column, and then click the arrangement you want.


Group or ungroup items

You can have Microsoft Outlook automatically apply grouping as part of a standard arrangement, or you can manually group items to create your own grouping.

Show Automatically group or ungroup items

  • To quickly add or remove grouping in an arrangement, on the View menu, point to Arrange By, and then click Show in Groups.

Show Manually group or ungroup items

Show Group items

  1. On the View menu, point to Arrange By, and then click Custom.
  2. Click Group By.
  3. Clear the Automatically group according to arrangement check box.
  4. In the Group items by box, click a field to group by.

    If the field you want isn't in the Group items by box, click a different field set in the Select available fields from box.

  5. Click Ascending or Descending for the sort order of the group headings.
  6. To display the field you are grouping items by, select the Show field in view check box.
  7. To group by subgroups, click a field in the Then by box.
  8. In the Expand/collapse defaults list, click the default for how you want groups to display in the view.

After closing the dialog box, display or hide items in a group by clicking Expand Button image or Collapse Button image .

Show Ungroup items

  1. On the View menu, point to Arrange By, and then click Custom.
  2. Click Group By.
  3. In the Group items by box, click (none).


Sort a list of messages, contacts, notes, or files

You can have Microsoft Outlook automatically sort your items by changing the arrangement or you can create a custom sort.

Show Sort items by changing the arrangement

  • In a table view type, on the View menu, click Arrange By, and then click the arrangement you want.

Show Tips

  • If you are using single-line layout, the field by which the table is sorted (if the field is included in the current view) will be indicated by an arrow in the field column heading. To change the sort order based on the current arrangement, click the column heading.
  • To quickly sort messages by flag color, on the View menu, point to Arrange By, and then click Flag.

Show Create a custom sort

  1. On the View menu, point to Arrange By, point to Current View, and then click a view that shows items in a table, card, or an icon view type.
  2. On the View menu, point to Arrange By, and then click Custom.
  3. Click Sort.
  4. In the Sort items by box, click a field to sort by. If the field you want isn't in the Sort items by box, click a different field set in the Select available fields from box.

    If the field you sort by is the same as the field that items are grouped by, Outlook sorts the group headings instead of the items within each group. To sort the individual items in a group, click a field in the Sort items by box that is different from the Group by field you have chosen.

  5. Click Ascending or Descending for the sort order.
  6. To sort by an additional field, click a field in the Then by box.


Remove a sort order

  1. On the View menu, point to Arrange By, and then click Custom.
  2. Click Sort.
  3. In the Sort items by box, click (none).


Troubleshoot arrangements, grouping, and sorting

Arrangements

Show When I arrange by Conversation, some of my messages are missing.

By default, only unread and flagged messages appear in the Conversation arrangement as this arrangement helps you keep track of threads or conversations. You can see all the messages in a conversation by clicking the arrow at the top of the conversation.

Note To see only unread and flagged messages, click the arrow at the top of the conversation again.

Show When I arrange by Conversation, the groups do not collapse completely.

To prevent unread and flagged messages from displaying, on the View menu, point to Expand/Collapse Groups, and then click Always Show Unread and Flagged Messages.

Groups

Show I can't see the items in my groups.

The grouped items may be collapsed. To expand groups to show details, click Expand Button image . To collapse groups to hide details, click Collapse Button image .

Show I grouped items by a field, but I don't see the field in my table.

The field may not be included in the current view. Add the field.

Show How?

In a table, a field is a column that contains information. In a card, a field is a box with a label that contains information.

  1. On the View menu, point to Arrange By, and then click Custom.

  2. Click Fields.

  3. Do one of the following:

    Show Add a field or column

    1. In the Available fields box, click the field you want to add.

      If the field you want is not in the Available fields box, click a different field set in the Select available fields from box, and then click a field.

    2. Click Add.

    Show Remove a field or column

    1. In the Show these fields in this order box, click the field you want to remove.

    2. Click Remove.

      Show Tip

      In single-line layout, to quickly remove a column, drag the column heading away from the row until an X appears through the column heading, and then release the mouse button.

      Deleted column heading

Show I can't find the field I want to group by in the Group By dialog box.

In the Group By dialog box, fields are divided into several sets to help you find them easily. You may need to select another set of fields. In the Select available fields from box, click a different field set.

Show An item appears more than once in a table.

Items in the table may be grouped by a field, such as Categories, that can contain more than one value. For example, if an item is assigned to two categories, such as Business and Ideas, the item is listed under the Business group heading and is repeated under the Ideas group heading. Even though you see the item more than once, it is stored only once. Any changes you make to one instance of the item are made to all instances of the item.

Show My group headers are not displaying the total number of items in the group.

In multi-line layout, group headers do not show the total number of items in the group, and the number of unread items is visible only when the group is collapsed. If you want to see the total number of items in the group, switch to single-line layout for the folder.

Show How?

  1. On the View menu, point to Arrange By, and then click Custom.
  2. Click Other Settings.
  3. Clear the Use multi-line layout in widths smaller than n characters check box.

Sorting

Show The items in one of the columns didn't use the sort order I applied.

The column may be a custom field or formula field, which can't be sorted.


Outlook file locations

The following is a list of data store and configuration files used by Microsoft Outlook. Some of the folders might be hidden folders. To view them, do one of the following:

Show Windows XP

  1. Click Start, and then click My Computer.
  2. On the Tools menu, click Folder Options, click the View tab, and then click the Show hidden files and folder option.

Show Windows 2000

  1. Double-click My Computer on your desktop.
  2. On the Tools menu, click Folder Options, click the View tab, and then click the Show hidden files and folder option.

Your configuration may not include all of the following files. Some files are created only when you customize Outlook features.

Show Outlook data files (.pst)

drive:\Documents and Settings\<user>\Local Settings\Application Data\Microsoft\Outlook

Show Offline Folders file (.ost)

drive:\Documents and Settings\<user>\Local Settings\Application Data\Microsoft\Outlook

Show Personal Address Book (.pab)

drive:\Documents and Settings\<user>\Local Settings\Application Data\Microsoft\Outlook

Show Offline Address Books (.oab)

drive:\Documents and Settings\<user>\Local Settings\Application Data\Microsoft\Outlook

Show Command bar and menu customizations (.dat)

drive:\Documents and Settings\<user>\Application Data\Microsoft\Outlook

Show Navigation Pane settings (.xml)

drive:\Documents and Settings\<user>\Application Data\Microsoft\Outlook\Outlook.xml

This file includes Shortcuts, Calendar, and Contact links.

Show Registered Microsoft Exchange extensions (.dat)

drive:\Documents and Settings\<user>\Local Settings\Application Data\Microsoft\Outlook

Show Outlook contacts nicknames (.nk2)

drive:\Documents and Settings\<user>\Application Data\Microsoft\Outlook

Show Rules (.rwz)

drive:\Documents and Settings\<user>\Application Data\Microsoft\Outlook

If you upgraded from a version of Outlook prior to Outlook 2002, you may have a .rwz file on your computer hard disk drive. The file is no longer needed and the rules information is now kept on the server for Microsoft Exchange e-mail accounts, and within the personal folders file (.pst) for POP3 and IMAP e-mail accounts. You can delete the file.

If you use the rules import or export feature, the default location for .rwz files is drive:\Documents and Settings\<user>\My Documents.

Show Print styles (Outlprnt with no extension)

drive:\Documents and Settings\<user>\Application Data\Microsoft\Outlook

Show Signatures (.rtf, .txt, .htm)

drive:\Documents and Settings\<user>\Application Data\Microsoft\Signatures

Show Stationary (.htm)

drive:\Documents and Settings\<user>\Application Data\Microsoft\Stationary

Show Custom forms

drive:\Documents and Settings\<user>\Local Settings\Application Data\Microsoft\Forms

Show Dictionary (.dic)

drive:\Documents and Settings\<user>\Application Data\Microsoft\Proof

Show Templates (.oft)

drive:\Documents and Settings\<user>\Application Data\Microsoft\Templates

Show Send/Receive settings (.srs)

drive:\Documents and Settings\<user>\Application Data\Microsoft\Outlook

Show Message (.msg, .htm, .rtf)

drive:\Documents and Settings\<user>\My Documents


Compare the ways to back up items

Do one of the following:

Show If you want to create a folder to which you can drag items for safekeeping or to distribute to another computer

Create a new data file Personal Folders file (.pst) and drag items to it. If you used the default name for the folder when you created the data file, the folder will be called Personal Folders. In the Folder List, drag any item from your current folders to the new folder. Press CTRL while dragging to copy items instead of moving them.

Show If you want to create a .pst containing Outlook items but still keep the original data in your default folders

Export (copy) items to a Personal Folders file (.pst). You can only export one folder at a time, but you can include the subfolders under that folder. For example, you can export your entire [Mailbox - Username] including all subfolders.

Show If you want to automatically back up or delete items that are over a certain age

Use AutoArchive to move items to an archive Personal Folders file (.pst). Unlike exporting, where the original items are copied to the export file but are not removed from the current folder, archiving copies items to the archive file and then removes them from the current folder. AutoArchive allows you to set up a schedule and archive multiple folders at the same time at set intervals.


About backing up or deleting items using AutoArchive

Your Microsoft Outlook mailbox grows as you create and receive items. To keep your mailbox manageable, you need another place to store— archive— the old items that are important but not frequently used. You also need a way to automatically move those old items to the archive location and to discard items whose content has expired and is no longer valid. AutoArchive takes care of these processes for you.

AutoArchive is on by default and runs automatically at scheduled intervals, clearing out old and expired items from folders. Old items are those that reach the archiving age you specify, and may include such things as the original e-mail you received with the goals for a project you're assigned to. Expired items are mail and meeting items whose content is no longer valid after a certain date, such as a meeting you had four months ago that still appears on your calendar. Although an expiration date is optional, you can define it at the time you create the item or at a later date. When the item expires, it's unavailable and has a strike-out mark through it.

Show What AutoArchive does with items

AutoArchive can do one or both of the following for items in a folder: Permanently delete expired items; delete or archive old items to an archive file. The archive file is a special type of data file. The first time AutoArchive runs, Outlook creates the archive file automatically in the following location:

C:\Documents and Settings\yourusername \Local Settings\Application Data\Microsoft\Outlook\Archive.pst

If you don't see the Local Settings folder, it may be hidden. See Microsoft Windows Help for information about showing hidden folders.

After Outlook archives items for the first time, you can access items in the file directly from Archive Folders in your Outlook Folder List. If you want, you can have separate archive files for individual folders.

When you open Archive Folders, you'll see that Outlook maintains your existing folder structure. If there is a parent folder above the folder you chose to archive, the parent folder is created in the archive file, but items within the parent folder are not archived. In this way, an identical folder structure exists between the archive file and your mailbox. Folders are left in place after being archived, even if they are empty. You work with the items the same way you work with items in your main mailbox. If you decide you want archived items moved back into your main mailbox, you can import all the items from the archive file into their original folders or into other folders you specify, or you can manually move or copy individual items.

Show Changing how AutoArchive works

There are two sets of AutoArchive settings: global settings and per-folder settings. The global settings— called default settings— determine whether AutoArchive runs at all and what it does by default with the items in any Outlook folder (except Contacts, which is not affected by AutoArchive). The per-folder settings override the default settings so you can AutoArchive individual folders differently. If you don't specify AutoArchive settings for a specific folder, the folder will not be archived. Default settings and per-folder settings apply to the current mailbox only. If you want, you can also manually archive items.

Show Company retention policies

In addition to the AutoArchive settings, items in your mailbox may also be subject to retention policies that your company enforces. Retention policies encourage users to retain documents and items for only a fixed period of time as defined by company policy. These policies take precedence over AutoArchive settings.


Aging periods and dates used to archive items

The default aging periods for folders are:

  • Inbox, Calendar, Tasks, Notes, Journal, Drafts: 6 months

  • Sent Items, Deleted Items: 2 months

  • Outbox: 3 months

Note Folders you create that contain the same type of items as Inbox, Calendar, Tasks, Notes, or Journal are subject to the 6 month aging period, too.

The way Microsoft Outlook determines the age of an item varies based on the item type.

E-mail message

The sent or received date or the last modification date/time, whichever is later.

Calendar item

The appointment, event, or meeting date or the last modification date/time, whichever is later. Recurring items are not AutoArchived.

Task

The completion date or the last modification date/time. Tasks that are not marked complete are not AutoArchived. Tasks assigned to others are archived only if marked complete.

Note

The last modification date/time.

Journal entry

The date the journal entry was created or the last modification date/time.

Contacts

Not archived.


Restore archived items

Show Copy all archived items from a .pst file back into their original folders

  1. On the File menu, click Import and Export.
  2. Click Import from another program or file. Click Next.
  3. Click Personal Folder File (.pst). Click Next.
  4. In the File to import box, change the default file name in the path from backup.pst to the name of the archive file you're importing from. Click Next.
  5. Click the folder to import from. If you want, click Include subfolders.
  6. Specify how you want Outlook to handle duplicate items.
  7. Click Import items into the same folder in, and then click the folders with the same name as the folders you're importing from.
  8. Click Finish.

Show Copy all archived items from a .pst file into a new folder

  1. In Outlook, create a new folder to copy the archived items to.
  2. On the Go menu, click Folder List, and then in the Folder List, click the new folder.
  3. On the File menu, click Import and Export.
  4. Click Import from another program or file. Click Next.
  5. Click Personal Folder File (.pst). Click Next.
  6. In the File to import box, change the default file name in the path from backup.pst to the name of the archive file you're importing from. Click Next.
  7. Click the folder to import from. If you want, click Include subfolders.
  8. Specify how you want Outlook to handle duplicate items.
  9. Click Import items into the current folder.
  10. Click Finish.

Show Move individual items from a .pst file into their original folder or a new one

  1. On the Go menu, click the Folder List, click Archive Folders (or the name you used for the archive location).

  2. Click the folder containing the items you want to move.

  3. Select the items you want to move, and then drag them into their original folders in the Folder List.


Back up or delete items using AutoArchive

Do any of the following:

Show Specify default AutoArchive settings for all Microsoft Outlook folders

AutoArchive is turned on by default. However, you can change its default settings.

  1. On the Tools menu, click Options, and then click the Other tab.
  2. Click AutoArchive.
  3. With Run AutoArchive every n days selected, specify how often to run AutoArchive.
  4. Select the options that you want.
  5. To apply the changes to all folders, click Apply these settings to all folders now. This will override custom archive settings that you've specified on individual folders.

Note If you change the archive file listed under Move old items to, it's changed for all folders that use the default AutoArchive settings.

Show Specify AutoArchive settings for individual folders

  1. On the Go menu, click Folder List, right-click the folder you want to specify settings for, and then click Properties on the shortcut menu.
  2. Click the AutoArchive tab.
  3. Specify whether you want to archive this folder and if so, whether to use the default AutoArchive settings or your own settings.

    To archive to a file other than the default one, specify a different file name in the Move old items to box. The next time AutoArchive runs on this folder, Outlook will automatically create the new archive file for items in this folder.

Show Archive items manually

  1. On the File menu, click Archive.
  2. Specify whether to archive all folders using their AutoArchive settings (that is, either the default settings, or per-folder settings you specified for individual folders) or whether to archive an individual folder using the options you specify in this dialog box.

Note To archive to a file other than the default one, specify a different file name in the Archive file box. Outlook automatically creates another archive file for items in the selected folder.


View archived items

  • On the Go menu, click Folder List, and then click Archive Folders (or the name you specified for the archive location).


Turn off AutoArchive

Do any of the following:

Show Prevent AutoArchive from running on all folders

The following procedure turns off AutoArchive for all folders, including individual folders with AutoArchive turned on.

  1. On the Tools menu, click Options, and then click the Other tab.
  2. Click AutoArchive.
  3. Clear the Run AutoArchive every n days check box.

Show Prevent AutoArchive from running on one folder

  1. On the Go menu, click Folder List, right-click the folder you want to AutoArchive, and then click Properties on the shortcut menu.
  2. Click the AutoArchive tab.
  3. Select the Do not archive items in this folder option.

Show Cancel archiving that's in process

  • In the lower-right corner of the status bar, next to the Archiving <folder> message, click the down arrow, and then click Cancel Archiving.


Troubleshoot backing up and deleting using AutoArchive

Show I get a message when I click Archived Folders in the Folder List.

Your archive file may have been moved, renamed, or deleted.

  • If the file has been moved, search your hard drive for it. An archive file, by default, has the extension .pst. If your file is missing, try searching for it without an extension in case it has no extension or a different extension. Once you find it, move the file back to its original location.
  • If the file has been renamed, right-click the file in Microsoft Windows Explorer, click Rename on the shortcut menu, and then type the original name of the file.
  • If the file has been deleted, check your Recycle Bin to see if it is still there. If it is not there, click the File menu in Microsoft Outlook, and then click Archive. Or, click the Tools menu, click Options, click the Other tab, and then click AutoArchive. Specify the options you want. This will create another archive file; however, it will not contain any previously archived items.

Show I don't see Archive Folders in the Folder List.

The setting to display Archive Folders may have been turned off. However, you can turn it back on.

  1. On the Tools menu, click Options, and then click the Other tab.
  2. Click AutoArchive.
  3. Select the Show archive folder in folder list check box.

    The folder won't display in the Folder List until the next time AutoArchive runs.

Show I turned on AutoArchive, and nothing is being archive or deleted.

You may have turned it on for an individual folder but turned off the global AutoArchive setting. To turn on the global setting, on the Tools menu, click Options, click the Other tab, and then click AutoArchive. Make sure the Run AutoArchive every x days check box is selected and that you have specified the number of days.

Show Microsoft Word documents and other Microsoft Office file types aren't being archived or deleted.

Microsoft Outlook can only archive files when they are stored in Outlook folders, not in file folders on your hard disk. If the files are attached to an e-mail message or other Outlook item, Outlook will archive the files.

Show I can't turn off AutoArchive.

If the Run AutoArchive every x days check box is not available in the AutoArchive dialog box, the system administrator may have disabled it so that retention policies can be enforced.

Show I can't select multiple folders to archive.

When AutoArchive is on, the default settings apply to all folders. You can specify different archive settings for each folder individually.

Show An empty folder remains after I archived items from it.

When you archive, the original items are moved to the archive file, but the original folders are left in place even if they are empty. To remove the empty folder, right-click the folder, and then click Delete folder name on the shortcut menu.

Show I get a file size limitation message when I try to archive items.

One of the following conditions may apply:

  • You are trying to archive to a file on a server that has run out of disk space. Contact your server administrator.
  • You are archiving to a file on your hard disk, and you have run out of disk space. Delete old files to free disk space.
  • You have exceeded the file size limitation set by your administrator. Contact your system administrator.

Show Some items aren't archiving as I expected.

When you archive items in a Calendar folder, recurring items are not archived if any occurrences are scheduled after the archive date. Old occurrences of a recurring item in a Calendar folder are needed to keep track of future occurrences.

When you select a folder to AutoArchive, if the folder contains items that you have modified, the items are archived according to the dates on which they were modified, not according to the date the items were created.

Moving an item using Outlook Web Access or while online with Microsoft Exchange Server changes the modification date. The modification date for items moved between folders when offline or using Cached Exchange Mode is not changed.

Show I want to know how using a non-Unicode AutoArchive Personal Folders file (.pst) or running Outlook in non-Unicode mode on the Exchange server will affect me.

If you do not share messages and items with people who use Microsoft Outlook on computers that run in other languages, you can run Outlook in either Unicode or non-Unicode mode for an e-mail account on Microsoft Exchange Server. A disadvantage of running in non-Unicode mode is that the Offline Folder file (.ost) used for the profile will be created in the format that does not offer greater storage capacity for items and folders. Therefore, if the size limit of the Offline Folder file is a concern for you, then you should run Outlook in Unicode mode. To switch to Unicode mode, contact your administrator.

If you work in a multinational organization or share messages and items with people who use Outlook on systems that run in other languages, Outlook should run in Unicode mode using an Exchange server e-mail account. This will also ensure that Unicode-capable .pst files that have the capability to store multilingual Unicode data are used for the profile. To switch to Unicode mode, contact your administrator.

When Outlook runs in non-Unicode mode on the Exchange server, the code page-based system is used for character mapping. In a code page-based system, a character entered in one language may not map to the same character in another language; therefore, if Outlook runs in non-Unicode mode on the Exchange server, you are likely to see incorrect characters, including question marks. Additional information on scripts and code pages is available in Outlook Help.

For example, consider two people— one is running the English version of the Microsoft Windows XP operating system with the Latin code page and the second person is running the Japanese version of the Microsoft Windows XP operating system with the Japanese code page. The second person creates a meeting request in the Japanese version of Outlook 2002 and sends it to first person. When the person using the English version of Outlook 2002 opens the meeting request, the code points of the Japanese code page are mapped to unexpected or nonexistent characters in the Latin script, and the resulting text is unintelligible. Therefore, in multilingual environments, it is recommended that Outlook run in Unicode mode on the Exchange server.

Note The format of the body of Outlook items has been Unicode since Outlook 2000, and the body can be read irrespective of the language in which the item was created. However, Outlook data— such as the To and Subject lines of messages, or the ContactName and BusinessTelephoneNumber properties of contact items— will be limited to characters defined by your code page if Outlook runs in non-Unicode using an Exchange server e-mail account.


About Calendar

The Microsoft Outlook Calendar is the calendar and scheduling component of Outlook, and is fully integrated with e-mail, contacts, and other features. You can view a day, week, or month at once. With Calendar you can:

Show Create appointments and events

Just as you would write in a paper-based organizer, you can click on any time slot in the Outlook Calendar and begin typing. New gradient colors makes it easy to quickly see the current day and time. The current time is highlighted with color only in the Day and Work Week views. You can opt to have a sound or message remind you of appointments, meetings, and events, and you can color items for at-a-glance identification.

Show Organize meetings

Simply select a time on your Calendar, create an appointment, and select people to invite. Outlook will help you find the earliest time at which all the people are free. When the meeting notice is sent to invitees by e-mail, each will receive a meeting request in Inbox. When they open it, Outlook notifies them if the meeting conflicts with an existing item in their Calendar, and they can accept, tentatively accept, or decline your meeting by clicking a single button. If allowed by you, as meeting organizer, invitees can counter-propose an alternate meeting time. As organizer, you can track who has accepted, declined, or counter-proposed times, simply by opening the meeting.

Show View group schedules

You can create calendars that show the schedules of a group of people or resources simultaneously. For example, you can view the schedules of all people in your department, or all resources, such as conference rooms, in your building, to more quickly schedule meetings.

Show View calendars side-by-side

You can view multiple calendars that you have created as well as those shared by other Outlook users side-by-side. For example, if you have created a separate calendar for your personal appointments, you can view both your work and personal calendars side-by-side.

You can also copy or move appointments between the displayed calendars. Use the Navigation Pane to quickly share your own calendar and open other shared calendars. Depending on the permissions granted by the calendar owner, you can create or modify appointments on shared calendars.

Show Link to calendars on Windows SharePoint Services sites

If you have access to a Microsoft Windows SharePoint Services site, you can view the events lists from that site in your Outlook Calendar. These items will be kept up-to-date and can be viewed side-by-side with other personal or shared calendars.

Show Manage another user's calendar

With the delegate access feature, one person can use his or her own copy of Outlook to easily manage another person's Calendar. For example, an administrative assistant can manage the Calendar of a manager. When the manager designates the assistant as a delegate, the assistant can create, move, or delete appointments and can organize meetings on the manager’s behalf.


About switching from Microsoft Schedule+ 1.0 or 7.x

After you set up Microsoft Outlook, you can import the contents of the Microsoft Schedule+ data file (file name extension .scd if you use Schedule+ 7.x, .cal if you use Schedule+ 1.0). The Schedule+ file stores your appointments, events, meetings, to-do list, and contacts (Schedule+ 7.x only). The .scd or .cal file is not modified or deleted during the import process. See your system administrator before you set up Outlook for use with Schedule+ files. Outlook 2002 and later does not support Schedule+ as a Primary Calendar, so in order to view your Schedule+ data files you must import them into Outlook.

Outlook imports the following types of Schedule+ data into the following Outlook folders:

  • Appointments and events are imported into the Calendar folder.
  • Tasks are imported into the Tasks folder.
  • Contacts (Schedule+ 7.x only) are imported into the Contacts folder.
  • Notes (Schedule+ 1.0 only) must first be imported into Schedule+ 7.x, where they are converted to events, and then imported from Schedule+ 7.x to Outlook as events in the Calendar folder.


Create an additional calendar

In addition to the default Microsoft Outlook Calendar, you can create other Outlook calendars. For example, you can create a calendar for your personal appointments.

  1. On the Go menu, click Folder List.
  2. In the Folder List, in the Navigation Pane, right-click the Calendar folder, and then click New Folder.
  3. In the Name box, type a name for the new calendar, such as Personal Calendar.

Note You cannot share the additional calendars with other people. However, you can share your default Outlook Calendar.


Add or remove holidays in your Calendar

Do one of the following:

Show Add holidays

  1. On the Tools menu, click Options, and then click Calendar Options.
  2. Under Calendar options, click Add Holidays.
  3. Select the check box next to each country/region whose holidays you want to add to your Calendar, and then click OK. Your own country/region is automatically selected.

Notes

  • By default, no holidays are loaded when you begin using Microsoft Outlook.

  • The holiday information provided with Office Outlook 2003 includes calendar years 2003 through 2007.

Show Remove holidays

  1. In Calendar, on the View menu, point to Arrange By, point to Current View, and then click Events.
  2. Select the holidays you want to remove. To select multiple rows, press the CTRL key and click subsequent rows.
  3. Click Delete Button image on the Standard toolbar.

Show Tip

To quickly remove all of the holidays for a country/region, click the Location column heading to sort the list of events so that it displays all of the holidays for a country/region together.


Open another person's Calendar, Contacts, or Tasks

This feature requires you to be using a Microsoft Exchange Server e-mail account.

You can quickly view another person's calendar, contacts, and tasks from the Navigation Pane. After the first time you access another person's folder, the shared folder is added to the Navigation Pane. The next time you want to view the other person's folder, you can select it in the Navigation Pane.

Show Open another person's calendar

You can view up to 30 calendars side-by-side in Calendar.

  1. In Calendar, click Open a Shared Calendar.
  2. To select another person's name from the address book, click Name or type the name in the Name box.

  3. The new calendar will appear to the side of any calendar already in the view.

Show Tip

You can quickly schedule a meeting with other people whose calendars you are viewing. On the Actions menu, point to New Meeting Request With, and then click All or any name in the list.

Note Custom view settings on your calendar may not display correctly if you use the side-by-side calendars feature. To ensure that your custom view settings are displayed, right-click any calendar in the list, and then click Open on the shortcut menu. The calendar will open and close any other open calendars. The view settings for the selected calendar will be in effect and for any additional calendars subsequently viewed in the side-by-side view.

Show Open another person's contacts

  1. In Contacts, click Open Shared Contacts.
  2. To select another person's name from the address book, click Name or type the name in the Name box.
  3. Click OK.

Show Open another person's tasks

  1. In Tasks, click Open Shared Tasks.
  2. To select another person's name from the address book, click Name or type the name in the Name box.

Notes

  • You can only open the default Outlook folders for each item type. For example, if a person has created an additional calendar, you can only open the default calendar.
  • To remove a name from the Other Calendars, Other Contacts, or Other Tasks lists, right-click the name, and then click Remove from Other (Calendars, Contacts, or Tasks).
  • If you open another person's calendar, contacts, or tasks by clicking Other User's Folder (File menu, Open command), the person's name will be added to the Other Calendars, Other Contacts, or Other Tasks lists.
  • The ability to see another person's items, and whether or not you can change them, is controlled by the owner of the items. Even if you have permission to see shared items, any item the owner has marked as private will not display details.
  • You can use this same procedure to access shared Journal or Notes folders.


Share my Calendar, Contacts, or Tasks with other people

This feature requires you to be using a Microsoft Exchange Server e-mail account.
  1. In Calendar, Contacts, or Tasks, in the Navigation Pane, click Share My Calendar, Share My Contacts, or Share My Tasks.
  2. Do one of the following:

    Show Allow anyone to access your items

    1. In the Name box, select Default.
    2. Under Permissions, select the options you want.

    Show Specify people who can access your items

    1. Click Add.
    2. In the Type Name or Select from List box, enter the name of the person you want to grant sharing permissions to.
    3. Click Add, and then click OK.
    4. In the Name box, click the name of the person you just added.
    5. Under Permissions, select the options you want.

Notes

  • Regardless of the permissions you assign, the details of any item marked Private will not be displayed to other people.
  • You can use this same procedure to share your Journal or Notes folders.


Types of information you can share with people who use Schedule+

After you set up Microsoft Outlook, you can:

  • Send and receive meeting requests and responses between Outlook and Schedule+.
  • View others' free/busy times and details. With permission, view the subject of appointments (Schedule+ 7.x only).
  • With permission, open a Schedule+ appointment book from Outlook. Outlook uses Schedule+ 7.x support files that are installed with Outlook to read and interpret Schedule+ 1.0 data. The Schedule+ 7.x support files enable you to open other people's Schedule+ appointment books, but not to run Schedule+ 7.x as a separate program.

You cannot use Outlook to:

  • Send a meeting request as an attachment in an Outlook item such as a contact or message.
  • Send file attachments and meeting locations to people who use Schedule+ 1.0.
  • Send more than one occurrence of a recurring meeting to people who use Schedule+ 1.0.


Troubleshoot using Microsoft Schedule+ with Outlook

Show I converted from Schedule+ and no longer need the files. I want to remove the old Schedule+ files.

If you already have Schedule+ set up on your computer when you set up Microsoft Outlook, the Setup program keeps Schedule+ so you can import Schedule+ information into Outlook or share information with others who use Schedule+. You can do this in the following ways: open a Schedule+ appointment book in Outlook, view free/busy details of Schedule+ users.

After you import Schedule+ information into Outlook and you no longer need to use Schedule+ to share information, you may want to delete Schedule+ for more hard disk space on your computer. You can remove Schedule+ by clicking the Add/Remove Programs icon in Control Panel.

If you delete Schedule+ and later need to use it with Outlook, you will need to set up Schedule+ again. Before setting up Schedule+ again, you must reinstall the Schedule+ Support Files option in Outlook. To do so:

  • On the Help menu in Outlook, click Detect and Repair.

Show When I created a new Calendar, the old free/busy times were not removed.

If you remove Calendar (for example, by deleting the Calendar folder in Microsoft Exchange Client), a new Calendar is created in Microsoft Outlook and the free/busy time from the previous Calendar is not cleared. The new Calendar does not contain the appointments from the previous Calendar; however, the free/busy time that was bold in your previous Calendar is also bold in the new Calendar.

To clear the free/busy time in Calendar:

  1. Quit Outlook.
  2. In the folder that Outlook.exe is installed in, right-click the Microsoft Outlook icon, drag it to the desktop, and then click Create Shortcuts Here on the shortcut menu. The default location for Outlook.exe is C:\Program Files\Microsoft Office\Office11 folder.
  3. On the Windows taskbar, click Start, and then click Run.
  4. In the Open box, type outlook/cleanfreebusy, and then click OK. The next time you start Outlook, the free/busy time is cleared from your Calendar.

Show People who use Schedule+ don't see inserted items in my meeting requests.

If you send a meeting request with inserted items or inserted objects from Microsoft Outlook to someone who uses Microsoft Schedule+ 95, the Schedule+ 95 recipient will not see the inserted information. To ensure that your meeting attendees receive all your inserted information, place the information in a file, and attach the file to the meeting request before you send it.

Show I can't use Schedule+ as my primary calendar.

Office Outlook 2003 does not support using Schedule+ as the primary calendar.


Troubleshoot Calendar

Show I am receiving reminders for a past appointment or meeting.

  • You may not have dismissed a reminder for a past appointment or meeting. If a reminder is not dismissed, it will keep reappearing, even after the appointment or meeting is past. When the reminder appears, click Dismiss or Dismiss All.

  • You may have a duplicate of an appointment or meeting. To remove the duplicate, right-click the item, and then click Delete.

  • You may have set up an appointment as recurring by mistake. To remove the recurrence, open the appointment, and then click Open the series. On the Actions menu, click Recurrence, and then click Remove Recurrence.

  • If you modify the time or date fields on any appointment or meeting, a reminder will be turned on by default regardless of what new time or date you specify. You must clear the reminder check box before saving if you do not want the reminder.
  • If you dismiss a reminder for an item while using Cached Exchange Mode or working offline and click Snooze for the same item in another profile, the reminder will be turned on again when your Offline Folder file (.ost) is synchronized.

Show My appointments and meetings show at wrong times now.

  • You may have changed your time zone. To verify the time zone, on the Tools menu, click Options. Click Calendar Options, and then click Time Zone. Select the options that you want.
  • You may have swapped your current and second time zones by mistake. To switch between the current and second time zones, on the Tools menu, click Options. Click Calendar Options, click Time Zone, select the correct time zone in the Time zone list, and then click Swap Time Zones. This change affects all time settings in all of your Microsoft Windows-based programs and is equivalent to changing the current time zone in Windows Control Panel.

Show I can't see all my appointments and meetings.

Some appointments or meetings may be temporarily hidden based on the view or filter used. To change the Calendar items that appear in the view, do one of the following:

  • To view only Calendar items scheduled from now into the future, click the View menu, point to Arrange By, point to Current View, and then click Active Appointments.
  • To view all Calendar items, click the View menu, point to Arrange By, point to Current View, and then click Customize Current View. Click Filter, and then click Clear All.

Show I can't see the little calendar.

The Date Navigator is located in the Navigation Pane. By default, Microsoft Outlook doesn't show the TaskPad. If you have turned on the TaskPad, the Date Navigator should appear above the TaskPad. If you cannot see the Date Navigator, you may have enlarged one or more of the elements in the Calendar window, causing the Date Navigator to disappear. To make the Date Navigator reappear, try any of the following:

  • Hide or resize the Navigation Pane. To hide the Navigation Pane, on the View menu, click Navigation Pane. To resize the Navigation Pane, point to the border on the edge of the Navigation Pane. When the pointer changes to a double-headed arrow Icon image, drag the border to a new position.
  • Resize the appointment area. Point to the border on the edge of the appointment area scroll bar. When the pointer changes to a double-headed arrow Icon image, drag the border to a new position.
  • Resize the TaskPad. Point to the border above the TaskPad. When the pointer changes to a double-headed arrow Icon image, drag the border to a new position.
  • Resize the Navigation Pane. Point to the border on the edge of the Navigation Pane. When the pointer changes to a double-headed arrow Icon image, drag the border to a new position.
  • Maximize the window by clicking Maximize Button image.

Show The TaskPad is missing.

By default, Microsoft Outlook doesn't show the TaskPad.

  • In Calendar, on the View menu, click TaskPad.

You may have enlarged one or more of the elements in the Calendar window, causing the TaskPad to disappear. To make the TaskPad reappear, try any of the following:

  • Hide or resize the Navigation Pane if it is visible. To hide the Navigation Pane, on the View menu, click Navigation Pane. To resize the Navigation Pane, point to the border on the right side of the Navigation Pane scroll bar. When the pointer changes to a double-headed arrow Icon image, drag the border to the left.
  • Resize the appointment area. Point to the border on the right side of the appointment area scroll bar. When the pointer changes to a double-headed arrow Icon image, drag the border to the left.
  • Resize the Date Navigator if more than two months appear. Point to the border below the Date Navigator. When the pointer changes to a double-headed arrow Icon image, drag the border up.
  • Maximize the window by clicking Maximize Button image.
  • If you are using Microsoft Exchange Server, you may be able to view another person's Calendar folder, but not have permission to open the person's Tasks folder. Ask the person who granted you access to verify the permissions granted to you by doing the following: on the Tools menu, click Options, and then click the Delegates tab. Select the delegate's name in the Delegates list, and then click Permissions.
  • The Personal Folders file (.pst) that contains this Calendar folder may not have a Tasks folder.

Show I get the message: Cannot find the Web site.

If you get a message that prevents you from saving your calendar as a Web page, it could be because:

  • You typed in an invalid protocol or path in the File name box.
  • You don't have appropriate permissions to perform the operation.

Show Other people see my schedule as busy when I don't have any appointments or meetings.

You have scheduled an event and clicked Busy in the Show time as box. To clear this time, in the Calendar, open the the event, and then click Free in the Show time as box.

Show I get the message: Outlook can’t add the folder because creating a new Personal Folders (.pst) file isn’t allowed on this computer.

Your system administrator may have set Outlook to block the creation of .pst files, which are required when using Microsoft Windows SharePoint Services data in Outlook. For more information, contact your system administrator.

Show I get the message: Outlook can’t add the folder because linking Outlook folders to Windows SharePoint Services isn’t allowed on this computer.

Your system administrator has restricted access to Microsoft Windows SharePoint Services. Microsoft Outlook is not able to add a Windows SharePoint Services folder. For more information, contact your system administrator.

Show I get the message: Outlook can’t update this Windows SharePoint Services folder. Linking Outlook folders to Windows SharePoint Services is not allowed on this computer.

A Microsoft Windows SharePoint Services folder exists in your Microsoft Outlook profile, but your system administrator has restricted access to Windows SharePoint Services. Outlook is not able to update the folder from the Windows SharePoint Services site. For more information, contact your system administrator.

Show The Refresh command is not available when I right-click a Windows SharePoint Services folder.

Your system administrator has restricted access to Microsoft Windows SharePoint Services. Microsoft Outlook is not able to update the folder from the Windows SharePoint Services site. For more information, contact your system administrator.

Show I opened another person's calendar, and I can't find a way to close it.

When you open another person's calendar, the calendar opens next to any other calendars currently in the view. To remove calendars from the view, under Other Calendars in the Navigation Pane, clear the check box for the calendar you no longer want to view. If the Navigation Pane is turned off, on the View menu, click Navigation Pane.

Show I want to open another person's calendar in a separate window like I could in earlier Outlook versions.

  1. Add the other person's calendar to the Navigation Pane.

    Show How?

    1. In Calendar, in the Navigation Pane, click Open a Shared Calendar.

      Note If the Navigation Pane is turned off, on the View menu, click Navigation Pane.

    2. Type the other person's name, or click Name to browse the Address Book, and then select the name from the list.
    3. Click OK.

      If you have been granted permissions, the other person's calendar will open in the side-by-side calendar view.

  2. In the Navigation Pane, under Other Calendars, clear the check box for the shared calendar you do not want to see in the side-by-side view.
  3. Right-click the shared calendar name you want to view, and then click Open in New Window.

Note Additional troubleshooting information is available for time zone issues.


About appointments, meetings, and events

Show Appointments

Appointments are activities that you schedule in your calendar that do not involve inviting other people or reserving resources. You can set reminders for your appointments. You can also specify how your calendar looks to others by designating the time an appointment takes as busy, free, tentative, or out of office. You can schedule recurring appointments. You can view your appointments by day, week, or month.

You can schedule an appointment in your own calendar, and others can give you permission to schedule or make changes to appointments in their calendars. Appointments can also be made private.

Show Meetings

A meeting is an appointment you invite people to or reserve resources for. You can create and send meeting requests and reserve resources for face-to-face meetings or for online meetings. When you create a meeting, you identify the people to invite and the resources to reserve, and you pick a meeting time. Responses to your meeting request appear in your Inbox. You can also add people to an existing meeting or reschedule a meeting. You can also add people to an existing meeting or reschedule a meeting.

Show Events

An event is an activity that lasts 24 hours or longer. Examples of an event include a trade show, the Olympics, a vacation, or a seminar. Usually, an event occurs once and can last for one day or several days, but an annual event, such as a birthday or anniversary, occurs yearly on a specific date. Events and annual events do not occupy blocks of time in your calendar; instead, they appear in banners. An all-day appointment displays time as busy when viewed by others, while an event or annual event displays time as free.


Save an appointment in iCalendar or vCalendar format

  1. In Calendar, create or open the appointment you want to save.
  2. On the File menu, click Save As.
  3. Do one of the following:

    Show Save in iCalendar format

    • In the Save as type box, click iCalendar Format (*.ics).

    Show Save in vCalendar format

    • In the Save as type box, click vCalendar Format (*.vcs).


Schedule a meeting

Do one of the following:

Show Schedule an in-person meeting

  1. In Calendar, on the Actions menu, click Plan a Meeting.
  2. Click Add Others, and then click Add from Address Book.
  3. In the Type name or select from list box, enter the name of a person or resource you want at the meeting.
  4. For each name entered, click Required, Optional, or Resources. (The Required and Optional attendees appear in the To box on the Appointment tab, and Resources appear in the Location box. To get details on a conference room, click it in the Resources list, and then click Properties.) Click OK.
  5. Click a time when all invitees are available. You can use AutoPick Next to find the next available free time for all invitees.
  6. Click Make Meeting.
  7. In the Subject box, type a description.
  8. If you did not schedule a room, enter the location in the Location box.
  9. If you want to make the meeting recurring, click Recurrence, and then select the recurrence pattern.
  10. Select any other options you want.
  11. Click Send.

Show Schedule an online meeting

To use Microsoft Windows NetMeeting for this procedure requires that you have NetMeeting version 2.1 or later.

  1. On the File menu, point to New, and then click Meeting Request.
  2. Select the This is an online meeting using check box, and then in the list, click one of the following:
    • Microsoft NetMeeting
    • Windows Media Services
    • Microsoft Exchange Conferencing
  3. In the To box, type the names of people you want to meet online with.
    • For Microsoft Exchange Conferencing you must also select a conference resource. To invite a conference resource, click To. In the Select Attendees and Resources dialog box, in the Show Names from the list, select All Conferencing Resources, and then select the resource in the list. Click Resources, and then click OK.
  4. In the Subject box, type a description of the meeting.
  5. Do one of the following:
    • For NetMeeting, enter the name of the directory server you are using in the Directory Server box.
    • For a Windows Media Services broadcast, in the Event Address box, type the event address.
    • For Microsoft Exchange Conferencing, you can allow external attendees, or create a private meeting by clearing the Allow additional attendees or users without trusted user certificates to join the conference check box. If you want to require a password for entry into the meeting, type the password in the Password box.
  6. Enter times in the Start time and End time boxes.
  7. To set a reminder, select the Reminder check box, and then select a time in the list.
  8. To have a NetMeeting or a Windows Media Services broadcast start automatically, select one of the following check boxes:
    • Automatically start NetMeeting with Reminder
    • Automatically start Windows Media with Reminder
  9. If you want to make the meeting recurring, click Recurrence, and then select the recurrence pattern.
  10. Select any other options you want.
  11. Click Send.

Show Tip

You can quickly start a NetMeeting with a contact. In Contacts, select a contact. On the Actions menu, click Call Using NetMeeting.

Notes

  • To send agendas or meeting minutes, attach a file to your meeting request.

  • If attendees are located in another time zone, their busy times are adjusted to display correctly in your time zone.
  • You can prevent the recipients from sending you responses. In the meeting request, on the Actions menu, click Request Responses to clear the check box next to it.


Create an all-day event

An event is an activity that lasts 24 hours or longer.

  1. In Calendar, on the Actions menu, click New All Day Event.
  2. In the Subject box, type a description.
  3. In the Location box, enter the location.
  4. Select any other options you want.

    To indicate to people viewing your calendar that you are out of office instead of free, in the Show time as list, click Out of Office.

    If the event lasts longer than one day, change the values in the Start time and End time boxes.

  5. To make the event recur, on the Actions menu, click Recurrence, select the the options you want, and then click OK.
  6. Click Save and Close.

Show Tip

  • In Day/Week/Month view, you can quickly create an event by double-clicking the date heading of the day of the event.


Schedule an appointment

  1. On the File menu, point to New, and then click Appointment.
  2. In the Subject box, type a description.
  3. In the Location box, enter the location.
  4. Enter start and end times.
  5. Select any other options you want.
  6. To make the appointment recur, click Recurrence.

    Click the frequency (Daily, Weekly, Monthly, Yearly) with which the appointment recurs, and then select options for the frequency.

  7. Click OK.
  8. Click Save and Close.

Show Tip

In Calendar, you can also create an appointment by selecting a block of time, right-clicking, and then clicking New Appointment or New Recurring Appointment on the shortcut menu.


Cancel a meeting

  1. In Calendar, open the meeting you organized.
  2. On the Actions menu, click Cancel Meeting.

Show Tip

You can delete the meeting by clicking the meeting and then clicking Delete Button image.


Change an appointment, event, or meeting

  1. Open the appointment, event, or meeting you want to change.
  2. Do one of the following:

    Show To change options for an item that is not part of a series

    • On the Appointment tab, change the options, such as subject, location, and time, that you want to change, and then click Save and Close.

    Show To change options for all items of a series

    1. Click Open the series, and then change any options, such as subject, location, and time, that you want to change on the Appointment tab.
    2. To change recurrence options, click the Actions menu, click Recurrence, change the options, such as time, recurrence pattern, or range of recurrence, that you want to change, and then click OK.
    3. Click Save and Close.

    Show To change options for one item that is part of a series

    1. Click Open this occurrence.
    2. On the Appointment tab, change the options, such as subject, location, and time, that you want to change, and then click Save and Close.

Show Tips

  • In Calendar, you can drag the appointment, event, or meeting to a different date. You can also edit the subject by clicking the description text and typing your changes.

  • You can change an event into an appointment, causing the time to be blocked out in your Calendar, by clearing the All day event check box and then entering start and end times. Events are defined as lasting from midnight to midnight; clearing this check box allows you to enter specific times.


Turn a message into a meeting request

  1. In the Navigation Pane, drag the message you want to convert to a meeting request to the Calendar Calendar icon button.
  2. Click Invite Attendees.
  3. Enter a name or names in the To box.
  4. Enter the location in the Location box.
  5. In the Start time and End time lists, click the date and times.
  6. Select any other options that you want.
  7. Click Send.

Note You can change any type of item into another type of item by dragging it to the folder button in the Navigation Pane.


Make an appointment or meeting private

  1. Create or open the appointment or meeting that you want to make private.
  2. Select the Private check box in the lower right corner.


Make an appointment or meeting recurring

  1. Open the appointment or meeting that you want to make recurring.
  2. On the Actions menu, click Recurrence.
  3. Click the frequency (Daily, Weekly, Monthly, Yearly) with which you want the appointment to recur, and then select options for the frequency.
  4. Do one of the following:

    Show For an appointment

    • Click OK, and then click Save and Close.

    Show For a meeting

    • Click OK, and then click Send Update.


Turn an appointment into a meeting

  1. Open the appointment.

  2. Click Invite Attendees.

  3. Enter a name or names in the To box.
  4. If you did not schedule a room, enter the location in the Location box.
  5. Select any additional options you want.
  6. Click Send.


Update a meeting request

Do one of the following:

Show Change a meeting to a recurring series

  1. Open the meeting.
  2. On the Actions menu, click Recurrence.
  3. Enter start and end times.
  4. Click the recurrence pattern (Daily, Weekly, Monthly, Yearly) for which you want the meeting to recur, and then select options for the recurrence pattern.
  5. Click OK, and then click Send Update.

Show Change the meeting time

When viewing days, click the meeting's left move handle, or when viewing weeks or months, click on the meeting, and then drag it to a new time or to a new day in Date Navigator.

Show Add or remove attendees and resources

  1. Open the meeting.
  2. On the Actions menu, click Add or Remove Attendees.
  3. To add an attendee or resource, click Add Others, click Add from Address Book, enter the name you want to add in the Type name or select from list box, and then click Required, Optional, or Resources.

    To remove an attendee or resource, click the name you want to remove, and then press DELETE on your keyboard.

  4. Click OK, and then click Send Update.

Show Change meeting attendee status

  1. Open the meeting.
  2. Click the Tracking tab.
  3. For the attendee whose status you want to change, click the entry under Response, and then click the new status in the list.

Note You can use this procedure to manually change status information for an attendee who has not responded to your meeting request. For example, if an attendee calls you to decline your meeting invitation, you can change the attendee's Response status to Declined. If the person is a Required Attendee, and you decide to hold the meeting anyway, you can change the Attendance status to Optional Attendee.

Show Turn a meeting into an online meeting

  1. Open the meeting request.
  2. Select the This is an online meeting using check box.
  3. Select the online meeting program.
    • Microsoft NetMeeting
    • Windows Media Services
    • Microsoft Exchange Conferencing
  4. Select the options that you want.

    To set a reminder and have Microsoft NetMeeting or Windows Media Services start automatically, select the Reminder check box, and then select the Automatically start program with Reminder check box.

  5. Click Send Update.


Respond to a meeting request or notification

  1. Open the meeting request or notification.

    To view your calendar, click Calendar.

    Note A new meeting request will appear as a tentative on your calendar.

  2. Do one of the following:

    Show Accept, tentatively accept, or decline

    1. Click Accept, Tentative, or Decline.
    2. Do one of the following:

      Show Send your response with no comments

      • Select Send the response now, and then click OK.

      Show Include comments with your response

      1. Select Edit the response before sending.
      2. Type your comments, and then click Send.

      Show Don't send a response

      • Select Don't send a reponse, and then click OK.

        Note The meeting is added to your calendar, but the organizer will not know the choice you made. You also will not receive any updates to the meeting request.

    Show Propose a new time

    1. Click Propose New Time.
    2. Click a time when all invitees are available. You can use AutoPick Next to find the next available free time for all invitees.
    3. Click Propose Time.
    4. Click Send.

    Whenever you make a counter proposal, it is sent with a default message saying that you want to propose a new time, but that you have tentatively accepted the meeting. You can change this default message to say that you want to propose a new time, and that you are declining the meeting by doing the following:

    1. On the Tools menu, click Options, and then click Calendar Options.
    2. In the Use this response when you propose new meeting times list, click the setting you want.

    Note You can also change this setting for individual meetings. In the open meeting request, on the Action menu, click either Decline and Propose a New Time or Tentative and Propose a New Time.

Note To change your acceptance later, open the item in Calendar, and select Accept, Tentative, Decline, or Propose New Time. For a request that you declined, check your Deleted Items folder, or ask the organizer to send you a new request.


Automatically process meeting requests

  1. On the Tools menu, click Options, and then click Calendar Options.
  2. Under Advanced options, click Resource Scheduling.
  3. Select the Automatically accept meeting requests and process cancellations check box.
  4. You can then select the following options:
    • Automatically decline conflicting meeting requests
    • Automatically decline recurring meeting requests


Turn on or off reminders and reminder sounds

  1. On the Tools menu, click Options.
  2. Click the Other tab, and then click Advanced Options.
  3. Click Reminder Options.
  4. Select or clear the Display the reminder check box.

    If you display reminders, select or clear the Play reminder sound check box, and then, if you want, enter the path of a sound file.


Set or remove a reminder

Do one of the following:

Show For all new appointments or meetings you will create

  1. On the Tools menu, click Options.
  2. To have a reminder automatically turned on or off for new appointments or meetings, select or clear the Default reminder check box.
  3. If you selected the check box, enter the amount of time before the appointment or meeting that you want the reminder to appear.

Show For existing appointments or meetings

  1. Open the appointment, meeting, or series if the appointment or meeting is recurring.
  2. To have a reminder turned on or off, select or clear the Reminder check box.
  3. If you selected the check box, enter the amount of time before the appointment or meeting that you want the reminder to appear.
  4. To customize the reminder sound for this appointment or meeting only, click Button image, and then select the sound you want played.


Automatically process requests and responses

  1. On the Tools menu, click Options.
  2. Click E-mail Options, and then click Tracking Options.
  3. Set processing options. Do one or more of the following:

    Show Automatically record responses in the original item

    • Select the Process requests and responses on arrival check box.

    Show Delete notifications of delivered and read messages

    • Select the Process receipts on arrival check box.

    Show Move receipts out of your Inbox after processing

    • Select the After Processing move receipts to check box.

      To select a folder other than Deleted Items, click Browse.

    Show Delete blank responses

    • Select the Delete blank voting and meeting responses after processing check box.

Note To review responses in your Inbox before they are recorded, clear the Process requests and responses on arrival check box.


Allow a delegate to see private appointments

This feature requires you to be using a Microsoft Exchange Server e-mail account.

If you have given another person delegate access to any of your folders, you can hide personal information. Open each personal item, and then select the Private check box. To override this setting, do the following:

  1. On the Tools menu, click Options, and then click the Delegates tab.
  2. In the list, click the delegate that you want to allow to see private appointments.
  3. Click Permissions.
  4. Select the Delegate can see my private items check box.


Add another country's/region's holidays

To add holidays to the Microsoft Office Outlook 2003 calendar, you must first remove any holidays that might remain in your Calendar from an earlier version of Outlook for the country/region whose holidays you want to add. After you have deleted those holidays, follow these steps:

  1. On the Tools menu, click Options, and then click Calendar Options.
  2. Click Add Holidays, and then select the locations whose holidays you want copied to your Calendar.


Send an Internet (iCal) meeting request

To send Internet (iCal) meeting requests, you must turn on the option to do so by following the procedure below. Then send meeting requests as usual.

  1. In Calendar, on the Tools menu, click Options, and then click Calendar Options.
  2. Under Advanced options, select the When sending meeting requests over the Internet, use iCalendar format check box. To turn off iCal, clear the check box.


View Windows SharePoint Services events

Show View an events list previously added to Outlook

  • In Calendar, under Other Calendars, select the check box for the Windows SharePoint Services entry you want.
    Clear the check box for calendars you do not want displayed in the view.

Show View an events list that has not been added to Outlook

  • Add the events list to Outlook.

    Show How?

    1. In your Web browser, go to the Windows SharePoint Services events list that you want to access within Outlook.
    2. Click Link to Calendar.
    3. When prompted, click Yes to add the Windows SharePoint Services events list to Outlook.

Note Microsoft Windows SharePoint Services events lists can be displayed in Microsoft Outlook, but the lists must be created or edited directly on the Windows SharePoint Services site using your Web browser.


Troubleshoot meetings

In person meetings

Show I want to delete meeting responses without comments automatically.

  • Select the Delete blank voting and meeting responses after processing check box in the Tracking Options dialog box (on the Tools menu, click Options, click E-mail options, and then click Tracking Options). Meeting responses sent to you without comments are tabulated in your original meeting request, and then deleted without appearing in your Inbox.

Show I haven't received any meeting responses.

  • If you selected the Delete blank voting and meeting responses after processing check box in the Tracking Options dialog box (on the Tools menu, click Options, click E-mail options, and then click Tracking Options), meeting responses sent to you without comments are tabulated in your original meeting request, and then deleted without appearing in your Inbox. To get them in your Inbox, clear this check box. Meeting responses that include comments always appear in your Inbox.
  • You may have set up a delegate and selected the Send meeting requests and responses only to my delegates, not to me check box on the Delegates tab (on the Tools menu, click Options). To receive meeting responses, clear this check box.

Show The Forward button is missing on my meeting request.

Instead of forwarding an existing meeting request to new attendees, you can right-click the meeting on your Calendar and then click Add or Remove Attendees on the shortcut menu to send the meeting request to attendees not on your original list.

Show I deleted the meeting request. I have meeting responses in my Inbox.

If you delete your meeting request or move it off your Calendar, meeting responses will stay in your Inbox. Review and delete the responses in your Inbox.

Show My Calendar and other time settings incorrect by one hour.

  • If your country/region has recently changed the date to begin daylight saving time, you may have a version of Windows that does not reflect this recent change. Microsoft Outlook gets all time zone information from the system. Manually adjust your system clock to the correct time in the Date/Time dialog box in the Windows Control Panel. This change affects all time settings in all your Windows-based programs.

Show I don't want to receive meeting responses.

If you arrange a meeting, and you don't need to know who will attend, you can turn off or delete meeting responses so they don't fill up your Inbox.

  • If you have not sent the meeting request, you can prevent the recipients from sending you responses. In the meeting request, click the Actions menu, and then click Request Responses to clear the check box next to it.
  • If you have already sent the meeting request, you can create a rule to automatically move the meeting responses to your Deleted Items folder as soon as they reach your Inbox.

Show Other people see my time as busy, but I don't have any appointments.

You have scheduled an event and clicked busy in the Show time as box. This results in a line appearing to the left of the appointment times in your calendar. Others viewing your calendar will see the times as blocked out. To fix this, click Free in the Show time as box.

Show I want to schedule travel time before and after a meeting to show others who view my Calendar how long I will be out of office.

Create two separate "travel time" appointments, one before and one after your meeting, for the amount of time you need.

Online meetings

Show The Call Using command is not available.

  • If you want to call contacts using Microsoft NetMeeting and you have selected multiple contacts, the Call Using NetMeeting command on the Actions menu will be unavailable. Select one contact, and then click this command to start NetMeeting.
  • Your system administrator might have restricted the use of NetMeeting or Windows Media Services in Microsoft Outlook and other Microsoft Office programs. If the This is an online meeting using check box is unavailable, see your system administrator.

Show When I try to join the NetMeeting through the reminder, I get an error message.

If the organizer of the online meeting has not started the meeting before you click Join Meeting on your reminder, you will receive an error message. If the current time is prior to the start time of the online meeting, click Snooze and try joining the meeting later. If the current time is past the start time of the online meeting, contact the meeting organizer and ask them to start the meeting.

Show My online NetMeeting settings are not available.

It is not possible to change the Microsoft NetMeeting settings for just one occurrence of a recurring meeting. You must open the series when you make the changes in order to have the changes apply to all occurrences.

Show Some of my NetMeeting collaboration attendees have trouble joining the meeting.

This could be because:

  • You did not start the NetMeeting (In Calendar, open the meeting and click Start NetMeeting) before attendees began receiving reminders for it and tried to join it. Attendees cannot join a meeting that has not been started by its organizer. Start the meeting and have them try again.
  • There is an Internet security system between your computer and the attendees' computers. Contact your network administrator, or have attendees contact their network administrators for assistance.
  • The attendees are not connected to the network or to the Internet. To confirm that they are connected to the network or to the Internet, they should start their Internet browsers. If they can view Web pages, they are connected correctly.


About scheduling resources

This feature requires you to be using a Microsoft Exchange Server e-mail account.

In addition to inviting people to attend meetings, you can also schedule resources, such as the conference room where you plan to hold the meeting, or the slide projector you plan to use for a presentation.

In order to schedule a resource, the resource must have its own mailbox on your server. An individual in the organization sets up the mailbox and gives permission to others to schedule the resource. Aside from that, the resource is self-sufficient, accepting and rejecting invitations automatically. When you want to schedule the resource, you can invite it to a meeting. The invitation is accepted if the resource is free, and the meeting is automatically entered in the resource’s calendar.

The administrator for the resource can restrict the ability to schedule the resource. For example, if only managers are allowed to schedule certain conference rooms, the administrator can set permissions so that requests from managers are accepted and requests from non-managers are declined.


Schedule a resource

This feature requires you to be using a Microsoft Exchange Server e-mail account.

This procedure works only if you have been given permission to schedule this resource.

  1. In Calendar, on the Actions menu, click Plan a Meeting.
  2. Click Add Others, and then click Add from Address Book.
  3. In the Type name or select from list box, enter the name of a resource you want at the meeting.
  4. After you enter each resource, click Resources.
  5. Click OK, and then use the scroll bars to view the free/busy time for invitees.


Set up a resource so that it can be scheduled

This feature requires you to be using a Microsoft Exchange Server e-mail account.

This procedure works only if you are the resource administrator or you’ve been given owner permissions.

  1. On the Tools menu, click Options, and then click Calendar Options.
  2. Click Resource Scheduling.
  3. Click the options you want.
  4. Click Set Permissions
  5. Click the Permissions tab, and then click Add.
  6. In the Type name or select from list box, enter the name of each person you want to grant permissions to, clicking Add after each name.
  7. Click OK.
  8. In the Permission Level list, click Author.


About entering dates and times in a different calendar

You can enter a year according to either the Western calendar or an alternate calendar in any date entry box in the Microsoft Outlook Calendar, regardless of the date display format. However, you must specify both the month and year.

For example, if the date display format is set to the Japanese calendar and you type 1997/2/20 in a date-input box, heisei heisei 09/02/20 Date in Japanese short format will be displayed.

You can enter a time by using the characters that indicate A.M. or P.M., or in the hh:mm format, in any time-input box. For example, if you enter gogo gogo 2 ji 20 pun, 14:20 will be displayed.

You can also enter words, such as "next month" or "last Monday" in either the language of the primary calendar or the secondary calendar and they will be recognized as well.


Automatically keep meeting requests in the Inbox after responding

  1. On the Tools menu, click Options, and then click E-mail Options.
  2. Click Advanced E-mail Options.
  3. Clear the Delete meeting request from Inbox when responding check box.


Display a different primary calendar

This feature applies to any language that enables an alternate Calendar: Arabic, English, Hebrew, Hindi, Chinese, Japanese, Korean, and Thai. You may need to enable a language if you want to show a primary Calendar in a language different than that used in your copy of Office Outlook 2003.

  • Do one of the following:

    Show In Microsoft Windows XP

    1. Click Start, and then click Control Panel.
    2. Double-click the Regional and Language Options icon.
    3. In the list, click the language for the calendar that you want to use.
    4. Click Customize, and then click the Date tab.
    5. In the Calendar type list, click the calendar you want to use.
    6. Under Short date and Long date, select the options you want.

    Show In Microsoft Windows 2000

    1. Click Start, click Settings, and then click Control Panel.
    2. Double-click the Regional Options icon.
    3. In the list, click the language for the calendar that you want to use.
    4. Click the Date tab.
    5. In the Calendar type list, click the calendar you want to use.
    6. Under Short date and Long date, select the options you want.


Change the look of your Calendar

Show Display details of Calendar items in a view

  • In Calendar, on the View menu, point to Arrange By, point to Current View, and then click Day/Week/Month View With AutoPreview.

Show Change the Day/Week/Month view

  1. In Calendar, on the View menu, point to Arrange By, point to Current View, and then click Customize Current View.
  2. Click Other Settings.
  3. Do any of the following:
    • To change the day display, change the Time Font, Font, and Time scale.
    • To display appointment end times, under Week or Month, select the Show end time check box.
    • To display weekends together, select the Compress weekend days check box.
    • To display appointment times as miniature clocks, under Week or Month, select the Show time as clocks check box.

Show Change the Date Navigation display options

Do any of the following:

Show Change the font

  1. On the Tools menu, click Options, and then click the Other tab.
  2. Click Advanced Options.
  3. Under Appearance Options, click Font.
  4. Select the font and other options you want.

Show Show week numbers

  1. On the Tools menu, click Options.
  2. Click Calendar Options.
  3. To display week numbers, select the Show week numbers in the Date Navigator check box.

Show Turn on or off bold dates

  1. In Calendar, on the View menu, point to Arrange By, point to Current View, and then click Customize Current View.
  2. Click Other Settings.
  3. Under General settings, clear or select the Bolded dates in Date Navigator represent days containing items check box.

Show Set work week options

  1. On the Tools menu, click Options.
  2. Click Calendar Options.
  3. Do any of the following:
    • To select the days of your work week, select the check boxes next to the days of the week you want.
    • To set the first day of the week, in the First day of week box, click the day you want.
    • To set the first week of the year, in the First week of year box, click the option you want.
    • To set the first and last hours of your workday, enter times in the Start time box and the End time box.

Show Change the number of days displayed in Calendar

  • In Calendar, click any of the following:
    • Day Button image
    • Week Button image
    • Work Week Button image
    • Month Button image

Show Change the background color

  1. On the Tools menu, click Options, and then click Calendar Options.
  2. In the Background color list, click the color you want.

Notes

  • The color you choose is applied to Day and Work Week views. Week and Month views use system background colors, which by default, are gray and white.
  • The color you choose is applied to weekday hours. A darker version of the background color is applied to night and weekend hours.

Show Specify a background for a calendar saved to the Web

  1. In Calendar, on the File menu, click Save as Web Page.
  2. Under Options, select the Use background graphic check box, and then type the path to the graphic or click Browse to choose the path.


Turn on or off Calendar details

  1. On the Tools menu, click Options, and then click Calendar Options.
  2. Under Calendar options, click Planner Options.
  3. Select or clear the check boxes for the meeting planner and group schedule options you want.

Note You are not able to see details of a calendar item on the group schedule or meeting planner if that item is marked private by its owner.


Make or accept counter proposals to meeting times

Do one of the following:

Show Propose a new time for a meeting

  1. Open the meeting request.
  2. Click Propose New Time.
  3. Click a time when all invitees are available. You can use AutoPick Next to find the next available free time for all invitees.
  4. Click Propose Time.
  5. Click Send.

Whenever you make a counter proposal, it is sent with a default message saying that you want to propose a new time, but that you have tentatively accepted the meeting. You can change this default message to say that you want to propose a new time, and that you are declining the meeting by doing the following:

  1. On the Tools menu, click Options, and then click Calendar Options.
  2. In the Use this response when you propose new meeting times list, click the setting you want.

Note You can also change this setting for individual meetings. In the open meeting request, on the Action menu, click either Decline and Propose a New Time or Tentative and Propose a New Time.

Show Accept a new meeting time

  1. Open the meeting request.
  2. Click Accept Proposal.
  3. Click Send Update.

Note To decline a counter proposal, open the meeting request. On the Actions menu, click Reply, type your message, and then click Send. In the meeting request, click Delete on the toolbar. The meeting remains at the time you specified.


Prohibit counter proposals for meeting times

  1. On the Tools menu, click Options, and then click Calendar Options.
  2. Clear the Allow attendees to propose new times for meetings you organize check box.

Note You can change this setting for individual meetings. In the meeting request, on the Actions menu, select or clear Allow New Time Proposals.


View all counter proposals for a meeting time

  1. In Calendar, open the meeting request.
  2. On the Scheduling tab, under Proposed Date and Time, click the meeting that has the time you want.
  3. On the Appointment tab, click Send Update.


About Meeting Workspaces

A Meeting Workspace is a Web site for centralizing all the information and materials for one or more meetings. Before the meeting, use a workspace to publish the agenda, attendee list, and documents you plan to discuss. During or after the meeting, use the workspace to publish the meeting results and track tasks. Send a meeting request to invite people to the meeting. In the meeting request, include a hyperlink that goes to the workspace where invitees can learn the meeting details and see the materials.

Note If you are familiar with Microsoft Windows SharePoint Services Web sites, you will already be familiar with Meeting Workspace. A Meeting Workspace is a special type of SharePoint subsite under a parent SharePoint site. Help for the Meeting Workspace as well as general SharePoint Help is available from the workspace.

Show The meeting invitation and Meeting Workspace

In the past, you typed an agenda and attached documents to the meeting invitation in your calendar and e-mail program. Now you can put that information in a Meeting Workspace so invitees can access it anytime to view, edit, or add information (depending on their permissions).

One meeting request with agenda and attachments and one request with a link to the workspace instead

Callout 1 Instead of typing the agenda in the meeting request...

Callout 2... and instead of attaching documents to the request...

Callout 3... add a link that goes to a Meeting Workspace.

Callout 1 When invitees click the link...

Callout 2... the Meeting Workspace opens in their browser where they can see and work with the agenda, documents, and other meeting information.

Centralizing the information means people can work together on the content, they will always see the most current version, and you won't have to send large files through your e-mail system each time content changes.

You can create a Meeting Workspace from a variety of locations if Windows SharePoint Services is available from the intranet or Internet location you are working with and a parent SharePoint site exists under which you can create the Meeting Workspace. You can create workspaces from a Windows SharePoint Services-compatible calendar and scheduling program, such as Microsoft Office Outlook 2003, from an existing Meeting Workspace (although you can't create the workspace as a subsite to an existing Meeting Workspace), from a Windows SharePoint Services or Microsoft SharePoint Portal Server site on an intranet, or from an external site that hosts Windows SharePoint Services 2.0. For workspaces created within your company, you can invite anyone to the workspace that is in the same trusted domain as you and who has a valid e-mail address. For workspaces created on external sites, you can invite anyone who has a valid e-mail address.

The interaction between the e-mail invitation and the workspace varies depending on the e-mail program you use. If you use Office Outlook 2003 with a Microsoft Exchange Server e-mail account to set up the Meeting Workspace, a link to the workspace Web site is automatically added to the body of your meeting request. Microsoft Outlook also communicates with the workspace, automatically adding the subject, attendee names, date, time, and location from the meeting request to the workspace. If you later change attendee names, date, time, or location in Outlook, Outlook automatically updates the information in the Meeting Workspace.

Note If you update the attendees from the workspace, you'll need to switch back to Outlook to update that information in the request.

Outlook and Windows SharePoint Services also enables you to set up a workspace for more than one meeting, such as for a recurring meeting or for multiple related meetings linked to the same workspace. and to assign a delegate to set up the workspace for you.

If you use another e-mail program, see its documentation for more information, or contact your system administrator.

Show Parts of a Meeting Workspace

The workspace is made up of one or more pages that contain meeting details and lists of information that are common when planning, conducting, or following up on a meeting. Typical lists for a Meeting Workspace include Objectives, Agenda, Attendees, Decisions, and Tasks. In addition to lists, you can add a document library and a picture library where invitees can store materials related to the meeting. The lists and libraries that display by default on the home page depend on the template you choose when you create the workspace.

On the home page or any new pages you add, the information is divided into parts— called Web Parts. Web Parts exist for each type of list or library and for other types of information you can add to the workspace.

If the workspace doesn't contain all the information you need or you don't like the layout or look of the workspace you created, you can customize it.

Parts of a Meeting Workspace

Callout 1 Title, date, time, and location of meeting

Callout 2 Page tabs

Callout 3 Menu for customizing the workspace

Callout 4 Agenda list displayed in a Web Part

Callout 5 Document Library displayed in a Web Part

If you use an Instant Messaging program compatible with Windows SharePoint Services, such as Microsoft Windows Messenger, Microsoft MSN Messenger, or the Microsoft Exchange Instant Messaging Service, you can use that program from within the Attendees list in the workspace to communicate with other attendees. If an attendee is online, you can ask him or her to go to the workspace so you can work together.

Show Attendees, users, and site groups in the Meeting Workspace

Although Outlook sends the attendee names to the Attendees list in the Meeting Workspace, that does not guarantee that attendees are granted access rights to the workspace. Whether rights are granted automatically depends on the Meeting Workspace you are using.

If you create a new Meeting Workspace, once you send the meeting request, attendees are automatically assigned to the Contributor site group and are added as users with rights on the workspace. As the meeting organizer, you are assigned to the Administrator site group. If there is a problem granting rights automatically, a message will instruct you on where to go in the workspace to add the attendee as a user.

If you link to an existing Meeting Workspace, once you send the meeting request, attendees will have rights automatically if either of the following is true:

  • The workspace was originally created with permissions that are unique from the parent Web site.
  • The workspace inherited its permission settings from the parent site and the attendees have access rights on the parent site.
For more information, see Help in the workspace.

Show Conducting the meeting

The meeting you created the workspace for does not take place in the Meeting Workspace. The meeting itself is conducted in person, over the telephone, or from a conferencing program, such as Microsoft Windows NetMeeting. However, you can view the workspace and update it during the meeting. For example, you can update the Attendees list to indicate who actually participated, list decisions, track tasks, and publish the meeting minutes. That way there is a complete record of the meeting for future reference.


About enabling others to set up your Meeting Workspaces

The requirements for someone to set up a Meeting Workspace and send the associated meeting request on your behalf are:

  • You and the person who will set up the workspace for you must be using a Microsoft Exchange Server e-mail account.
  • For the other person to create new Meeting Workspaces, you must make sure they have rights to access the parent Microsoft Windows SharePoint Services Web site where the Meeting Workspace will be a subsite.
  • For the other person to link to an existing Meeting Workspace that you created, you need to add them to the Administrator site group in the Meeting Workspace.
  • You must give the other person access to your default Calendar, and you must enable them to send meeting requests on your behalf. You can do this by sharing your Calendar folder with them or by assigning them delegate access permissions on your Calendar.
  • The person working on your behalf must be online to access your calendar when creating the meeting request and workspace.

Show How it works

When your delegate or the person sharing your calendar creates a new or links to an existing Meeting Workspace on your behalf, they are automatically added as a user in the workspace and assigned to the Administrator site group. However, that person is not added to the Attendees list. In addition, when they create new workspaces, you are automatically added as a user in the workspace and assigned to the Administrator and Contributor site groups, and you are added to the Attendees list.

Note For existing Meeting Workspaces, this information was added at the time you created the workspace.

Once the meeting request is sent, the meeting is automatically added to your Calendar. You or the person working on your behalf can update the request. The updated information will be sent to the workspace when you send the updated meeting request to the invitees. Responses that recipients send will go directly to the Inbox of the person working on your behalf.

If you want to change delegates later, you need to give the appropriate rights to the new delegate. If you want to prevent the previous delegate from accessing the workspace, you must delete their rights on the Web sites.


Create a new or link to an existing Meeting Workspace

  1. In a new or existing meeting request, click Meeting Workspace (under the Reminder check box).
  2. If you haven't already, add the following information to the meeting request:
    • In the To box, add the names of the people you want to invite or add a distribution list name. The names of these invitees will automatically display in the Attendees list in the workspace after you send the request.
    • In the Subject box, type the title of the meeting. This title will automatically display at the top of the workspace and is used as the site name in the workspace address.
    • Specify the date, time, and location of the meeting. This information will automatically display under the title in the workspace.

      Note If you want the meeting to be a recurring series, click Recurrence on the Actions menu, and then complete the information about the series.

  3. Do one of the following:

    Show Create a new Meeting Workspace

    Show Set up a workspace for the first time

    If you haven't previously created a new or linked to an existing Meeting Workspace, you will have to specify the location (the server) where you want to put the workspace, and then select the language and template you want to use.
    1. In the Meeting Workspace task pane, click Change settings.

      Note For information about each setting, click More information at the bottom of the task pane.

    2. In step 1 in the task pane, select a location for your workspace.
    3. In step 2 in the task pane, select Create a new workspace, and then select a template language and type. These settings become your default settings for future workspaces you create.
    4. After completing the settings, click OK to return to the first task pane.
    5. Click Create.

    Note Once you click Create, the workspace exists on the location you specified. If you meant to use a different location or template for this workspace, you must create another workspace with the settings you want. You should delete the other workspace if you don't intend to use it.

    Show Set up additional workspaces

    If you previously created or linked to a Meeting Workspace, those location and template settings are now your default settings and appear in the first task pane. Do one of the following:
    • To use the default settings for your new workspace, in the task pane, click Create.
    • To change the defaults, in the task pane, click Change settings, and then select the settings you want to use. After completing the settings, click OK to return to the first task pane, and then click Create.

    Show Link to an existing Meeting Workspace

    1. In the Tip at the bottom of the task pane, click the text.
    2. In step 1 in the task pane, select the location that has the workspace you want to link to.
    3. In step 2 in the task pane, select Link to an existing workspace, and then select the workspace you want to use. If you are not sure if the workspace you selected is the correct one, click View workspace to verify.
    4. After completing the settings, click OK to return to the first task pane.
    5. Click Link.
  4. To open your browser and view the workspace, click Go to workspace in the task pane. Alternatively, you can click the link that was added to the body of the meeting request. You can add information or customize the workspace now or at a later time.
  5. To complete the meeting request, switch back to Microsoft Outlook by pressing ALT+TAB.
  6. Do one of the following:
    • To send the meeting request and invite others to the meeting and workspace, click Send. If this is a meeting request that was sent previously, click Send Update.
    • To save the meeting request but not send it, on the File menu, click Save. No attendee information will be sent to the workspace, but other meeting details (subject, title, date, time, and location) will be sent.

Note For information about creating or linking to a Meeting Workspace from a Microsoft Windows SharePoint Services site, see Help in the Meeting Workspace.


Update both a meeting request and Meeting Workspace

You can update the meeting attendees, location, date, or time in the Microsoft Outlook meeting request. Outlook will send the updates to the workspace. To change other information in the Meeting Workspace, you must make the change from the workspace.

  1. Open the meeting request containing the link to the workspace.
  2. Change the information in any of the following fields: To, Location, Start time, End time.
  3. To send all updates to the workspace and to the attendees, click Send Update.

Notes

  • If you update the meeting request and click Save and Close, the updated information won't be sent to the Meeting Workspace. To send the updated information, you must click Send Update.
  • For information about changing other information in the workspace, see Help in the workspace.


What do you want to learn about Meeting Workspaces?

What a Meeting Workspace is, what one looks like, and how it works

How to create a new Meeting Workspace or link to an existing one using the task panes in Microsoft Outlook


What would you like more information about?

Removing a Meeting Workspace link from a meeting request

Updating both a meeting request and Meeting Workspace (including adding or deleting attendees)


Go to a Meeting Workspace

Show From a meeting request

  1. Open the meeting request that contains the link to the workspace.
  2. Click the Meeting Workspace link in the body of the meeting request.

Show From a Calendar item

  • Right-click the item in Calendar, and then click View Meeting Workspace.

Show From a meeting reminder

  • On Meeting Services, click the drop-down arrow, and then click View Meeting Workspace.

Show Tip

To identify which meetings are linked to a Meeting Workspace, click Calendar. Items with an Icon on a calendar item indicating that a Meeting Workspace is linked to it icon preceding the meeting subject are linked to a Meeting Workspace.


Remove a Meeting Workspace link from a meeting request

If you no longer want a meeting request to link to a workspace, you can remove the link and the text that was automatically added with it from the body of the request. When you remove the link, the workspace will no longer be updated with changes you make to the meeting request. Removing the link does not delete the workspace. You can add the workspace link to that meeting request at a later time or to another meeting request. Alternatively, you can delete the workspace if you decide not to use it.

Note If the meeting request is for a recurring meeting series, you can't remove the link for only one meeting in the series. You can only remove the link for the entire series. Once you do, you can't link that workspace to any meeting request again. However, you can link the original recurring meeting series to a different workspace.

  1. In the meeting request, show the Meeting Workspace task pane.

    Show How?

    • On the View menu, point to Toolbars, and then click Task Pane.
  2. In the task pane, click Remove. This removes the link in the message body.

Note To delete a workspace, go to the workspace and see Help about deleting sites.


Delete a Meeting Workspace

You can't delete a Meeting Workspace from Microsoft Outlook. You can delete the site from the workspace or from the parent Web site under which the workspace is a subweb.

For more information about deleting a site, see Help in the workspace.


Enable others to set up your Meeting Workspaces

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  1. Do any of the following:

    Show Enable someone to create new Meeting Workspaces for you

    • Make sure that person is granted rights on the parent Microsoft Windows SharePoint Services Web site under which the Meeting Workspace will be a subsite. To do this, contact the administrator of the parent site.

    Show Enable someone to link to an existing Meeting Workspace that you created

    • From the Meeting Workspace, give that person permissions by assigning them to the Administrator site group. For more information, see Help in the Meeting Workspace.
  2. Give the person who will be setting up the workspace for you access to your default Calendar, and enable them to send meeting requests on your behalf. You can do either of the following:

    Show Assign someone as your delegate

    1. On the Tools menu, click Options, and then click the Delegates tab.
    2. Click Add, and then in the Type Name or Select from List box, enter the name of the person you want to make your delegate. Click Add, and then click OK.
    3. In the Calendar box, select Editor.
    4. Leave the Delegate receives copies of meeting-related messages sent to me check box selected.
    5. To send a message to notify the delegate of their permissions, select the Automatically send a message to delegate summarizing these permissions check box.

    Show Share your Calendar folder with someone

    1. In Calendar, in the Navigation Pane, click Share My Calendar.
    2. Click Add.
    3. In the Type Name or Select from List box, enter the name of the person you want to grant sharing permissions to.
    4. Click Add, and then click OK.
    5. In the Name box, click the name of the person you just added.
    6. Under Permissions, select one of the following permission levels: Owner, Publishing Editor, or Editor.
    7. Make sure at least the Create items and Read items check boxes are selected.
    8. Under Edit items and Delete items, make sure All is selected.

      Note Regardless of the permissions you assign, the details of any item marked Private will not be displayed to other people.

Note The person working on your behalf must be online to access your calendar when creating the meeting request and workspace.


Troubleshoot Meeting Workspaces

Show Attendees can't access the Meeting Workspace.

For information about attendees and rights, see Help in the workspace.

Show My meeting request doesn't have the same information as the Meeting Workspace.

If you made changes in the workspace or to a Microsoft Windows SharePoint Services event that is linked to the workspace, those changes are not sent to Microsoft Outlook. For example, if you add or delete names in the Attendees list in the workspace, the changes are not sent to the meeting request in Outlook. However, if you add or delete attendees in the To box of the Outlook meeting request and then send (not save) the updates, Outlook will update the workspace.

Show I deleted a workspace but the link is still in the meeting request.

Changes you make in the workspace are not sent to Microsoft Outlook. You must open the meeting request and remove the link from there.

Show I received a message that I had been granted access to a Meeting Workspace, but the meeting time doesn't show on my Outlook Calendar.

The message you received may have been an automated invitation from the server where the workspace is located. These messages are not the same as Microsoft Outlook meeting requests and cannot update your Outlook calendar.

Show I don't see a way to create a Meeting Workspace as a subsite to an existing Meeting Workspace.

This is not supported.

Show I can't remove the workspace link. The Meeting Workspace task pane is disabled.

You may have opened one of the meetings in a recurring meeting series. Instead, you must open the meeting series, and then you can remove the link. However, once you remove the link, you can't link that workspace to any meeting request again. You can, however, link the original recurring meeting series to a different workspace.

Show Former delegates can still access the workspace.

You may have revoked the delegate's permissions only in Microsoft Outlook. To prevent that person from accessing the workspace, you must also delete their rights on the workspace.

Show The time zone setting in Outlook is different than the time zone used for the Meeting Workspace.

The workspace uses the time zone setting that was in effect at the time the workspace was created from Microsoft Outlook. If you subsequently change the time zone setting in Outlook, it will not change the time zone in the workspace. Conversely, if you change the time zone in the workspace, it will not change the setting in Outlook.


About Calendar coloring

Show Coloring your appointments and meetings

Microsoft Outlook has 10 colors that you can use to color appointments and meetings. These colors are visible in Day/Week/Month view of Calendar. You can color individual or recurring appointments and meetings manually, or you can use rules to automatically color items that meet certain conditions, such as when a certain word is used in the subject or when a meeting request is sent by a certain person. Manual coloring always take precedence over automatic coloring, so if you have applied manual coloring to an item, automatic coloring will not be applied to it.

If you open another person’s calendar or a calendar stored in a public folder, you will see the colors that were assigned manually, but no automatic coloring. Automatic coloring can be seen only by the person who set it up.

Each color comes with a label. You can change these labels to make them more meaningful to you. For example, you can change the label of the color red from "important" to "urgent."

Show Displaying your availability status

When you view Calendar in Day or Work Week view, the pattern of the availability indicator to the left of any appointment or meeting displays your availability status for that time period: free, tentative, busy, or out of office.


Change appointment and meeting color labels

  1. In Calendar, click Calendar Coloring Button image, and then click Edit Labels.
  2. Type the text you want to associate with each color.


Change the color of overdue or completed tasks

  1. On the Tools menu, click Options.
  2. Click Task Options.
  3. Click a color in the Overdue task color box and the Completed task color box.


Change the color of text

  1. Select the text you want to change.
  2. On the Formatting toolbar, click Font Color Button image, and then in the Color list, click the color you want.

Note This procedure is not available in messages if you use plain text as your message format.


Color appointments and meetings in your Calendar

Do any of the following:

Show Color an appointment or meeting

  • In Calendar, right-click an appointment or meeting, point to Label on the shortcut menu, and then click a color in the list.

    To remove a color from the appointment or meeting, in the Label list, click None.

Show Color a recurring appointment or meeting

  1. In Calendar, open an appointment or meeting.

  2. Click Open the series, and then click OK.

  3. In the Label list, click a color.

    To remove a color from the appointment or meeting, in the Label list, click None.

Show Color appointments and meetings automatically

  1. In Calendar, right-click the calendar grid, and then click Automatic Formatting on the shortcut menu.
  2. Click Add, and then type a name for the rule.
  3. In the Label list, click a color.
  4. Click Condition to specify the conditions under which the color will be applied.

    Note If you manually assign a color to an item, automatic coloring cannot be used on that item.


About the Microsoft Office Internet Free/Busy Service

The Microsoft Office Internet Free/Busy Service is a Web-based service provided by Microsoft that enables you to publish the blocks of time when you are free and when you are busy to a shared Internet location. This is convenient for people who don't normally have access to your Calendar but who do have Internet access. The service then works with Microsoft Outlook 2002 or later so that the times published to the service also display in a meeting request when someone is trying to schedule a meeting with you. Likewise, you can view their free/busy times and schedule meetings with them.

After joining the service, you change some settings in Outlook to enable it to work with the service. After you've done that, Outlook periodically publishes your free/busy times to the service. Anyone who isn't a member and who you haven't specifically authorized to view your free/busy times won't be able to access the information you publish to the service. Likewise, you won't be able to view others' free/busy times that are published there unless you are a member and they have authorized you to view their information.


Change the free/busy status of a Calendar item

  1. Open the Calendar item you want to change the free/busy time for.
  2. In the Show time as box, click the option you want.

Note The status of an appointment affects how it appears to others when they view your Calendar. By default, appointments appear as busy and are blocked out. Appointments marked as events appear in a banner and are not blocked out.


Refresh free/busy information

Show Automatically refresh free/busy information

  1. On the Tools menu, click Options, and then click Calendar Options.
  2. Under Advanced options, click Free/Busy Options.
  3. Under Options, type a number from 1 to 99 in the Update free/busy information on the server every x minutes box.

Show Manually from Calendar view

  • On the Tools menu, point to Send/Receive, and then click Free/Busy Information.

Show Manually from the group schedule calendar

  1. In Calendar, on the Actions menu, click View Group Schedules.
  2. Select the group schedule you want to view, and then click Open.
  3. Click Options, and then click Refresh Free/Busy.

Show Manually from a meeting request

  1. In Calendar, on the Actions menu, click Plan a Meeting.
  2. Invite attendees and resources.

    Show How?

    1. Click Add Others, and then select to Add from Address Book or Add Public Folder.
    2. In the Type Name or Select from List box, enter the name of the person or resource you want at the meeting.
    3. For each name entered, click Required, Optional, or Resources. (The Required and Optional attendees appear in the To box on the Appointment tab, and Resources appear in the Location box.)
    4. Click OK.
  3. Click Options, and then click Refresh Free/Busy.


See others' free/busy times

You can see the times when people are free or busy by including these individuals in a meeting request, adding them to a group schedule, or viewing the Internet or intranet location where the times are published. Free/busy times are indicated in a schedule grid by multiple colors and patterns.

Show In meeting requests

  1. In a new or open meeting request, click the Scheduling tab.
  2. Type the attendee or resource name under All Attendees, or click Add Others, and then click Add from Address Book or Add Public Folder. Select the names or public folder, and then click OK.

Show In group schedules

You can see another person's free/busy times by looking on a group schedule that includes them, or by including them in a group schedule that you create. Do one of the following:

Show Open a group schedule

  1. In Calendar, click Actions, then click View Group Schedules.
  2. Select the group schedule you want to view, and then click Open.

Note To refresh the free/busy data on the calendar grid, click Options, and then click Refresh Free/Busy.

Show Create a group schedule

  1. In Calendar, click Actions, then click View Group Schedules.
  2. Click New.
  3. Type a name for the new group schedule, and then click OK.
  4. Click Add Others, and then click Add from Address Book or Add Public Folder.
  5. Select the names or public folder, and then click OK.

Note To refresh the free/busy data on the calendar grid, click Options, and then click Refresh Free/Busy.

Show On the Microsoft Office Internet Free/Busy Service Web site

You and the person whose free/busy times you want to view must be members of the service, and that person must have authorized you to view their information.

  • In a Web browser, go to http://freebusy.office.microsoft.com/freebusy/freebusy.dll.

Show On another Internet or intranet location

  • In a Web browser, go to the address where the individual published his or her free/busy times to.

Notes

  • If you use the Microsoft Office Internet Free/Busy Service to share free/busy information with attendees whose schedules you can't otherwise access, you won't be able to view their information until they become members of the service and authorize you to access their times.
  • If you can't see the free/busy times of attendees who publish their information to an intranet or Internet location other than the Microsoft Office Internet Free/Busy Service, you may not have the location specified in Microsoft Outlook. On the Tools menu, click Options, click Calendar Options, and then click Free/Busy Options. In the Search location box, type the URL for the server where their free/busy information is stored. Microsoft Outlook supports %NAME% and %SERVER% substitutions. This is very important when setting a search location because you specify both a directory and a file. (The file extension for free/ busy files is .vfb.) You might have a default search location of: ftp://%SERVER%/fb/%NAME%.vfb. When you create a meeting request, Outlook replaces %NAME% and %SERVER% with the name and server of the person you are sending the meeting request to. (In an SMTP address, Name corresponds to all the characters before the @ symbol, and Server corresponds to all the characters after the @ symbol.) For example, someone@example.com becomes ftp://example.com/fb/someone.vfb.


About time zones

You can change your time zone at any time in Microsoft Outlook. Changing your time zone in Outlook is equivalent to changing it in Control Panel. This affects all times displayed in Outlook as well as times displayed in other Microsoft Windows-based programs.

You can also add and display a second time zone in Outlook, which is useful when scheduling meetings or conference calls with people in other time zones. When you add a second time zone, the current time in the primary time zone will be highlighted with gradient colors to make it easier to see.

Two time zones in the calendar

If two time zones are shown, the meeting organizer's time zone is the reference point. If you organize a meeting and display free/busy time for invitees from other time zones, their busy times adjust to display correctly in your time zone. The second time zone is visible only when viewing days.

Outlook Calendar items' start and end times are stored in terms of Universal Coordinated Time (UTC). UTC was developed as the international time standard. It is similar to Greenwich Mean Time (GMT) except that it observes no daylight saving time (DST) and is based on a 24-hour clock. Zero (0) hours UTC is midnight GMT. The local 24-hour time convention is converted to UTC by adding or subtracting hours based on your location with respect to the prime meridian as well as local daylight saving time considerations.

If you are in one time zone and you send a meeting request to an attendee in a different time zone, the meeting item is displayed at different local times on each person's calendar but at the same absolute time in UTC.

For example, if a meeting organizer is in the Pacific Time zone in the United States and sends out a meeting request that starts at 2:00 P.M. Pacific Time to an attendee in the Mountain Time zone, the attendee will see that the meeting starts at 3:00 P.M. Mountain Time. In both cases the meeting is stored on the respective servers as starting at the same time in UTC (10:00 P.M.).

Note There is no difference in how appointments, meeting items, and all-day events are treated with respect to time zones.


Add or remove a second time zone

You can have Microsoft Outlook display a second time zone in your Calendar by selecting the Show an additional time zone check box in the Time Zone dialog box. The second time zone is used only to show a second time bar in Calendar view and does not affect the way Calendar items are stored or displayed.

Two time zones in the calendar
  1. On the Tools menu, click Options.
  2. Click Calendar Options.
  3. Click Time Zone.
  4. Do one of the following:

    Show Add a time zone

    1. Select the Show an additional time zone check box.
    2. In the Label box, type a description.
    3. In the Time zone box, list the time zone you want to add.
    4. If you want your computer clock to automatically adjust for daylight saving time changes, select the Adjust for daylight saving time check box.

      This option is available only in time zones that use daylight saving time (DST).

    Show Remove a time zone

    • Clear the Show an additional time zone check box.

Show Tip

You can quickly switch your current time zone to the second time zone by clicking Swap Time Zones. This affects all times displayed in Outlook as well as times displayed in other Microsoft Windows-based applications.

Note The additional time zone is not affected by the current time zone settings; it is completely separate.


Change the time zone

When you change the current time zone, all Calendar views are updated to display the new time zone, and all Calendar items move to the new time zone. For example, if you move from the Pacific Time zone to the Mountain Time zone in the United States, all of your appointments are displayed one hour later.

  1. On the Tools menu, click Options.
  2. Click Calendar Options.
  3. Click Time Zone.
  4. Under Current time zone, type a description in the Label box.
  5. In the Time zone list, click the time zone you want.
  6. If you want your computer clock to automatically adjust for daylight saving time changes, select the Adjust for daylight saving time check box.

    This option is available only in time zones that use daylight saving time (DST).

Show Tip

To quickly change the time zone on your computer, you must be viewing the Calendar by days; right-click the empty space at the top of the time bar, and then click Change Time Zone on the shortcut menu.

Notes

  • All-day events also move to adjust for the change in time zone. One-day events appear to be longer than 24 hours. For example, the July 4th U.S. holiday spans from 12:00 A.M. July 4th until 1:00 A.M. July 5th when the time zone changes from Pacific to Mountain.
  • When you adjust time zones and the daylight saving time setting in Microsoft Outlook you are also adjusting the same settings in Microsoft Windows.
  • Some time zones do not have DST. When Outlook is set to a non-DST time zone, such as Arizona in the United States, the Adjust for daylight saving time check box is cleared and disabled.
  • When Outlook is set to a time zone that has DST, the Adjust for daylight saving time check box is selected. You can clear the check box, although this is not recommended.


Troubleshoot time zones

Three factors affect the scheduling of a meeting in Microsoft Outlook:

  • The clock setting (time) of the computer.
  • The local time zone setting of the computer.
  • The daylight saving time adjustment setting of the computer.

All three factors must be set correctly on both the meeting organizer's computer and on each attendee's computer to ensure meetings display at the correct times.

Show An instance of an attendee's recurring meeting moves by one hour on the Outlook Calendar even though nothing has changed, and the attendee didn't receive a meeting update.

This happens when the meeting organizer is in a time zone with daylight saving time and the attendee is in a different time zone that does not have daylight saving time. After the change to or from daylight saving time in the meeting organizer's time zone, the meeting moves by one hour relative to Universal Coordinated Time (UTC) to keep the meeting at a constant time for the organizer before and after the change. As a result, the attendee's meeting moves by one hour in the local time. This is by design. The meeting organizer's time zone controls the UTC of the meeting, and all people in other time zones will see the meetings at the same UTC (but a different local time if in another time zone).

In order to have the meeting time display correctly, meeting organizers may need to create and send meeting requests themselves rather than by having a delegate send them. For example, a delegate located in the main office in New York City, New York, manages the calendars for four regional vice presidents, one of whom has an office in Phoenix, Arizona. (Phoenix does not observe daylight savings time.) The delegate books a monthly teleconference for Tuesdays at 2:00 P.M. (Phoenix time) for this vice president. After the change to or from daylight saving time in New York, the meeting in Phoenix will move forward or backward by one hour because the delegate's time zone (in this instance, New York City), is considered to be the meeting organizer's time zone. If the Phoenix vice president wants the meeting to always occur at the same time, then the Phoenix vice president and not the delegate should create the meeting.

The person for whom the meeting time should not move should be the one who organizes the meeting.

Show You are traveling through two or more time zones and need to display the local time for each appointment in Calendar.

If you are a salesperson in New York City, New York who has a breakfast meeting at 8:00 A.M., then flies to Chicago, Illinois for a 1:00 P.M. meeting, and then flies to Las Vegas, Nevada and has a dinner reservation at 6:00 P.M., Outlook displays all of these appointments relative to the time zone you were in when you entered the appointments in Calendar. Therefore, in New York City when you look at the Calendar, breakfast is at 8:00 A.M., the Chicago meeting is at 1:00 P.M., and the Las Vegas dinner is at 6:00 P.M. However, when you look at the Calendar in Chicago, the breakfast is at 9:00 A.M., the local (Chicago) meeting is at 2:00 P.M., and the dinner is at 7:00 P.M.

The user should not change their original time zone and should use the additional time zone feature to display the local time. You can only display one additional time zone, so you may need to change the second time zone each time you change time zones.

Show Recurring meetings that include Sunday at 2:00 A.M. and span more than one time zone will be displayed incorrectly on the day of the daylight saving change.

When you create an appointment or meeting with recurrences, Outlook creates a single item that has a start and end time in Universal Coordinated Time (UTC). Outlook then changes that single item into a series. The series has single start and end times that apply to every instance of the series that isn't an exception. When a series is expanded for display in your Calendar, each instance has the same start and end time in UTC.

If you change time zones, all instances, including exceptions, move to reflect the new time zone. Exceptions to a series are still identified as part of the series for most actions; however, each exception has its own start and end times.

If the series crosses a daylight saving time (DST) change, the instances of the series continue to be displayed at the same time but are one hour ahead or back relative to UTC.

This problem fixes itself at midnight of the next day (Monday), except if the recurrence starts exactly at 2:00 A.M. or if you have a reminder set for 2:00 A.M. In this case, you should change your computer's time to the organizer's time zone, delete the single instance that spans the DST change, and then change back to your own time zone.

Show When you have all-day events on your Calendar and then change the time zone, the all-day events span two days instead of one.

Outlook treats anniversaries, holidays, and birthdays as all-day events (an all-day event is defined from midnight to midnight in the local time zone). When the time zones change, all-day events move. Therefore, when you change the computer's time zone, the all-day event moves to display in the new time zone. An event, such as a holiday or birthday, will appear in the Calendar on two consecutive days. For example, a birthday could appear from 6 A.M. one day to 6 A.M. the next day.

You can do one of the following:

  • Use the additional time zone feature in Outlook to display the local time zone and do not change the operating system time zone.
  • Correct each all-day event for the current time zone setting.
  • Change the time zone back to the one used when the items were created.

Show You experience display problems when working with time zones with offsets of less than 30 minutes.

Some time zones use a 15-minute offset instead of a 30-minute offset. The 15-minute offset causes display problems because Outlook can only display Calendar items in 30-minute time blocks.

The time bar in the Calendar window can only display offsets in 30-minute time blocks. Therefore, when time zones that use a 15-minute offset, such as Katmandu (GMT+5:45), are displayed, Calendar items appear incorrectly.

If you are in this type of time zone, you should rely on the meeting information and not on the time side bar in the Calendar window.

Show The meeting organizer is unable to accept a counter proposal from an attendee in a different time zone for one occurrence of a recurring meeting.

Outlook does not store the time zone property on recurrence exceptions and the counter-propose message sent by the attendee who is in a different time zone is not recognized by the organizer's e-mail program. When the meeting organizer opens the counter-propose message and clicks Accept Proposal or View All Proposals, the following message appears: "This meeting is not in the Calendar; it may have been moved or deleted. Because this meeting cannot be found, the proposal cannot be accepted."

This problem does not occur when you work with single meetings or with the entire series of a recurring meeting — it affects only single instances of a recurrence. To work around this, the organizer needs to accept the counter proposal by updating the meeting time manually. Open the meeting occurrence that the attendee has counter proposed and change the time, and then send the updated meeting request. This problem may also occur if Outlook is not set to adjust for daylight saving time.

Show You need appointments to be at fixed times no matter what time zone you are in.

You want an appointment to show on the Calendar at a fixed time no matter what the time zone is. For example, you want to be reminded to take your medication at the same absolute time regardless of the time zone you are in. However, when you change time zones, the appointment changes to reflect the new time zone.

Outlook can't force an appointment to remain fixed when the time zone changes. If you need the appointment to stay at a fixed time, you should not change your current time zone. You can add the additional time zone to track the other time zone times. To change the time zone setting in Outlook without changing the times for each of your appointments, you must export the data from your Calendar folder, change the time zone setting, and then import the data into Outlook.


Add Windows SharePoint Services data to your Calendar

Show Add Windows SharePoint Services calendar information

Microsoft Windows SharePoint Services event lists can be displayed in Microsoft Outlook, but must be created or edited directly on the Windows SharePoint Services site using your Web browser.

  1. If the Windows SharePoint Services folder has not been added to Outlook, add it to the Navigation Pane.

    Show How?

    1. In your Web browser, go to the Windows SharePoint Services calendar that you want to access within Outlook.
    2. Click Link to Calendar.
    3. When prompted, click Yes to add the Windows SharePoint Services calendar to Outlook.
  2. In Calendar, under Other Calendars, select a Windows SharePoint Services calendar check box.

    When you pause on the name of a Windows SharePoint Services calendar, the ScreenTip will append in SharePoint Folders to the name.

  3. In the Windows SharePoint Services calendar, open the calendar item you want.
  4. On the Actions menu, click Copy to personal calendar.

Show Update Windows SharePoint Services calendar information

Microsoft Outlook can only read Microsoft Windows SharePoint Services information. Additions and changes to Windows SharePoint Services items must be done on the Windows SharePoint Services site using your Web browser. A link is included for each Windows SharePoint Services item in Outlook. This link allows you to quickly jump to the item location within the Windows SharePoint Services site.

  1. Open the Windows SharePoint Services item in Outlook.
  2. Double-click the address shown in the item.
  3. Make your changes in the Web browser window that appears.

Notes

  • The data in Outlook will update the next time Outlook connects to the Windows SharePoint Services site. To immediately refresh, right-click the Windows SharePoint Services folder in the Navigation Pane, and then click Refresh.
  • Windows SharePoint Services folders are not included in synchronization groups and are not available inSend/Receive Settings.


Copy Windows SharePoint Services Calendar items to your personal calendar

  1. If the Microsoft Windows SharePoint Services folder has not been added to Microsoft Outlook, add it to the Navigation Pane.

    Show How?

    1. In your Web browser, go to the Windows SharePoint Services calendar that you want to access within Outlook.
    2. Click Link to Calendar.
    3. When prompted, click Yes to add the Windows SharePoint Services calendar to Outlook.
  2. In Calendar, under Other Calendars, select the check box for theWindows SharePoint Services entry you want.

    When you pause on the name of a Windows SharePoint Services Calendar item, the ScreenTips will append in SharePoint Folders to the name.

  3. On the Windows SharePoint Services Calendar, open the item entry you want to add to your personal calendar.
  4. On the Actions menu, click Copy to Personal Calendar.

Show Tip

When you have the Windows SharePoint Services Calendar and your personal calendar in side-by-side view, you can drag an item from the Windows SharePoint Services Calendar to your personal calendar. Dragging the item creates a copy on your calendar.


Update Windows SharePoint Services data in Calendar

Microsoft Outlook can only read Microsoft Windows SharePoint Services information. Additions and changes to Windows SharePoint Services items must be done on the Windows SharePoint Services site using your Web browser. A link is included in the body for each Windows SharePoint Services item in Outlook. This link allows you to quickly jump to the item location within the Windows SharePoint Services site.

  1. Open the Windows SharePoint Services item in Outlook.
  2. Click the address shown in the item.
  3. Make your changes in the Web browser window that appears.

Notes

  • The data in Outlook will update the next time Outlook connects to the Windows SharePoint Services site. If you remain in the Windows SharePoint Services events list in Outlook, the view is automatically refreshed with the latest data every 20 minutes. To immediately refresh, right-click the Windows SharePoint Services folder in the Navigation Pane, and then click Refresh.
  • Windows SharePoint Services folders are not included in synchronization groups and are not available in Send/Receive Settings (Tools menu, Send/Receive, Send/Receive Settings, Define Send/Receive Groups command).


Remove Windows SharePoint Services data from Calendar

  1. In Calendar, under Other Calendars, right-click the Microsoft Windows SharePoint Services entry you want to remove.

    When you pause on the name of a Windows SharePoint Services events list, the ScreenTips will append in SharePoint Folders to the name.

  2. Click Remove from Other Calendars.


About Contacts

The Contacts folder is your e-mail address book and information storage for the people and businesses you want to communicate with. Use the Contacts folder to store the e-mail address, street address, multiple phone numbers, picture, and any other information that relates to the contact, such as a birthday or anniversary date.

Communicating with your contacts

From a contact in your contact list, you can click a button or menu command to have Microsoft Outlook address a meeting request, e-mail message, or task request to the contact. If you have a modem, you can also have Outlook dial the contact's phone number. You can have Outlook time the call and keep a record in the Journal folder complete with the notes you take during the conversation. You can link any Outlook item or Microsoft Office document to a contact to help you track your activities associated with the contact.

Entering contact information

When you enter a name or address for a contact, Outlook separates the name or address into parts and puts each part in a separate field. You can sort, group, or filter contacts by any part of the name or any part of the address you want.

You can file contact information under a last name, first name, company name, nickname, or any word that helps you find the contact quickly— for example, "caterer." Outlook gives you several naming choices to file the contact under, or you can enter your own choice.

You can enter up to three addresses for each contact. Designate one address as the mailing address, and use it for mailing labels, envelopes, or for creating mail merge letters.

Storing contact certificates

You can save the certificate (public key) for a recipient in the contact entry you have for them. Click the Certificates tab in the contact card to see the certificate listed. When the recipient sends you digitally signed e-mail messages, Outlook can use the certificate to verify their signature. You can also use the certificate to send the recipient encrypted e-mail.

Using vCards (virtual business cards)

Outlook supports the use of vCards, the Internet standard for creating and sharing virtual business cards. You can save a contact as a vCard and send it in an e-mail message. You can also add a vCard to your e-mail signature.


About sending contact information to others

Microsoft Outlook supports the use of vCards, the Internet standard for creating and sharing virtual business cards. You can save a contact as a vCard and send it in an e-mail message. You can also add a vCard to your e-mail signature. When you open a vCard, it opens as a contact item, and you can easily save it to your Contacts folder.


Create a contact

Do one of the following:

Show Create a contact

  1. On the File menu, point to New, and then click Contact.
  2. Type a name for the contact.
  3. Enter the information you want to include for the contact.
    • You can specify how you want the contact's name to appear in the To: line of a message by typing the name in the Display As box.
    • You can specify the contact's instant messaging address in the IM address box.
    • To enter multiple entries in a field, such as more than one address or e-mail address, click the down arrow next to the field.
    • If you have more than one address for a contact, to establish which address is used during mail merge, select the This is the mailing address check box.

Show Tip

You can quickly create another contact with the same company information. In the current contact, on the Actions menu, click New Contact from Same Company.

Show Create a contact in a public folder

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  1. Open the public folder you want to create an item in.

    Show How?

    1. If the Folder List is not visible, click the Go menu, and then click Folder List.
    2. Click Public Folders, and then click the folder you want to open.

    If the folder you want to open is located within another folder, click the plus sign (+) next to each subfolder until you find the folder you want.

  2. On the File menu, point to New, and then click Contact.
  3. Type a name for the new contact.
  4. Enter the information you want to include for the contact.
    • You can specify how you want the contact's name to appear in the To: line of a message by typing the name in the Display As box.
    • You can specify the contact's instant messaging address in the IM address box.
    • To enter multiple entries in a field, such as more than one address or e-mail address, click the down arrow next to the field.
    • If you have more than one address for a contact, to establish which address is used during mail merge, select the This is the mailing address check box.
  5. Click Save and Close Button image.

    You can only create a new contact in a Contacts folder. For example, you can't create a new contact in a mail folder.

Show Create a contact from an e-mail message you receive

  1. Open or preview the e-mail message that contains the name you want to add to your contact list.

  2. Right-click the name of the sender you want to make into a contact, and then click Add to Contacts on the shortcut menu.


Find a contact

  • On the toolbar, type the name of the contact you want to find in the Type a contact to find box.

    You can enter a partial name, such as Judy L, a first or last name, an e-mail alias, display as name, and company name. To quickly open a contact you previously searched for, click the Type a contact to find arrow and select a name.


Enter personal information for a contact

  1. Create or open a contact.
  2. On the Details tab, enter the information you want to include for the contact.


Import a certificate file into your contact list

  1. In Contacts, click the contact card you want.
  2. Click the Certificates tab, and then click Import.
  3. Locate and select the certificate file you want, and then click Open.

Note Certificate files have either a .p7c or .cer file extension.


Display details of a phone number

  • To see the details of the phone number, in the contact, double-click the underlined phone number.


Set a reminder for a contact

  1. Create or open a contact.
  2. On the Actions menu, click Follow Up.
  3. In the Flag to list, click the setting you want.
  4. In the Due by list, click the down arrow to display a calendar. Click a date on the calendar.
  5. In the Time list, enter the time you want the reminder to display.


Create a meeting request from a contact

  1. In Contacts, click the contact, and then on the Actions menu, click New Meeting Request to Contact.
  2. In the Subject box, type a description.
  3. In the Location box, enter the location.
  4. Enter start and end times.
  5. Select any other options you want.
  6. Click Send.


Resolve duplicate contacts

If you save a contact with the same name or e-mail name as one that already exists in your Contacts folder, Microsoft Outlook will display a dialog box that allows you to either add the new contact or update your existing contact with the new information from the new contact.

Show Add this as a new contact

The new contact will be added to your Contacts folder. So, for example, if you made a contact with the name Judy Lew, and you already had a contact with that name, you would have two contacts named Judy Lew. To distinguish between the two you might want to add a middle initial to one.

Show Update new information from this contact to the existing one

Outlook will compare all the fields with data in them and copy the data from the new contact into any fields that have conflicting data. For example, if you have a contact named Judy Lew with the phone number 555-0112, and you get a contact with a new phone number, Outlook will copy the new number into the old contact and leave all the other fields the same.

Any categories you’ve assigned, and any text in the message box from the new contact, will not be copied into the existing contact. If you want to copy these fields from a new contact into an existing contact, you will have to copy them manually. Certificates and links to contacts on the Activities tab will be copied from the new contact and added to the existing contact without replacing the original information. Links on the Activities tab to items other than contacts, such as to tasks and appointments, will not be copied.

In case you need to revert to the information in the original contact, a copy of the original contact is stored in your Deleted Items folder whenever Outlook copies new data.

Note If you are saving many contacts to Outlook, Outlook can save the information faster if you do not use duplicate detection. To turn this feature off, do the following:

  1. On the Tools menu, click Options.
  2. Click Contact Options, and then clear the Check for duplicate contacts check box.


Add the country code to numbers you enter

  1. In Contacts, on the Actions menu, point to Call Contact, and then click New Call.
  2. Click Dialing Options.
  3. Select the Automatically add country code to local phone numbers check box.

    The country/region code added is for the selection in the Country/region list on the General tab of the Edit Location dialog box (in the New Call dialog box, click Dialing Properties, and then click Edit).

Note If the Automatically add country code to local phone numbers check box is not available, Microsoft Outlook doesn't recognize the phone number format for the specified country code and cannot automatically format phone numbers.


Record the date and time you worked with a contact

  1. Open the contact item.
  2. On the Actions menu, click New Journal Entry for Contact, and then select the options you want.

    The Journal item records the date and the length of time you worked with the contact.


Connect to a contact using NetMeeting

  1. In Contacts, select a contact.
  2. On the Actions menu, click Call Using NetMeeting.


Add an e-mail address for a public folder to your Contacts folder

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  1. In the Folder List, in the Navigation Pane, right-click the public folder, and then click Properties on the shortcut menu.
  2. Do one of the following:
    • If you do not own the folder, click the Summary tab.
    • If you own the folder, click the Administration tab.

    If neither tab is available, you cannot add an e-mail address for the public folder.

  3. Click Contacts.


Add a recipient's certificate to your contact list

  1. Open a digitally signed message from the recipient.
  2. Right-click the name in the From box, and then click Add to Contacts on the shortcut menu.
  3. If you already have a contact entry for this person, select Update new information from this contact to the existing one.

Notes

  • To view the certificates for a contact, in the Contacts folder, double-click the person's name to open the contact, and then click the Certificates tab.
  • You can also import someone's certificate (.cer) file into Microsoft Outlook when viewing the Certificates tab by clicking Import. You usually do this when someone sends you their certificate as an attachment.


Get Help using Business Contact Manager

Microsoft Office Outlook 2003 with Business Contact Manager is an add-in for Microsoft Office Outlook 2003 that comes with Microsoft Office System 2003. You can create and manage business contacts, accounts, and sales opportunities in one location— Outlook 2003. The related information, such as attachments, pictures, business notes, and product information, can be stored in your Outlook 2003 contacts— making it easy to integrate business contact information with appointments, tasks, reminders, and other Office programs, such as Microsoft Office Excel 2003.

  1. Install Outlook 2003 with Business Contact Manager, if you have not already installed it. See the Outlook Help for installation information.
  2. In Outlook 2003, on the Help menu, do one of the following:
    • Click Business Contact Manager Help.
    • Click Business Contact Manager Quick Start Guide.
    • Click Business Contact Manager Tours.

Note You can search for additional online content for Outlook 2003 with Business Contact Manager on the Microsoft Office Online Web site.


Install Business Contact Manager

Microsoft Office Outlook 2003 with Business Contact Manager is an add-in for Microsoft Office Outlook 2003 that comes with Microsoft Office System 2003. You can create and manage business contacts, accounts, and sales opportunities in one location— Outlook 2003. The related information, such as attachments, pictures, business notes, and product information, can be stored in your Outlook 2003 contacts— making it easy to integrate business contact information with appointments, tasks, reminders, and other Office programs, such as Microsoft Office Excel 2003.

Note Outlook 2003 with Business Contact Manager does not install Outlook 2003. Outlook 2003 must be installed before installing Business Contact Manager.

  1. Insert the Microsoft Office Outlook 2003 with Business Contact Manager CD.
  2. Follow the instructions in the Setup Wizard.


Troubleshoot contacts

Show I can't see my contacts.

  • Some contacts might be temporarily hidden if the view you use filters out certain details. To view all contacts in the Contacts folder, on the View menu, point to Arrange By, point to Current View, and then click Customize Current View. Click Filter, and then click Clear All.
  • If you are viewing contacts in a table view type, the contacts might be grouped, and the groups might be collapsed so that you can't see the contacts within them. To expand groups to show details, click the Expand button Button image. To collapse groups to hide details, click the Collapse button Button image.
  • Verify that dimension settings are large enough to display the contacts.

    Show How?

    1. In Contacts, on the View menu, point to Arrange By, point to Current View, and then click Customize Current View.
    2. Do one of the following:

      Show Card views

      1. Click Other Settings.
      2. Under Card dimensions, make sure the width specified is large enough to display your contacts.

      Show Table views

      1. Click Format Columns.
      2. Under Available fields button, select a field, and then make sure the Specific width value is large enough to display your items.
  • Verify that data exists for the fields displayed. In a table view, if no data exists for your contacts in the fields shown in the view, a blank grid appears. Try selecting a different view, or modifying the table view to include fields that contain your data by right-clicking the grid, click Customize Current View, and then click Fields.
  • Contacts might not be filed or sorted as you expect. In most views, contacts are sorted by the contents of the File as field. The File as field can contain a contact name, a company name, or a custom name for the contact. To change the way a contact is filed, open the contact, and enter what you want in the File as box. Or you can sort contacts by another field. Close the contact. On the View menu, point to Arrange By, point to Current View, and then click Customize Current View. Click Sort, and then select the field you want to sort by.

Show When I click To:, Cc:, or Bcc: I can't see my contacts.

  1. On the Tools menu, click E-mail Accounts.
  2. Select View or change existing directories or address books, then click Next.

    This will display if the Microsoft Outlook Address Book is added. Do one of the following:

    Show The Outlook Address Book is listed.

    1. On the Go menu, click Folder List.
    2. Right-click your contact folders, click Properties, and then click the Outlook Address Book tab.
    3. Make sure Show this folder as an e-mail Address Book is selected.

    Show The Outlook Address Book is not listed.

    1. Click Add, select Additional Address Books, and then click Next.
    2. From the list, select Outlook Address Book, then click Next.
    3. You must restart Outlook to complete this change.

Show Information is missing from my contacts.

  • The view you use might not include the fields you want to see. For example, some views are set to show only the mailing address, so you might see only one address even if you entered another.
  • If you create custom fields, they are only available in the folder you create them in.
  • If you add a field to a card view type, and the field you add is empty for a particular contact, you will not see the field in the card for that contact. To see the empty field, do the following.
    1. On the View menu, point to Arrange By, point to Current View, and then click Customize Current View.
    2. Click Other Settings.
    3. Select the Show empty fields check box.

Show My contacts don't sort in the order I expect.

  • In most views, contacts are sorted by the contents of the File as field. The File as field can contain a contact name, a company name, or a custom name for the contact. To change the way a contact is filed, open the contact, and enter what you want in the File as box. Or you can sort contacts by another field. Close the contact. On the View menu, point to Arrange By, point to Current View, and then click Customize Current View. Click Sort, and then select the field you want to sort by.
  • You might have sorted contacts by an entire address instead of by part of the address. For example, if you sort contacts by the Business Address field, Microsoft Outlook uses the first line of text in the Business Address field to sort the contacts. To see contacts sorted by the city or country/region of the business address, sort them by the Business Address City or Business Address Country field. On the View menu, point to Arrange By, point to Current View, and then click Customize Current View. Click Sort, and then click Address fields in the Select available fields from box. In the Sort items by box, click the field you want to sort by.
  • You might have sorted contacts by a mixture of business and home addresses. If you sorted by the State or Country field, Outlook uses the mailing address to sort contacts. You might have made the mailing address a business address for some contacts and a home address for others. To change the mailing address, open the contact. Under Addresses, click the arrow next to Business, Home, or Other to change between the three address types. Select the address type to make the mailing address, and then select the This is the mailing address check box.

Show The letter buttons next to my cards are gone.

If you sort contacts by a non-text field, such as Birthday, the letter buttons will not show in a card view type. To see the letter buttons, sort contacts by a text field such as File as.

Show The contact I want to automatically record items for does not appear in the Journal Options dialog box.

The contact may be located in a contact folder other than Contacts, or it may be in a subfolder under the main Contacts folder. You can only automatically record items in Journal for contacts that are located in the main Contacts folder. Move or copy the contact to the main Contacts folder to have the contact appear.

Show The contact is not underlined in the Contacts box.

If any contact names are not underlined, click the Tools menu, and then click Check Names. If a name is still not underlined, the name is not in your Contacts folder.

Show The text in a contact card is cut off.

  1. On the View menu, point to Arrange By, point to Current View, and then click Customize Current View.
  2. Click Other Settings.
  3. Under Card dimensions, in the Multi-line field height box, type the minimum number of text lines to display if the field contains more text than will fit or if the card is narrow.
  4. Under Card dimensions, in the Card width box, type a larger number to increase the amount of data shown.

Show When I sort, filter, or mail merge my contacts the address or name fields are not displaying correctly.

To make sure the parts of an address or name are identified correctly for sorting, filtering, or mail merge, open the contact and then click Full Name and the button that appears under Addresses. Review each entry, and make changes as appropriate.

Note In some regions/countries, the Full Name button and Business, Home, and Other button under Addresses is replaced by individual fields.

Show I added a custom field to my contacts but I don't see it.

If the field you added is empty, you will not see the field in a card view type.

  1. On the View menu, point to Arrange By, point to Current View, and then click Customize Current View.
  2. Click Other Settings.
  3. Select the Show empty fields check box.

For all view types, card or table, also make sure that the field has been added to the list of fields to show.


Add a picture to a contact

  1. In Contacts, create or open a contact.
  2. On the Actions menu, click Add Picture.
  3. Locate the picture you want to insert.
  4. Double-click the picture you want to insert.

Note The picture is automatically sized to best fit the contact picture space.


Change a picture in a contact

  1. In Contacts, open a contact.
  2. On the Actions menu, click Change Picture.
  3. Locate the picture you want to insert.
  4. Double-click the picture you want to insert.

Note The picture is automatically sized to best fit the contact picture space.


Remove a picture in a contact

  1. In Contacts, open a contact.
  2. On the Actions menu, click Remove Picture.


Add Windows SharePoint Services contacts to Outlook

  1. In your Web browser, go to the Microsoft Windows SharePoint Services contact list that you want to access within Microsoft Outlook.
  2. Click Link to Outlook.
  3. When prompted, click Yes to add the Windows SharePoint Services contacts to Outlook.

    The Windows SharePoint Services contact list opens automatically.

Note Windows SharePoint Services contact lists can be displayed in Outlook, but the lists must be created or edited directly on the Windows SharePoint Services site using your Web browser.


Update Windows SharePoint Services contacts

Microsoft Outlook can only read Microsoft Windows SharePoint Services information. Additions and changes to Windows SharePoint Services items must be done on the Windows SharePoint Services site using your Web browser. A link is included for each Windows SharePoint Services item in Outlook. This link allows you to quickly jump to the item location within the Windows SharePoint Services site.

  1. Open the Windows SharePoint Services item in Outlook.
  2. Click the address shown in the item.
  3. Make your changes in the Web browser window that appears.

Notes

  • The data in the Outlook folder will update each you select the folder. If you remain in the Windows SharePoint Services list in Outlook, the view is automatically refreshed with the latest data every 20 minutes. To immediately refresh, right-click the Windows SharePoint Services folder in the Navigation Pane, and then click Refresh.
  • Windows SharePoint Services folders are not included in synchronization groups and are not available in Send/Receive Settings (Tools menu, Send/Receive, Send/Receive Settings, Define Send/Receive Groups command).


Copy Windows SharePoint Services Contacts to your personal Contacts

  1. If the Microsoft Windows SharePoint Services contacts have not been added to Microsoft Outlook, add it to the Navigation Pane.

    Show How?

    1. In your Web browser, go to the Windows SharePoint Services contact list that you want to access within Microsoft Outlook.
    2. Click Link to Outlook.
    3. When prompted, click Yes to add the Windows SharePoint Services contacts to Outlook.

      The Windows SharePoint Services contact list opens automatically.

  2. In Contacts, under Other Contacts, click the Microsoft Windows SharePoint Services entry you want.

    When you pause on the name of a Windows SharePoint Services contact, the ScreenTips will append in SharePoint Folders to the name.

  3. In the Windows SharePoint Services contact list, open the contact entry you want.
  4. On the Actions menu, click Copy to Personal Contacts.


View Windows SharePoint Services contacts

Do one of the following:

Show View a contact list previously added to Outlook

  • In Contacts, under Other Contacts, click the Windows SharePoint Services entry you want.

    When you pause on the name of a Windows SharePoint Services contact list, the ScreenTips will append in SharePoint Folders to the name.

Show View a contact list that has not been added to Outlook

  • Add the contact list to Microsoft Outlook.

    Show How?

    1. In your Web browser, go to the Windows SharePoint Services contact list that you want to access within Outlook.
    2. Click Link to Outlook.
    3. When prompted, click Yes to add the Windows SharePoint Services contacts to Outlook.

    The Windows SharePoint Services contact list opens automatically.

Note Microsoft Windows SharePoint Services contact lists can be displayed in Microsoft Outlook, but the lists must be created or edited directly on the Windows SharePoint Services site using your Web browser.


Remove Windows SharePoint Services contacts

  1. In Contacts, under Other Contacts, right-click the Microsoft Windows SharePoint Services entry you want to remove.

    When you pause on the name of a Windows SharePoint Services contacts list, the ScreenTips will append in SharePoint Folders to the name.

  2. Click Remove from Other Contacts.


About tracking items and files related to a contact

As you work with contacts, it’s useful to have at your fingertips e-mail messages, appointments, tasks, documents, or other items related to the contact. You relate items to a contact by creating links. For example, if you create a task to call several of your contacts, in the task item, you can use the Contacts button to link the task to those contacts. You can also relate documents to a contact by linking them. E-mail messages that you send to any of your contacts are automatically linked to those contacts, as are any items that you create by using the Actions menu.

The Activities tab of any contact item shows an overview of all the items related to that contact. By default, Microsoft Outlook searches for links to items only in the main Outlook folders, such as Calendar, Contacts, and so on. But you can create new folder groups to be searched, and within each folder group you can add and delete folders to be searched.

You can open any contact item from within an item linked to it by double-clicking the contact name in the Contacts box.


Add a contact to a task

  1. Open the task you want to record contact information for.
  2. In the Contacts box, type contact names.


Add NetMeeting information to a contact

  1. Create or open a contact.
  2. Click the Details tab.
  3. In the Directory server box, type the name of the directory server that this contact logs on to when using Microsoft Windows NetMeeting.
  4. In the E-mail alias box, type the contact's e-mail address.

Show Tip

To start an online meeting with this contact, click Call Now.


Add my contact information to a letter

  1. Click the contact you want to create a letter for.
  2. On the Actions menu, click New Letter to Contact.
  3. Follow the instructions in the Letter Wizard in Microsoft Word.


Remove a link to an item in a contact

  1. Open the contact that has the link you want to remove.
  2. Click the Activities tab.
  3. Double-click the item you want to remove.

  4. Remove the link.

    Show In an e-mail item

    1. On the View menu, click Options.

    2. In the Contacts box, delete the contact you want to remove the link to.

    Show In all other items

    • In the Contacts box, delete the contact you want to remove the link to.


View items linked to a contact

  1. Open the contact that you want to view the related items for.
  2. Click the Activities tab.
  3. In the Show list, click the type of item you want to see.


Link items and documents to a contact

Do one or more of the following:

Show Link a contact to existing Microsoft Outlook items

  1. Open the contact you want to link items to.
  2. On the Actions menu, point to Link, and then click Items.
  3. In the Look in box, click the folder that contains the items you want to link to the contact.
  4. In the Items list, select the items you want to link to the contact.

Show Link a contact to new items as they are created

  1. Create a link. Do one of the following:

    • In a message, click Options, and then click Contacts.
    • In all other items, click Contacts.

  2. In the Look in list, click the folder that contains the contact you want to link the item to.
  3. In the Items list, click the contact or contacts you want to link the item to.

Show Link a document to a contact

  1. Open the contact you want to link a document to.
  2. On the Actions menu, point to Link, and then click File.
  3. In the list, double-click the file you want to link to the contact.


Link an item to a contact in the Global Address List

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  1. Copy the entry from the Global Address List to your Contacts folder.

    Show How?

    1. On the Tools menu, click Address Book.
    2. In the list, double-click the name you want to add a link to.
    3. Click Contacts. This copies the information to the Contacts folder.
  2. Link the contact to the item.

    Show How?

    1. Open the contact you want to link items to.
    2. On the Actions menu, point to Link, and then click Items.
    3. In the Look in box, click the folder that contains the items you want to link to the contact.
    4. In the Items list, select the items you want to link to the contact.


Record Journal entries for a contact

  1. On the Tools menu, click Options.
  2. Click Journal Options.
  3. In the For these contacts box, select the check box next to the contact you want to start automatic recording for.
  4. In the Automatically record these items box, select the check box next to the items you want to start automatic recording for.


View Journal entries for a contact

  1. Open the contact you want to view Journal entries for.
  2. Click the Activities tab.
  3. In the Show box, click Journal.


Troubleshoot linking items to contacts

Show The items I linked to a contact do not show on the Activities tab.

  • The only folders that Microsoft Outlook searches automatically are the main Outlook folders. The folders the items are in may not be on the search list. You can add folders to the search list.

    Show How?

    1. Choose the Contacts folder you want.
    2. On the File menu, point to Folder, click Properties for foldername, and then click the Activities tab.
    3. In the Folder groups list, select the folder group you want to change.
    4. Click Modify.
    5. Select the check box next to folders you want to add to the search and clear the check box next to folders you want to remove from it.
  • Links are established only if Outlook can find the contact. In the item you linked from, check the names in the Contacts box. The names that are underlined are successfully linked. If a name is not underlined, you may have entered a contact name incorrectly, or you may have entered a name that‘s in a contact folder that’s not an address book. If you’re not sure why a contact name is not underlined, click the Contacts button and choose the contact from the list.

Show When I open the Activities tab, it takes a long time to show my links.

If the folders you search contain e-mail, it may take a long time to search all your folders for e-mail with links to a particular contact. Instead of searching all Microsoft Outlook folders, you can limit the folders that are searched automatically for related items. For example, you can limit the search to your Inbox folder and Sent Items folder. Limit the folders that are searched automatically.

Show How?

  1. Choose the Contacts folder you want.
  2. On the File menu, point to Folder, click Properties for foldername, and then click the Activities tab.
  3. In the Folder Groups list, click the e-mail folder or other folder you want to change.
  4. Click Modify.
  5. Select the check box next to each folder you want to add to the search and clear the check box next to each folder you want to remove from it.

Show My links to contacts don’t work.

  • You may have deleted or moved the contact. Searching may still find the contact, but clicking the contact will not open it. You need to add the contact again.
  • If the contact you linked to is not in a folder that’s set up as an address book, you won’t be able to use the Check Names feature in Microsoft Outlook to resolve the e-mail address.
  • The links will no longer work if the items you linked to are archived. When you archive an item, it’s moved from your current information file and placed in an archive information file (Archive.pst). You need to search an archive file for related items.

Show How?

  1. Open the file you want to search for linked items.
  2. Choose the Contacts folder.
  3. On the File menu, point to Folder, click Properties, and then click the Activities tab.
  4. Click New.
  5. In the Name box, type a name for the folder group.

    This name will be added to the Show list on the Activities tab of all contact items.

  6. Select the archive folder file you want to search.

Note Outlook can only search one set of personal folders at a time. For example, you cannot search in your archive folder and in another .pst file during the same search. You have to make a separate folder group for each set of folders and search in each one separately.


Change the default sort order of contacts

Some languages sort contacts and address cards by an individual's first name, instead of by their last name as is common in Western countries. You can change the default sort order with these steps:

  1. On the Tools menu, click Options, and then click Contact Options.
  2. In the Default "file as" order list, click the order that you want to use to sort your contacts.


Change how Contacts are filed and Address Book entries appear

In Microsoft Outlook, the Contact form has three fields that are important to the way you will work with your contacts in combination with the Address Book— Full Name, File As, and Display Name.

Full Name The Display Name is created based on how you type the contact's full name. For example, if you type the first and last name of the contact, you will see the default format of First Name Last Name, such as Jeff Smith.

File As Outlook will organize contacts in the Address Book according to the filing method you select. For example, if the default File As format is Last Name, First Name, when Jeff Smith is typed in the Full Name field, the File As name would be Smith, Jeff. Jeff’s contact information will be filed in the Address Book under the S tab for Smith. The default format is Last Name, First Name.

Display Name This is the name shown on the To, Cc, and Bcc lines of an e-mail message as well as in the Address Book when you search for a contact. The field is created based on Full Name. The default format is the same as Full Name.

When you compose a new message, and then click the To or Cc button, the contacts list might display names that are sorted by the contact’s first name. To change how contacts are saved and displayed, do the following:

Show Change the name format for new contacts

Show Full Name format

  1. On the Tools menu, click E-mail Accounts.
  2. Click View or change existing directories or address books, and then click Next.
  3. Click Outlook Address Book, and then click Change.
  4. Under Outlook Address Books, click Contacts: Mailbox – Mailbox name, and then under Show names by, click File As (Smith, John).
  5. Click Close, and then click Finish.

Show File As format

  1. On the Tools menu, click Options.
  2. Click the Preferences tab, and then click Contact Options.
  3. In the Default “File As” order list, click Last, First.
  4. Click OK twice.
  5. Quit and restart Outlook.

Show Display Name format

  • The Display Name field is based on the Full Name field setting. If you change the settings for the Full Name field, you will change the way the Display Name is displayed.

Show Change the name format for existing contacts

Show Full Name format

  1. Open the contact.
  2. In the Full Name box, type the name in the format that you want.
  3. Repeat for each contact you want to change.

Show File As format

  1. Open the contact.
  2. In the File As list, select a different filing method or type a filing method into the box.
  3. Repeat for each contact you want to change.

Show Display As format

  1. Open the contact.
  2. In the Display As field, type the name in the format that you want.
  3. Repeat for each contact you want to change.

Notes

  • Company names that start with "The" automatically appear under the next word in the name. For example, "The Phone Company" appears as "Phone Company, The."
  • You cannot change the name format of Microsoft Exchange Server names, such as the names in the Global Address List.


Create a custom contact field

  1. In Contacts, on the View menu, point to Arrange By, point to Current View, and then click Phone List.
  2. Create the new field.

    Show How?

    1. On the View menu, point to Arrange By, point to Current View, and then click Customize Current View.
    2. Click Fields.
    3. Click New Field and enter the information you want.
    4. In Phone List view, select the new field, and then use Move Up and Move Down to specify the display order.


Change the width of a contact card

  1. On the View menu, point to Arrange By, point to Current View, and then click one of the card view types.
  2. On the View menu, point to Arrange By, point to Current View, and then click Customize Current View.
  3. Click Other Settings.
  4. In the Card width box, type the number of characters for the width.

Show Tip

You can quickly change the width of cards by dragging the vertical dividers between cards. To maximize the view of cards, double-click a vertical divider.


Remove a field from a contact card

  1. In Contacts, click the contact card you want.
  2. On the View menu, point to Arrange By, point to Current View, and then click Customize Current View.
  3. Click Fields.
  4. In the Show these fields in this order box, click the field you want to remove.
  5. Click Remove.


Convert your Personal Address Book to a Contacts folder

  1. On the File menu, click Import and Export.
  2. In the Choose an action to perform list, click Import from another program or file, and then click Next.
  3. In the Select file type to import from list, click Personal Address Book, and then click Next.
  4. Under File to import, click Browse to select the file to import, and then click Next.
  5. In the Select destination folder list, click Contacts, and then click Next.
  6. Follow the rest of the steps in the wizard.


Show an additional Contact Index

To add an additional Contact Index, so that you can navigate through your contacts using more than one language, do the following:

  1. In Address Card or Detailed Address Card view, click the Contact Index button, located at the bottom of the Contact Index Button image.
  2. Click the language that you want for your additional index.

Note An additional Contact Index is available when one of the following languages is installed: Arabic, Chinese, Greek, Hebrew, Japanese, Korean, Russian, and Thai. You can only view two indexes at once.


About dialing from Outlook

If you have a modem connected to a voice telephone line, you can use Microsoft Outlook to dial any phone number you specify.

Before Outlook can make phone calls for you, you must set up your computer and a modem for automatic phone dialing. Then Outlook can dial phone numbers you specify, including phone numbers for contacts in the Outlook contacts list.

If you make frequent calls to particular phone numbers, you can create a speed dial list of those phone numbers and quickly make calls from the list. Or you can select a phone number from a list of numbers you recently dialed.

If you use your computer at different locations, you can set up dialing parameters for alternate locations. You can set up calling card use, specify how phone numbers are dialed from the current area code, and specify what number is to be dialed to reach an outside line for local or long distance calls from within a company or hotel. For each location entry, you can turn off call waiting and can select tone or pulse dialing.

If you want to automatically time a call and type notes in Outlook while you talk, you can set an option before you start the call to create a journal entry for the call in Journal. For example, you may want to use this option if you bill clients for your time spent on phone conversations.


Make a telephone call

Show Call a person in the contacts list

  1. In Contacts, click the contact you want to call.
  2. On the Actions menu, point to Call Contact, and then click the phone number you want to dial.
  3. Click Start Call.
  4. Pick up the phone handset, and then begin your conversation.
  5. Click End Call, and then hang up the phone.

Show Call someone not in the contacts list

  1. In Contacts, on the Actions menu, point to Call Contact, and then click New Call.
  2. To have Microsoft Outlook look for a number in the contacts list, enter a name in the Contact box.

    If the name is in the Outlook contacts list and you've previously entered a phone number for it, click the phone number in the Number box.

    If the name is not in the Outlook contact list or does not have a phone number already, enter the phone number in dialable format or in international format in the Number box.

  3. Click Start Call.
  4. Pick up the phone handset, and then begin your conversation.
  5. Click End Call, and then hang up the phone.

Show Redial a recently called number

  1. In Contacts, on the Actions menu, point to Call Contact, point to Redial, and then click the number you want to call.
  2. Click Start Call.
  3. Pick up the phone handset, and then begin your conversation.
  4. Click End Call, and then hang up the phone.

Notes

  • To keep a record of the call in Journal, select the Create new journal entry when starting new call check box prior to clicking Start Call. A journal entry opens with the timer running. You can type notes in the body of the journal entry while you talk. When you are finished with the call, click Pause Timer to stop the clock, and then click Save and Close Button image.
  • If you omit the country code and area code from a phone number, the automatic phone dialer uses settings from the Dialing Options dialog box (on the Actions menu, point to Call Contact, click New Call, and then click Dialing Options).
  • If you include letters in the phone number, they are not recognized by the automatic phone dialer.


Change dial-up networking modem properties

  1. On the Tools menu, click E-mail Accounts.
  2. Select View or change existing e-mail accounts, and then click Next.
  3. Select the account, and then click Change.
  4. Click More Settings, and then click the Connection tab.
  5. Under Modem, click Properties.
  6. Change the connection information as needed in the appropriate box.


Create alternate locations to dial from

  1. In Contacts, on the Actions menu, point to Call Contact, and then click New Call.
  2. Click Dialing Properties.
  3. Click New.
  4. Select the options you want.


Redial a phone number

  1. In Contacts, on the Actions menu, point to Call Contact, point to Redial, and then click the number you want to call.
  2. Click Start Call.
  3. Pick up the phone handset, and then begin your conversation.
  4. Click End Call, and then hang up the phone.

Note To keep a record of the call in Journal, select the Create new journal entry when starting new call check box prior to clicking Start Call. A journal entry opens with the timer running. You can type notes in the body of the journal entry while you talk. When you are finished with the call, click Pause Timer to stop the clock, and then click Save and Close Button image.


Configure calling cards

  1. If you haven't already done so, set up a modem.

    For information, refer to the modem topics in Microsoft Windows Help.

  2. In Contacts, on the Actions menu, point to Call Contact, and then click New Call.
  3. Click Dialing Properties, select your location, click Edit, and then click the Calling Card tab.
  4. Do one of the following:

    Show Configure a calling card that is in the list

    1. In the Card Types list, select the calling card.
    2. In the Account number box, type the account number provided by the calling card company for the calling card. For some calling cards this is the home or business phone number associated with the account.
    3. In the Personal Identification Number (PIN) box, type your personal number required to secure your account against unauthorized use. Some calling cards do not use a PIN.
    4. To designate access numbers and calling card dialing steps for long distance, international, and local calls, click the corresponding tabs.

      On each tab, in the Access number box, type the phone number required to access the corresponding service. On the Local Calls tab, leave this box blank to dial local numbers without using the calling card.

    Note If you add Access Number, PIN, or Account Number to the Calling card dialing steps list and the corresponding field is blank, you will be prompted to enter the missing value when you click OK or Apply.

    Show Configure a calling card that is not in the list

    1. Click New.

    2. In the Calling card name box, type the name used to identify the card.

    3. In the Account number box, enter the account number provided by the calling card company for the calling card. For some calling cards this is the home or business phone number associated with the account.
    4. In the Personal Identification Number (PIN) box, type your personal number required to secure your account against unauthorized use. Some calling cards do not use a PIN.
    5. To designate access numbers and calling card dialing steps for long distance, international, and local calls, click the corresponding tabs.

      On each tab, in the Access number box, type the phone number required to access the corresponding service. On the Local Calls tab, leave the box blank to dial local numbers without using the calling card.

    Note If you add Access Number, PIN, or Account Number to the Calling card dialing steps and the corresponding field is blank, you will be prompted to enter the missing value when you click OK or Apply.


Set up and use speed dialing

Show Add a speed dial entry

  1. In Contacts, on the Actions menu, point to Call Contact, and then click New Call.
  2. Click Dialing Options.
  3. In the Name box, type the name of a person or business you call frequently.
  4. In the Phone number box, type the phone number.
  5. Click Add.

Show Remove a speed dial entry

  1. In Contacts, on the Actions menu, point to Call Contact, and then click New Call.
  2. Click Dialing Options.
  3. Click the phone number you want to remove.
  4. Click Delete.

Show Dial a speed dial entry

  1. In Contacts, on the Actions menu, point to Call Contact, and then point to Speed Dial.
  2. Click the entry to dial.


Set up automatic dialing

  1. Set up a modem.

    For more information, refer to the modem topics in Microsoft Windows Help.

  2. Set up your phone line for automatic phone dialing.

    Show How?

    1. In Contacts, on the Actions menu, point to Call Contact, and then click New Call.
    2. Click Dialing Options, and then click Line Properties.
    3. On the General, Connection, and Options tabs, select the modem and connection options you want.
  3. Set the location to dial from.

    Show How?

    1. In Contacts, on the Actions menu, point to Call Contact, and then click New Call.
    2. Click Dialing Properties.
    3. Select the options you want.

  4. Do any of the following:

    Show Set up speed dialing

    1. In Contacts, on the Actions menu, point to Call Contact, and then click New Call.
    2. Click Dialing Properties.

    3. In the Name box, type the name of a person or business you call frequently.

    4. In the Phone number box, type the phone number.

    5. Click Add.

    Show Set up a calling card

    1. If you haven't already done so, set up a modem.

      For information, refer to the modem topics in Microsoft Windows Help.

    2. In Contacts, on the Actions menu, point to Call Contact, and then click New Call.
    3. Click Dialing Properties, click the location you want, click Edit, and then click the Calling Card tab.
    4. Do one of the following:

      Show Configure a calling card that is in the list

      1. In the Card Types list, click the card.
      2. In the Account number box, type the account number provided by the calling card company for the calling card. For some calling cards this is the home or business phone number associated with the account.
      3. In the Personal Identification Number (PIN) box, type your personal number required to secure your account against unauthorized use. Some calling cards do not use a PIN.
      4. To designate access numbers and calling card dialing steps for long distance, international, and local calls, click the corresponding tabs.

        On each tab, in the Access number box, type the phone number required to access the corresponding service. On the Local Calls tab, leave this box blank to dial local numbers without using the calling card.

      Note If you add Access Number, PIN, or Account Number to the Calling card dialing steps list and the corresponding field is blank, you will be prompted to enter the missing value when you click OK or Apply.

      Show Configure a calling card that is not in the list

      1. Click New.

      2. In the Calling card name box, type the name used to identify the card.

      3. In the Account number box, enter the account number provided by the calling card company for the calling card. For some calling cards this is the home or business phone number associated with the account.
      4. In the Personal Identification Number (PIN) box, type your personal number required to secure your account against unauthorized use. Some calling cards do not use a PIN.
      5. To designate access numbers and calling card dialing steps for long distance, international, and local calls, click the corresponding tabs.

        On each tab, in the Access number box, type the phone number required to access the corresponding service. On the Local Calls tab, leave the box blank to dial local numbers without using the calling card.

      Note If you add Access Number, PIN, or Account Number to the Calling card dialing steps and the corresponding field is blank, you will be prompted to enter the missing value when you click OK or Apply.


Specify a dial-up connection

  1. On the Tools menu, click E-Mail Accounts, click View or change existing e-mail accounts, and then click Next.
  2. In the list, click the name of the account, and then click Change.
  3. Click More Settings.
  4. Click the Connection tab, and then click Connect using my phone line.
  5. Under Modem, click the appropriate dial-up connection in the list, or click Add and follow the instructions in the wizard to create a new connection.

Note Dial-up connections can also be configured in Windows Control Panel.


Specify a different modem for automatic dialing

  1. In Contacts, on the Actions menu, point to Call Contact, and then click New Call.
  2. Click Dialing Options.
  3. In the Connect using line list, click the modem you want to use.

Note You must have more than one modem installed on your computer to specify a different modem. For information on installing a modem, see the modem topics in Microsoft Windows Help.


Troubleshoot dialing from Outlook

Show Microsoft Outlook won't dial the phone number

  • Make sure you are using a traditional (such as a 28.8 Kbps or 56 Kbps) modem.
  • If you use an external modem, make sure your communications port and modem are connected by a cable and that your modem is plugged into the phone jack, and then try the call again.
  • Make sure the communications port is set up properly. On the Actions menu, point to Call Contact, and then click New Call. Click Dialing Options, click Line Properties, and then check the setup options selected.
  • Make sure the location you are dialing from is set up properly and that dialing instructions, such as dialing 9 for an outside line, are specified. On the Actions menu, point to Call Contact, and then click New Call. Click Dialing Properties, click the location you are dialing from, and then click Edit to check the dialing options and instructions selected for that location.

Show International phone number

  • Make sure the phone number you're dialing is in international format.
  • The call may have been canceled before it went through. Try increasing the amount of time before the call is canceled. On the Actions menu, point to Call Contact, and then click New Call. Click Dialing Options, click Line Properties, and then check the options selected under Call preferences on the Connection tab.
  • Did you include the international access code, such as 011 in the United States? Use the following format for the phone number: +country code (area code) number.

Show I get a message from the operator

  • Do you get a message to first dial "1" and then the area code? If so, go back to where you typed the phone number, and add a "1" and the area code.
  • Do you use a calling card? If not, make sure a calling card is not specified in your settings.
    1. Click Contacts, and then on the Actions menu, point to Call Contact, and then click New Call.
    2. Click Dialing Properties, click an entry, and then click Edit.
    3. Click the Calling Card tab, and then in the list, click None.

Show I can't make a local call to a different area code

If you need to dial a local phone number that has a different area code, the automatic phone dialer might try to dial the number as if it were a long-distance number.

  1. Click Contacts, and then on the Actions menu, point to Call Contact, and then click New Call.
  2. Click Dialing Properties, click an entry, and then click Edit.
  3. Click the Area Code Rules tab, and then click New to define area code rules.

Show I can't make a long-distance call in the same area code

If you need to dial a long-distance number in the same area code as the number you are calling from, the automatic phone dialer might try to dial the number as a local phone number.

  1. Click Contacts, and then on the Actions menu, point to Call Contact, and then click New Call.
  2. Click Dialing Properties, click an entry, and then click Edit.
  3. Click the Area Code Rules tab, and then click New to define area code rules.

Show My calling card call doesn't go through

  • Review your calling card set up
    1. Click Contacts, and then on the Actions menu, point to Call Contact, and then click New Call.
    2. Click Dialing Properties, click the location you're dialing from, click Edit, and then click the Calling Card tab.
    3. In the list, click the calling card you're using.

    4. In the Account number box, review or retype your calling card account number. Often, this number consists of part or all of your phone number.

    5. In the Personal ID Number (PIN) box, review or retype your calling card personal identification number (PIN).
    6. To check access number and calling card dialing steps, click Edit.
    7. Click the Long Distance, International, or Local Calls tabs, as needed. In the Access number box on each tab, review or retype the phone number used to place calls with your calling card.

      This number typically appears on your calling card. You do not need to enter hyphens or any punctuation (for example 14255550112).

    8. Under Calling card dialing steps on each tab, review and make any changes in the steps needed to use this card.
  • If your calling card is not listed, create a new calling card entry
    1. If you haven't already done so, set up a modem.

      For information, refer to the modem topics in Microsoft Windows Help.

    2. Click Contacts and then on the Actions menu, point to Call Contact, and then click New Call.
    3. Click Dialing Properties, click the location you're dialing from, click Edit, and then click the Calling Card tab.
    4. Click New.
    5. In the Calling card name box, type the name of your card.
    6. In the Account number box, type your calling card account number. Often, this number consists of part or all of your phone number.
    7. In the Personal ID Number (PIN) box, type your calling card personal identification number (PIN).

    8. Click the Long Distance, International, or Local Calls tabs, as needed. In the Access number box on each tab, type the phone number used to place calls with your calling card.

      This number typically appears on your calling card. You do not need to enter hyphens or any punctuation (for example 14255550112).

    9. Under Calling card dialing steps on each tab, review and make any changes in the steps needed to use this card.

  • Make sure the rules for the calling card are set up properly

    1. Click Contacts, and then on the Actions menu, point to Call Contact, and then click New Call.

    2. Click Dialing Properties, click the location you're dialing from, and then click Edit.

    3. Click the Calling Card tab, click a card, and then click Edit to check the rules for this calling card. For more information about calling card rules, see Windows Help, or contact your calling card vendor.

Show The automatic phone dialer didn't dial my number correctly

  • If the phone number is an international number, make sure it's entered in the correct format:

    +country code (area code) local number

    For example, the international format for a typical United States number would be:

    +1 (425) 555-0112

  • Make sure the location you are dialing from is set up properly and that dialing instructions, such as dialing 9 for an outside line, are specified. On the Actions menu, point to Call Contact, and then click New Call. Click Dialing Properties, click the location you are dialing from, and then click Edit to check the dialing options and instructions selected for that location.
  • Letters are not recognized by the automatic phone dialer. Change the letters to the appropriate numbers.
  • If you include letters after the phone number— for example, "ext. 1234"— the automatic phone dialer stops dialing when it reaches the letters.

Show Other common Internet connection problems

  • Most Internet addresses and connection settings are case-sensitive. Make sure settings are capitalized correctly.
  • If you receive an error when you try to send or receive messages, confirm your Internet e-mail account settings. You may have entered a (DNS) server address or a news server address instead of the e-mail server address. A common format for mail servers includes adding "mail" before your ISP domain name. While servers such as mail.example.com are common, there are many variations. Your Internet service provider (ISP) can provide you with the correct address.


About using contacts for a mail merge

A mail merge is a procedure in which you add names and addresses to mailing labels, envelopes, form letters, catalogs, e-mails, or faxes for mass distribution. You can begin a mail merge from either Microsoft Outlook or Microsoft Word, and you complete it in Word, using either the Mail Merge Wizard or the Mail Merge toolbar. Note that you must use Word 2002 or later for the mail merge feature to work properly.

You can use your Outlook Contacts folder as the data source for the mail merge, providing the names and addresses that will be merged into the main document.

You can choose which contacts will be part of the mail merge in three ways:

  • Select contacts from the Contacts folder by clicking them while holding down the CTRL key.

  • Create a separate contacts folder and copy only the contacts you need to that folder.

  • Create a custom view of the Contacts folder. For example, you can create a view that contains only your contacts from a particular state/ province and then send a custom e-mail message to them only.

For more information about choosing the contacts to include in the mail merge, see Using contacts as a data source for a mail merge.

Once you decide which contacts to include, you can further specify which contact fields to include. For example, you might want First Name, Last Name, Street Address, and ZIP/ Postal code, but not Country/ Region.

When you start a mail merge from Outlook, the contacts you select are exported to a temporary mail merge source file, to a printer, or to an e-mail message, depending on what option you choose. You can save the temporary mail merge source file if you want to use the same contacts for future mail merges.

Note Personal distribution lists in the Contacts folder cannot be included in a mail merge. You do not have to remove the personal distribution lists from Contacts, however. Outlook will ignore them.


Use contacts as a data source for a mail merge

  1. Open the contacts folder. This can be your existing Contacts folder, or a folder you create and to which you copy only the contacts you want to be part of the mail merge.
  2. Filter the current view of the contacts folder. For example, you can create a filter so that only contacts from a specified state or province are included in your mail merge.

    Show How?

    1. On the View menu, point to Arrange By, point to Current View, and then click Customize Current View.
    2. Click Filter, and then select the options you want. To filter by state/ province or another address field, in the Filter dialog box, click the Advanced tab, click Field, and then point to Address fields.
  3. On the Tools menu, click Mail Merge.
  4. Under Contacts, click an option.
  5. Under Fields to merge, click an option.
  6. Under Document file, click an option.

    To add merge fields to a document you’ve already created, click Existing document, and then click Browse to select the document.

    To create a new document for the mail merge, click New document.

  7. If you want to save the current set of contacts in a merge file, select the Permanent file check box, and then click Browse to select the document.
  8. In the Document type list, select the type of mail merge you want.
  9. In the Merge to list, select where you want the merged records exported to. Personal distribution lists are not exported.
  10. Click OK. Microsoft Word opens.
  11. In Word, on the Tools menu, point to Letters and Mailings, and then click Mail Merge Wizard or use the Mail Merge toolbar.
  12. Use Word Help for additional information.


Troubleshoot mail merge

Starting from within Outlook

Show Which address field should I use?

When you insert fields in Microsoft Word, there are several address fields available. If you didn’t specify an address type when you created the contact, the default settings for the contact address field type are Mailing_Address and all the Business fields. If you want to insert the entire address as one field, use Mailing_Address. This field is formatted according to the country/region of the address, so you will have the addresses correctly formatted for all contacts, even if the contacts are from different countries/regions.

If you want to separate each part of the address, use Business_Address_Street, Business_Address_City, and so on.

Show My personal distribution lists don’t work in a mail merge.

Mail Merge cannot read addresses in personal distribution lists. You will need to save any contacts in a personal distribution list to the contacts folder.

Show Journal didn’t record my mail merge.

Journal does not record mail merges to specific contacts.

Starting from within Word

Show The field I want to merge doesn't appear in Word.

If you want to use a custom field in the mail merge, you cannot use the Microsoft Outlook Contacts folder or an exported file as a data source for a mail merge from within Microsoft Word. Instead, in Outlook, create a view that contains the fields that you want, and then on the Tools menu, click Mail Merge. Combination and formula custom fields will not be merged.

Show Why don't all of my Outlook contacts appear in Word?

You can only specify contacts from one contacts folder at a time. If you export contacts, you can only export contacts from one contacts folder at a time.

To use all of your contacts, either perform a mail merge separately for each contacts folder, or copy your contacts into one contacts folder.


Create a vCard from a contact

  1. Open the contact you want to save as a vCard.
  2. On the File menu, click Export to vCard file.
  3. Type a name in the File name box, and then click Save.


Include a vCard with your e-mail signature

  1. On the Tools menu, click Options, and then click the Mail Format tab.
  2. Click Signatures.
  3. Do one of the following:

    Show Add a vCard to an existing e-mail signature

    1. In the Signature list, select a signature, and then click Edit.
    2. Under vCard options, select a vCard from the list, and then click OK.

    Show Add a vCard to a new e-mail signature

    1. Click New.
    2. In the Enter a name for your new signature box, enter a name.
    3. Under Choose how to create your signature, select the option you want.
    4. Click Next.
    5. In the Signature text box, type the text you want to include in the signature.

      You can also paste text into this box from another document.

    6. To change the paragraph or font format, select the text, click Font or Paragraph, and then select the options you want. These options are not available if you use plain text as your message format.
    7. Under vCard options, select a vCard from the list, and then click Finish.


Save a vCard attachment to Contacts

  1. Open the message you received.
  2. Double-click the attachment to open it.
  3. In the open contact, click Save and Close.

    The information in the vCard is saved to your Contacts folder.


Send a vCard

  • In Contacts, click the contact you want to send as a vCard, and then on the Actions menu click Forward as vCard.

    If the Forward as vCard command is not available, click Forward.


Create a task

Do one of the following:

Show Create a task from scratch

  1. On the File menu, point to New, and then click Task.
  2. In the Subject box, type a task name.
  3. Complete any other boxes on the Task and Details tabs for information you want to record for the task.
  4. To make the task recur, click Recurrence, click the frequency (Daily, Weekly, Monthly, Yearly) at which you want the task to recur, and then do one of the following:

    Show Make the task recur at regular intervals

    Select options for that frequency. Do not click Regenerate new task, or the task will not recur at regular intervals.

    Show Make the task recur based on completion date

    Click Regenerate new task, and then type a time frequency in the box.

  5. If you want, set start and end dates for the task.
  6. Click OK, and then click Save and Close.

Show Create a task from an existing task

  1. In task list, select the task you want to copy.

    Show How?

    • To select adjacent items, click the first item, and then hold down SHIFT and click the last item.
    • To select nonadjacent items, click the first item, and then hold down CTRL and click additional items.
    • To select all items, click the Edit menu, and then click Select All.

    Note Changing the view for items can make selecting specific items easier. For instance, if you want to select all messages that have the same subject, in the folder containing the messages, on the View menu, point to Arrange By, point to Current View, and then click Subject. Select the messages you want from the view.

  2. On the Edit menu, click Copy. If the Copy command is not available, click the check mark in the task's Icon column, and then try again.
  3. On the Edit menu, click Paste.
  4. As appropriate, open the task and change its options.


Rename a task

  1. In the task list, click the task name you want to change.
  2. Type a new name, and then press ENTER.

Note If the task is a recurring task, completed occurrences keep the old name.


Change task status and percentage completed

  1. Open the task you want to change the status or completion percentage for.
  2. In the Status and % Complete boxes, enter the information you want.


Make a task private

  1. Open the task you want to make visible only to yourself.
  2. Select the Private check box in the lower-right corner.


Mark a task complete

  1. Open the task you want to mark complete.
  2. In the % Complete box, enter 100%.

Note If the Complete field appears in the task list (as a check mark in the column heading), you can select the check box for the task to mark it complete. Or, if the Status field appears in the task list, you can click Completed in the list.


Change the order of tasks

Do one of the following:

Show Sort all tasks in the task list

  • In Tasks, sort the list.

    Show How?

    1. On the View menu, point to Arrange By, point to Current View, and then click Customize Current View.
    2. Click Sort.
    3. In the Sort items by box, click a field to sort by. If the field you want isn't in the Sort items by box, click a different field set in the Select available fields from box.

      (If the field you sort by is the same as the field items are grouped by, Microsoft Outlook sorts the group headings instead of the items within each group. To sort the individual items in a group, click a field in the Sort items by box that is different from the Group by field you have chosen.)

    4. Select Ascending or Descending for the sort order.
    5. To sort by an additional field, click a field in the Then by box.

    Show Tip

    If you are in a table view type, you can click a column heading to sort by that column.

Show Move individual tasks up or down in the task list

  1. In Tasks, on the View menu, point to Arrange By, point to Current View, and then click Customize Current View.
  2. Click Sort, click Clear All, and then click OK.
  3. Click Group By, click Clear All, and then click OK twice.
  4. Drag a task up or down in the task list, using the guide to position the task.
  5. To save this order as the default, on the Actions menu, click Save Task Order.

Note You can also move tasks up or down in the TaskPad in Calendar if tasks are not sorted or grouped.

Show Prioritize tasks

If you want to sort task in priority order, you first need to specify a priority level for each one. By default, tasks have a Normal priority level; however, you can change this level to Low or High.

  1. Open the task you want to change the priority level for.
  2. In the Priority box, click a priority level.

When you're done assigning priority levels, return to the task list, and then sort it by priority using the first procedure in this topic.


Record hours for a task

  1. Open the task you want to record estimated or actual time for.
  2. Click the Details tab.
  3. Type estimated hours in the Total work box and actual hours in the Actual work box.


Schedule time in Calendar to complete a task

  1. Drag the task you want to schedule time for from Tasks to the Calendar use existing from calfav.gif button in the Navigation Pane.
  2. On the Appointment tab, select the options you want.

Note You can change any type of item into another type of item by dragging it to the folder button in the Navigation Pane.


Send a status report for a task

  1. Open the task you want to send a status report for.
  2. On the Actions menu, click Send Status Report.
  3. Enter recipient names in the To, Cc, and Bcc boxes.

    If the task was assigned to you, the names of people on the update list are automatically added.

  4. Click Send Button image.


Set or clear a reminder for a task

Do one of the following:

Show Set or clear a reminder for a specific task

  1. Open the task you want to set or clear a reminder for.
  2. Select or clear the Reminder check box. If you are setting a reminder, you can also enter a date and time.

If you set a reminder but don't set a reminder time, the default reminder time is used. To set the default reminder time, on the Tools menu, click Options. In the Reminder time box, select a time.

Show Set or clear reminders for all new tasks with due dates

  1. On the Tools menu, click Options.
  2. Click Task Options.
  3. Select or clear the Set reminders on tasks with due dates check box.

Note If you assign a task with a reminder to someone else, Microsoft Outlook switches the reminder off so the person who accepts the task can set a reminder.


Set the due date and start date for a task

  1. Open the task you want to set the start and end dates for.
  2. In the Due date box, enter the date the task needs to be complete.
  3. In the Start date box, enter a date to start work on the task.

    To reset the start date without changing the due date, enter None in the Start date box, and then press ENTER. Click in the Start date box again, and then enter the new start date.

Note If you set the due date to a day of the week that is outside the normal recurrence pattern for the task (for example, the date you set falls on a Wednesday, and the task normally repeats every Tuesday), you will see a new task in the task list for this one-time exception. The new task won't repeat, but the original task will continue to repeat as set.


Turn a message into a task

  1. In the Navigation Pane, drag the message you want to convert to the Tasks Icon image button.
  2. On the Task or Details tab, select the options you want.

Note You can change any type of item into another type of item by dragging it to the folder button in the Navigation Pane.


Troubleshoot tasks

Tasks have disappeared.

Show I can't see my tasks.

Some tasks may temporarily be hidden based on the filter used to see the tasks. To see all of the tasks, remove the filter.

  1. On the View menu, point to Arrange By, point to Current View, and then click Customize Current View.

  2. Click Filter.

  3. In the lower-right corner, click Clear All.

Show I assigned a task and it disappeared.

Did you create the assigned task from an existing task in your task list? If so, and you cleared the Keep an updated copy of this task on my task list check box in the task request, Microsoft Outlook deleted the copy of the task from your task list. You can create another task to assign, or ask the new owner of the task to send you a copy of it. Either way, if you want status information about the first task you assigned, you must request it from the owner of the task.

Show I received a task update message in my Inbox, but it disappeared.

Microsoft Outlook periodically checks the Inbox for task update messages. When a task update message appears, Outlook updates the task in your task list and deletes the message in Inbox for you. The new task information is saved with the task in your task list, so no information is lost.

I'm not getting status reports or updates.

Show I don't receive status reports for a task I assigned.

When you filled out the task request, you might not have selected the Send me a status report when this task is complete check box. To receive status reports for this task, send a mail message to the task owner and ask that person to send you a status report.

Show I'm no longer receiving updates to an assigned task.

If you created an unassigned copy of the task and then assigned the copy to someone else, you and everyone who formerly received updates to the original task won't be able to keep an updated copy of it in your task list. The original task will stay in the task list of the person you first assigned it to. If you request a status report for that task, you will receive the report when the original owner marks the task complete. You won't receive updates or status reports for the copy you assigned.

I'm having other Tasks problems.

Show I can't edit a task I assigned that was returned declined.

After someone declines a task assignment, you have to reclaim ownership of the task by adding it back to your task list.

  1. Open the message that contains the task request that was declined.
  2. On the Actions menu, click Return to Task List.

Show I can't skip a recurring task.

The Skip Occurrence command (on the Actions menu) isn't available if you select Regenerate new task in the Task Recurrence dialog box. When you select Regenerate new task, a new occurrence of the task won't appear in your task list until you mark the previous occurrence as complete. So you don't need to skip an occurrence of this task.

Show I can't create an unassigned copy of a task.

You cannot create an unassigned copy of a task when:

  • You created the task and are the owner of the task.
  • The task was assigned to you by another person and you are the owner of the task.
  • You already created an unassigned copy of the task.

Show Task hours aren't converting to days and weeks the way I want.

By default, 8 hours equals 1 day and 40 hours equals 1 week in Microsoft Outlook. Therefore, if you enter 12 hours of actual work, Outlook converts that to 1.5 days. However, you can change the number of hours Outlook uses to calculate a day or week.

  1. On the Tools menu, click Options, and then click the Other tab.

  2. Click Advanced Options.

  3. To set the number of hours that Outlook uses to calculate a day, type a number in the Task working hours per day box.

  4. To set the number of hours that Outlook uses to calculate a week, type a number in the Task working hours per week box.

Show Some tasks are a different color.

By default, Microsoft Outlook displays overdue tasks in red and completed tasks in gray. However, you can change these colors.

  1. On the Tools menu, click Options.

  2. Click Task Options, and then select the colors you want.

Show The TaskPad is missing.

By default, Outlook doesn't show the TaskPad.

  • In Calendar, from the View menu, click TaskPad.

You may have enlarged one or more of the elements in the Calendar window, causing the TaskPad to disappear. To make the TaskPad reappear, try any of the following:

  • Hide or resize the Navigation Pane if it is visible. To hide the Navigation Pane, click the View menu, and then click Navigation Pane. To resize the Navigation Pane, point to the border on the right side of the Navigation Pane scroll bar. When the pointer changes to a double-headed arrow [image], drag the border to the left.
  • Resize the appointment area. Point to the border on the right side of the appointment area scroll bar. When the pointer changes to a double-headed arrow [image], drag the border to the left.
  • Resize the Date Navigator if more than two months appear. Point to the border below the Date Navigator. When the pointer changes to a double-headed arrow [image], drag the border up.
  • Maximize the window by clicking Maximize [image].
  • If you are using Microsoft Exchange Server, you may be able to view another person's Calendar folder, but not have permission to open the person's Tasks folder. Ask the person who granted you access to verify the permission granted to you by doing the following: on the Tools menu, click Options, and then click the Delegates tab. Select the delegate's name in the Delegates list, and then click Permissions.
  • The Personal Folders file that contains this Calendar folder may not have a Tasks folder.


About tasks and task assignments

A task is a personal or work-related errand you want to track through completion. A task can occur once or repeatedly (a recurring task). A recurring task can repeat at regular intervals or repeat based on the date you mark the task complete. For example, you might want to send a status report to your manager on the last Friday of every month, and get a haircut when one month has passed since your last haircut.

Show Task assignments

In addition to creating your own tasks, you can create tasks that you assign to others. You do this by sending a task request to someone. The person who receives the task request becomes the temporary owner of the task. They can decline the task, accept the task, or assign the task to someone else. If they decline the task, it's returned to you. (You still have to reclaim ownership by returning the task to your task list.) If they accept the task, they become the permanent owner. If they assign the task to someone else, the new assignee becomes the owner.

The owner is the only one who can make changes to the task. When an owner updates a task, Microsoft Outlook updates all copies of that task— the copy for the person who originally sent the task request and copies for any prior owners of that task. When the owner completes the task, Outlook automatically sends a status report to the person who originally assigned the task, any other prior owners, and anyone else who requested a report.

If you assign a task to more than one person at a time, you cannot keep an updated copy of the task in your task list. To assign the same project to more than one person and have Outlook keep you up to date on work progress, divide the work into separate tasks, and then assign each one individually. For example, to assign a report to three writers, create three tasks named Write Report: Writer 1, Write Report: Writer 2, and Write Report: Writer 3.


Accept or decline a task assignment

  1. Open the task or task request.
  2. Click Accept or Decline.
  3. Click either Edit the response before sending (type your comment in the message, and then click Send), or Send the response now.


Assign a task to someone else

Do one of the following:

Show Assign a task for the first time

  1. To create a new task, on the File menu, point to New, and then click Task Request. To assign an existing task, in the task list, open the task you want to assign, and click Assign Task.
  2. In the To box, enter the name of the person you want to assign the task to. To select the name from a list, click the To button.
  3. For a new task, in the Subject box, type a task name. (In an existing task, the Subject box is already filled in.)
  4. Select the due date and status options you want.
  5. Select or clear the Keep an updated copy of this task on my task list check box and the Send me a status report when this task is complete check box.
  6. If you want the task to repeat, click the Actions menu, click Recurrence, select the options you want, and then click OK.
  7. In the body of the task, type instructions or information about the task.
  8. Click Send Button image.

Note If you assign a recurring task, a copy of the task will remain in your task list, but it won't be updated. If you selected the Send me a status report when this task is complete check box, you will receive a status report for each completed occurrence of the task.

Show Reassign a task after the recipient declines your request

  1. In your task list, open the declined task.
  2. On the Actions menu, click Assign Task.
  3. In the To box, enter the name of the person you want to assign the task to.
  4. Click Send Button image.

Show Reassign a task that someone assigned to you

  1. Open the message that contains the task request.
  2. On the Actions menu, click Assign Task.
  3. In the To box, enter the name of the person you want to assign the task to.
  4. Select or clear the Keep an updated copy of this task on my task list check box and the Send me a status report when this task is complete check box.
  5. Click Send Button image.


Send a comment about an assigned task

  1. Open the assigned task you want to send a comment about.
  2. On the Actions menu, click Reply or Reply to All.
  3. In the body of the message, type your comment.
  4. Click Send Button image.


Reclaim ownership of a declined task

  1. Open the message that contains the task request that was declined.
  2. On the Actions menu, click Return to Task List.


Forward a task for others to track

  1. Open the task you want to send.
  2. On the Actions menu, click Forward.
  3. Enter recipient names in the To and Cc boxes.
  4. As appropriate, type a message in the body of the task.

    To send copies of more than one task, drag the additional tasks from the task list to the body of the task you are forwarding.
  5. Click Send Button image.


Track assigned tasks

Show Automatically keep copies of tasks you assign and receive status reports

  1. On the Tools menu, click Options.
  2. Click Task Options.
  3. Select the Keep updated copies of assigned tasks on my task list check box.
  4. Select the Send status reports when assigned tasks are completed check box.

Show View tasks you have assigned to others

  1. Click Tasks.
  2. On the View menu, point to Arrange By, point to Current View, and then click Assignment.

Show View the list of people who keep updated copies of an assigned task

  1. Open the assigned task you want to view the update list for.
  2. On the Details tab, read the names in the Update list box.


Record mileage, company, and other billing information for a task

  1. Open the task you want to record billing information for.
  2. Click the Details tab.
  3. In the Actual work, Mileage, Billing information, and Companies boxes, type the appropriate information.


Change a task to a recurring task

Only the owner of a task can change the task into a recurring task.

  1. Open the task you want to change to a recurring task.
  2. On the Actions menu, click Recurrence.
  3. Click the frequency (Daily, Weekly, Monthly, Yearly) at which you want the task to recur.
  4. To specify when the task repeats, do one of the following:

    Show Repeat the task at regular intervals

    Select any of the options on the right side of the Recurrence pattern group box, except Regenerate new task.

    Show Repeat the task based on the date it is marked complete

    Click Regenerate new task, and then type a time interval in the box.
  5. Select start and end dates.

Note Recurring tasks appear one at a time in the task list. When you mark one occurrence of the task complete, the next occurrence appears in the list.


Skip one occurrence of a recurring task

  1. In the task list, open the recurring task you want to skip.
  2. On the Actions menu, click Skip Occurrence.

Note If you set the recurring task to end after a specific number of occurrences, skipping the task counts as one occurrence.


Stop a recurring task

  1. Open the recurring task you want to stop.
  2. On the Actions menu, click Recurrence.
  3. Click Remove Recurrence.


About notes

Notes are the electronic equivalent of paper sticky notes. Use notes to jot down questions, ideas, reminders, and anything you would write on note paper. You can leave notes open on the screen while you work. This is especially convenient when you're using notes for storing bits of information you may need later, such as directions or text you want to reuse in other items or documents.


Create a note

  1. On the File menu, point to New, and then click Note.
  2. Type the text of the note.
  3. To close the note, click the note icon in the upper-left corner of the Note window, and then click Close.

Note You can leave the note open while you work. When you change the note, the changes are saved automatically.


Change how a note looks

Show Change the default color, font, and size for new notes you create

  1. On the Tools menu, click Options.
  2. Click Note Options.
  3. Select the options you want.

Show Change the color of the current note

  1. In the upper-left corner of the Note window, click the Note icon Icon image.
  2. Point to Color, and then click the color you want.

Show Show or hide the time and date on new and existing notes

  1. On the Tools menu, click Options, and then click the Other tab.
  2. Click Advanced Options.
  3. Under Appearance options, select or clear the When viewing Notes, show time and date check box.


About recording information in Journal

Journal automatically records actions that you choose relating to the contacts that you choose and places the actions in a timeline view. In addition to tracking Microsoft Outlook items, such as e-mail, or other Microsoft Office documents, such as Microsoft Word or Microsoft Excel files, you can keep a record of any interaction you want to remember— even something that is not located on your computer, such as a phone conversation or a handwritten letter you mailed or received.

Use Journal to record the dates and times of your interactions with contacts, such as tracking hours spent on a particular account. If you want to create a list of all the items related to a contact, use activity tracking, instead, to link the items to that contact.

Do you remember the day you worked on a file, but can't remember the path to it? Use Journal to locate information based on when you perform actions. For example, you can quickly look up an Excel document you worked on last Tuesday if you set Excel documents to be automatically recorded in Journal.

Journal entries are recorded based on when the action occurs. For example, a Word document is recorded on the timeline when it is created or was last modified. You can organize Journal entries on the timeline into logical groups— such as e-mail messages, meetings, and phone calls— to quickly locate information, such as all the meetings you attended in the past week or month.

You can open a Journal entry and review details about the activity, or you can use the Journal entry as a shortcut to go directly to the Outlook item or the file that the Journal entry refers to.


Change the start and end times used to record Journal items

  1. On the Go menu, click Journal.
  2. On the View menu, point to Arrange By, point to Current View, and then click Customize Current View.
  3. Click Fields.
  4. In the Select available fields from box, click the field set you want.
  5. In the Available date/time fields box, click the field that contains the time you want to use for the item start date, and then click Start.
  6. In the Available date/time fields box, click the field that contains the time you want to use for the item end date, and then click End.

    Timeline view shows when each item and document was created, saved, sent, received, opened, and modified. When you change the time fields used to display items on the timeline, the location and duration of the items may change on the timeline.


Move a Journal entry

  1. Open the Journal entry.
  2. Enter a new start date and time.

Note Moving a Journal entry does not change the start time of the item, document, or contact it refers to.


Record items and files in Journal

Do one or more of the following:

Show Automatically record items and files

  1. On the Tools menu, click Options.
  2. Click Journal Options.
  3. In the Automatically record these items box, select the check boxes for the items you want automatically recorded in Journal.
  4. In the For these contacts box, select the check boxes for the contacts you want the items automatically recorded for.
  5. In the Also record files from box, select the check boxes next to the programs whose files you want to automatically record in Journal.

Show Manually record a Microsoft Outlook item

  1. On the File menu, point to New, and then click Journal Entry.
  2. In the Subject box, type a description.
  3. In the Entry type box, click the type of Journal entry you are recording.
  4. Select other options you want.

Show Manually record a file from outside of Outlook

  1. Locate the file you want to record. You can use Microsoft Outlook, Windows Explorer, or the desktop.
  2. Drag the item to Journal Button image.
  3. Select the options you want for the Journal entry.


Change the way a timeline looks

  1. In timeline view, click the View menu, point to Arrange by, point to Current View, and then click Customize Current View.
  2. Click Other Settings.
  3. Select the options you want.

Note To change the amount of time shown on the timeline, in timeline view, click Day, Week, or Month.


Troubleshoot Journal

Show The contact I want to automatically record items for does not appear in the For these contacts list in the Journal Options dialog box.

The contact may be located in a contact folder other than Contacts, or it may be in a subfolder under the main Contacts folder. You can only automatically record items in Journal for contacts that are located in the main Contacts folder. Move or copy the contact to the main Contacts folder to have the contact appear.

Show When I open a Journal item, I want the item referred to to open, not the Journal entry.

  1. On the Tools menu, click Options.

  2. Click Journal Options.

  3. To open the item referred to whenever you double-click an item, click Opens the item referred to by the journal entry.

Show I don't see the Journal button in the Navigation Pane.

To see the Journal button at the bottom of the Navigation Pane, click the Button image button, click Add or Remove Buttons, and then click Journal .


About Instant Messaging

Instant Messaging is a feature of Microsoft Windows Messenger, Microsoft MSN Messenger, and the Microsoft Exchange Instant Messaging Service. With Instant Messaging, you can communicate with your contacts in real time as you would during an in-person conversation.

You can instantly tell if a person is online, and you have control over how your online status appears to others. For example, if you are busy and unable to talk, you can change your status to Busy.

When you open a message in Microsoft Outlook or when it is displayed in the Reading Pane, the Person Names Smart Tag is shown beside the sender's name. In addition, each name on the To and Cc lines displays the Person Names Smart Tag when you rest the pointer on the name.

In an Outlook contact, the Person Names Smart Tag is displayed when you rest the pointer on the person's e-mail address. In a new meeting request, the Person Names Smart Tag is displayed when you rest the pointer on the attendee's name.

Online status is available for any person whose instant messaging e-mail address you have added to your instant messaging contact list. In addition, online status is shown for people using the Exchange Instant Messaging Service, regardless of whether they are on your instant messaging contact list.

In Outlook, you can add the instant messaging address of each Outlook contact to the IM address box on the General tab for that contact. When you receive e-mail from this contact, the instant messaging address is used to determine their online status, if the e-mail address matches one saved in the contact.


Enable Instant Messaging

  1. On the Tools menu, click Options, and then click the Other tab.
  2. Under Person Names, select the Enable Person Names Smart Tag check box, and then select the Display Messenger Status in the From Field check box.


Send an instant message

You can send an instant message to any person where the Person Names Smart Tag indicates anything except an offline status.

To learn more about instant messaging, see About Instant Messaging.

  1. Click the Person Names Smart Tag.
  2. Click Send Instant Message.
  3. Compose your message, and then click Send.

Notes

  • Online status is available for any person whose instant messaging e-mail address you have added to your instant messaging contact list. In addition, online status is shown for people using the Exchange Instant Messaging Service, regardless of whether they are on your contact list.
  • When you open a message in Microsoft Outlook or when it is displayed in the Reading Pane, the Person Names Smart Tag is shown beside the sender's name. In addition, each name on the To and Cc lines will display the Person Names Smart Tag when you rest the pointer on the name.


About printing and print styles

In any folder, you can print individual items or a view of all items in the folder. For example, in Calendar you can print the contents of one appointment, or you can print the view of everything in the Calendar folder.

Each type of item and each view has a print style, which determines the layout, font style and size, and other formatting options. To modify how an item or view is printed, modify the print style. You can also create your own print styles for items and views, and in the case of views, you can change the look of the view to modify how it prints.

The contents of an item are printed with the most common fields visible, such as the From, Sent, and Subject fields in an e-mail message. You can also print an item with custom fields you create.


Paper and page types that print from Outlook

Besides the page sizes supported by your printer, such as Letter and Legal, Microsoft Outlook supports the following custom paper types and page sizes.

Paper types
Avery 41-206
Avery 41-256
Avery 41-307
Avery 41-357
Avery L7901
Avery L7902
Day-Timer #20254 Portable Loose-Leaf
FiloFax No. 106
Custom

Page sizes
Letter
Letter Half
Billfold
Pocket
1/2 sheet booklet
1/4 sheet booklet
1/8 sheet booklet
Day-Timer Senior Desk
Day-Timer Senior Pocket
Day-Timer Junior Desk
Day-Timer Junior Pocket
Day Runner Entrepreneur
Day Runner Classic
Day Runner Running Mate
Franklin Day Planner Monarch
Franklin Day Planner Classic


Print an e-mail message and attachment

  1. Select the messages you want to print.

    Show How?

    • To select adjacent items, click the first item, and then hold down SHIFT and click the last item.
    • To select nonadjacent items, click the first item, and then hold down CTRL and click additional items.
    • To select all items, click the Edit menu, and then click Select All.

    Note Changing the view for items can make selecting specific items easier. For instance, if you want to select all messages that have the same subject, in the folder containing the messages, on the View menu, point to Arrange By, and then click Conversation. Select the messages you want from the view.

  2. On the File menu, click Print.
  3. To print attachments, select the Print attached files check box.

Note Attachments will print only to the default printer. For example, if you have printer A set as the default, and you open a message with an attachment and choose to print the e-mail to printer B, the message will be sent to printer B, but the attachment will go to printer A.


Print a calendar

Show Print a calendar with all my appointments in it

  1. On the File menu, click Print and then in the Print style box, click the print style you want.

    To print the details of appointments and meetings, in the Print Style box, click Calendar Details Style.

  2. In the Start list and the End list, enter the first day and the last day to print.
  3. To set other print options, such as the paper orientation or the fonts used, click Page Setup, and then select the options that you want.

    Notes

    • To print the details of private appointments, clear the Hide Details of private appointments check box.
    • To print non-adjacent days, change to Week or Month view, select the days you want to print, and then on the File menu, click Print.

Show Print a blank calendar

  1. On the File menu, point to New, and then click Folder.
  2. Type a name for the folder.
  3. In the Folder contains list, click Calendar Items.
  4. In the Select where to place the folder list, click Calendar, and then click OK.
  5. On the Go menu, click Folder List.
  6. In the Folder List, click the new folder you just created.
  7. On the File menu, point to Page setup, and then click the print style you want.
  8. Select the print style options you want, and then click Print.


Print a distribution list

  1. Click Contacts.
  2. Open the distribution list you want to print.
  3. On the File menu, click Print.


Print a list of messages, contacts, or tasks

  1. Open the folder that contains the view you want to print.
  2. On the File menu, click Print, and then in the Print style box, click the print style you want to use.

    Memo Style prints an item, not a view, and so is not applicable.


Print an address book

Do one of the following:

Show Print names and mailing addresses

  1. Click Contacts.
  2. On the View menu, point to Arrange By, point to Current View, and then click Address Cards.
  3. Add or remove the fields you want in your address book.

    Show How?

    1. On the View menu, point to Arrange By, point to Current View, and then click Customize Current View.
    2. Click Fields.
    3. Add or remove fields.

      The fields in the Show these fields in this order box are the fields that will print.

  4. On the File menu, click Print.
  5. In the Print style box, click Card Style, Small Booklet Style, or Medium Booklet Style.

Show Print names and e-mail addresses

  1. Click Contacts.
  2. On the View menu, point to Arrange By, point to Current View, and then click Phone List.
  3. Add or remove the fields you want in your e-mail list.

    Show How?

    1. On the View menu, point to Arrange By, point to Current View, and click Customize Current View.
    2. Click Fields.
    3. Add or remove fields.

      The fields in the Show these fields in this order box are the fields that will print.

  4. On the File menu, click Print.

Note To print a list of names and e-mail addresses from a Global Address List, you will need to add them to your Contacts folder.


Print an item with custom fields

  1. Open the folder that contains the item you want to print.
  2. If you have not already done so, create the custom fields you want in the folder.
  3. Add the custom fields to columns in the current view.

    Show How?

    1. On the View menu, point to Arrange By, point to Current View, and then click Customize Current View.
    2. Click Fields.
    3. In the Available fields box, click the field you want to add.

      If the field you want is not in the Available fields box, click a different field set in the Select available fields from box, and then click a field.

    4. Click Add.
  4. Click the item you want to print.
  5. On the File menu, point to Page Setup, and then click Memo Style.
  6. Click Print.


Print contacts

Show Print all your contacts

  1. On the File menu, click Print.
  2. In the Print style box, click the print style you want.

Show Print a subset of your contacts

  1. On the View menu, point to Arrange By, point to Current View, and then click Customize Current View.
  2. Click Filter, and then use the options to display only those contacts you want to print.


Print frames and links in an HTML message

  1. On the File menu in a message, click Print, and then click the Options tab.
  2. To print frames or links, do one or more of the following:

    Show To print frames

    • Under Print frames, select an option.

      To select a frame, click inside it.

    Show To print the links in a message

    • Select the Print all linked documents check box.

    Show To print a table of all links in a message

    • Select the Print table of links check box.


Print items from several folders at once

  1. Assign the items you want to print to the same category.

    Show How?

    A category is a keyword or phrase that helps you keep track of items so you can easily find, sort, filter, or group them.

    Show To assign a category when creating an item

    1. In the item, click Categories. In an e-mail message, you must first click Options, and then click Categories.

    2. In the Available categories list, select the check boxes next to the categories you want, and then click OK.

    Show To assign a category to an existing item

    1. Select the items you want to assign to a category.
    2. On the Edit menu, click Categories.
    3. In the Available categories list, select the check boxes next to the categories you want, and then click OK.

    If a check box is shaded, some of the items selected in step 1 are already assigned to that category. To add all the selected items to the category, click the shaded check box until a check mark without shading appears. To remove all selected items from the category, click the shaded check box until it is clear.

    Note If the category you want isn't in the list, you can quickly add a new category to the Master Category List. Type the category name in the Item(s) belong to these categories box, and then click Add to List.

  2. Search for items that already have the category you want.

    Show How?

    1. On the Tools menu, point to Find, and then click Advanced Find.
    2. In the Look for box, click Any type of Outlook item.
    3. If the folder you want to search does not appear in the In box, or you want to search more than one folder, click Browse to select from a list. In the Folders box, select the check boxes next to the folders you want to search, and clear the check boxes next to the folders you don't want to search. Click OK.
    4. Click the More Choices tab.
    5. Click Categories, and then select the check box next to the category you want.

      If the category you want isn't available in the Available categories box, click Master Category List, type a name for the category, click Add, and then click OK.

    6. Click OK, and then click Find Now.

  3. Select all the items that you want to print.

    Show How?

    • To select adjacent items, click the first item, and then hold down SHIFT and click the last item.
    • To select nonadjacent items, click the first item, and then hold down CTRL and click additional items.
    • To select all items, click the Edit menu, and then click Select All.

    Note Changing the view for items can make selecting specific items easier. For instance, if you want to select all messages that have the same subject, in the folder containing the messages, on the View menu, point to Arrange By, and then click Conversation. Select the messages you want from the view.

  4. On the File menu, click Print, and then in the Print style box, select the print style you want to use.


Print pages for a daytimer

  1. In Calendar, on the File menu, click Print, and then in the Print style box, click the print style you want.

    To print the details of appointments and meetings, in the Print style box, click Calendar Details Style.

  2. In the Start box and the End box, enter the first day and last day to print.
  3. Click Page Setup, and then click the Paper tab.
  4. In the Type box, click Custom.
  5. In the Size box, click the paper size you want to print.


Troubleshoot printing

General Printing

Show When I try to print, nothing happens.

Printing from your computer is primarily controlled by settings in Microsoft Windows. Determine whether your printer setup in Windows is correct by using the Windows Printing Troubleshooter.

Show If you are using Microsoft Windows XP

  1. In Windows, click Start, and then click Help and Support.
  2. In the Search box, type Windows Print Troubleshooter, and click the arrow to start searching.
  3. In the Suggested Topics box, click List of troubleshooters, and then select Printing from the list.
  4. Follow the instructions in the Printing Troubleshooter.

Show If you are using Microsoft Windows 2000 with Service Pack 3 or later

  1. Click Start, and then click Help.
  2. On the Search tab, in the Type in the word (s) to search for box, type Troubleshooting common printing problems, and click List Topics to start searching.
  3. In the Title list, double-click Troubleshooting common printing problems.
  4. Follow the instructions in the Printing Troubleshooter.

Show The printer settings I selected are not reflected when I print a view.

In the Print dialog box, click Page Setup. All printing options must be selected in the Page Setup dialog box, including font styles and sizes. Font styles and sizes set when you create a view are ignored when the view is printed.

Show When I click Page Setup, the print style I want isn't listed.

Print styles are saved with each view type. They do not appear in the Print style box unless the currently selected view is based on the same view type as the print style you want. To select a print style you created, you must first be in a view that is based on the same view type as your print style. For example, to see the Card style print style you must be in the Contacts folder and using the Address Cards view.

Show My print options changed.

Each view has its own print options. When you change views, the print options change. For example, to see the print options relating to the Calendar, you must be in Day/Week/Month view or another Calendar view. When you print an e-mail message formatted as HTML, or a new message using Microsoft Word as your e-mail editor, the print options will be different.

Show I want to remove the border from my print job.

  1. On the File menu, point to Page Setup, and then click Table Style.
  2. Click the Header/Footer tab.
  3. Delete all entries in the Header or Footer boxes.

Show I want to remove the gray shading from my print job.

  1. On the File menu, click Print.
  2. In the Print style box, click the print style you want to use.
  3. Click Page Setup.
  4. To remove shading, clear the Print using gray shading check box.

Printing Calendars

Show When I print a week or a month, the text is cut off.

Microsoft Outlook will only print as much text as will fit into the view. Try decreasing the font size, or print with the Daily print style to get the complete text.

Show I printed more days than I want.

Microsoft Outlook prints the items for the days displayed in your view. So if you are viewing a month and select the Daily print style, items for each day of the month will be printed.

Show I do not want to include Saturdays and Sundays when I print my Calendar.

If you want to print only weekdays, Monday through Friday, click Page Setup, and then select the Don't print weekends check box.

Show I do not want to include tasks or notes when I print my Calendar.

To remove tasks or notes or both from a printed calendar, on the File menu, point to Page Setup, click the print style you are using, and then clear the TaskPad or Notes area (blank) check boxes.

Printing E-mail, Contacts, and Journal

Show Print preview is disabled for e-mail messages.

Print preview is not available for HTML formatted messages. You need to change the mail format to plain text.

  1. In the message, click the Edit menu, and then click Edit message.
  2. On the Format menu, click Plain Text.

Note If you save the message, you will lose any HTML formatting in the message, such as pictures.

Show My attachment does not print.

Attachments will print only to the default printer. For example, if you have printer A set as the default, and you open a message with an attachment and choose to print the e-mail message to printer B, the message will be sent to printer B, but the attachment will go to printer A.

Show When I print a list of my contacts, the Contact Index doesn't print.

  1. On the File menu, point to Page Setup, and then click the print style you want to use.
  2. Select the Contact index on side check box.

Show I want to change the number of blank contacts that print.

  1. On the File menu, point to Page Setup, and then click the print style you want to use.
  2. In the Blank forms at end box, enter a number.

Show I can't print from Journal.

A view that is based on the timeline or icon view type cannot be printed. To print a view of journal entries or a view of a file list, use a table view type.

Show How?

  1. On the Go menu, click Journal.

  2. On the View menu, point to Arrange By, point to Current View, and then click any of the following:

    • Entry List

    • Last Seven Days

    • Phone Calls


Create a print style

  1. Open the folder that contains the items and view you want to create a print style for.
  2. On the File menu, click Print, and then click Define Styles.
  3. In the Print styles box, click the print style you want to base your new style on.
  4. Click Copy.
  5. In the Style name box, type a name for the new print style.
  6. On the tabs, select the options you want.


Default print styles

Default print styles can be modified but cannot be deleted. If you reset the print style, it will return to its original settings. All default print styles include the print date, user name, and page number in the footer.

These are the default print styles and what that style prints.

Memo
Selected items one at a time in the form of a mail message. Attachments print as graphics.

Table
Selected items or all items in a list with the visible columns displayed.

Daily
One day per page, from 7:00 A.M. to 7:00 P.M., with tasks and notes areas.

Weekly
One week per page without tasks and notes areas.

Monthly
One month per page without tasks and notes areas.

Tri-fold
One day, one month, and the TaskPad appear as three separate sections on one page for folding evenly into three parts.

Calendar Details
Calendar items including the body of the item.

Card
All cards one at a time from top to bottom on the page, two columns wide, with six blank cards printed at the end, and with letter tabs and headings.

Small Booklet
All cards on two sides of a sheet of paper with eight pages per sheet, landscape orientation. You can cut and staple to make a booklet.

Medium Booklet
All cards on two sides of a sheet of paper with four pages per sheet, portrait orientation. You can cut and staple to make a booklet.

Phone Directory
Names and phone numbers for all contact items from top to bottom on the page, and with letter tabs and headings.


Delete or reset a print style

  1. On the File menu, click Print, and then in the Print style list, click the print style you want to delete or reset.
  2. Click Define Styles.

  3. Do one or more of the following:

    • To remove a print style, select it, then click Delete. You cannot delete a default print style.
    • To change all the print styles you have modified back to their original settings, click Reset.

Note When you select a modified print style, the Reset button changes to Delete.


Modify a print style

  1. On the File menu, click Print, and then in the Print style list, click the print style you want to use.
  2. Click Page Setup, and then select the options you want.


Change page direction, margins, or other printing options

  1. On the File menu, click Print, and then in the Print style list, click the print style you want to use.
  2. Click Page Setup, and then click the Paper tab.
  3. Select the options you want.


About e-mail security

Help protect against...

Show Viruses in e-mail attachments

File attachments in e-mail messages you receive can contain worm viruses, such as the ILOVEYOU virus and the Melissa virus. When you open the attachment, the virus activates and sends copies of the e-mail message and attachment to people listed in your Address Book, "worming" its way through the e-mail networks in an organization or across the Internet. In addition to spreading quickly, worm viruses may contain code that can irreparably damage data stored on your computer.

To help prevent the spread of worm viruses, Microsoft Outlook compares the file type of each attachment in a message you receive or send with the file types on the e-mail security attachment file type list. If an attachment is a file type that can contain code that can run without warning, it is treated in one of two ways, depending on the file type level. If you use Microsoft Exchange Server, your Exchange administrator can add and remove file types for both levels of e-mail security. If a file type is added to both levels, it will be treated as a Level 1 file type.

Level 1

Level 1 file types, such as .bat, .exe, .vbs, and .js, are blocked by Outlook, and you cannot see or access the attachment. Your Inbox will display the paper clip icon in the Attachment column to let you know that the message has an attachment, and you will see a list of the blocked attachment files in the InfoBar at the top of your message.

In addition, when you send an attachment that has a Level 1 file type extension, you will see a message warning you that other Outlook recipients may not be able to access this type of attachment. For a complete list of Level 1 file types Outlook blocks by default, see the list of blocked attachment file types.

Level 2

If the file type is Level 2, you can see the icon for the attachment, and when you double-click it, you will be prompted to save the attachment to your computer. Once you have saved the attachment, you can decide whether to read, execute, or otherwise use the file or not.

Notes

  • Before opening attachments, you should scan them for viruses with an anti-virus application. You can configure most anti-virus applications to scan e-mail messages automatically.
  • A safer way to share files is to post the files to a secure network share. In your e-mail message, you can include a link to that share that you have given the recipient access to.

Show Viruses in HTML messages

To help protect against viruses that might be contained in HTML messages you receive, scripts won't run and Microsoft ActiveX controls will be deactivated regardless of your security zone setting. By default, the Microsoft Outlook security zone is set to Restricted Site. The Restricted Zone is significantly more secure and restrictive than the Internet Zone. Most scripting and ActiveX downloads and plug-ins are disabled by default. Cookies and file downloads are also disabled by default.

Additionally, you can configure Outlook to read HTML messages only as plain text. This prevents any scripting from running. Therefore, it may be more secure. For step by step instructions, see reading messages in plain text.

Show Viruses in Office file macros

To help protect against any harmful macro viruses that might be contained in Microsoft Office files, your macro security level is High by default in Microsoft Outlook, Microsoft Word, Microsoft Excel, and Microsoft PowerPoint. You will be able to run only digitally signed macros from trusted sources. Unsigned macros will be deactivated. For more information, see protecting against macro viruses.

Show E-mail impersonation, tampering, and eavesdropping

Show Help prevent impersonation and tampering by using S/MIME digital signatures

Impersonation occurs when a hacker sends e-mail messages and pretends to be someone else. Tampering occurs when a hacker intercepts your e-mail messages and changes the message without the recipient knowing. Using a digital signature to sign e-mail messages helps prevent both impersonation and tampering. Digitally signing a message applies the sender's certificate (and public key) to the message. Digitally signing a message provides nonrepudiation— that is, it proves to the recipient that the message is from the sender and not an imposter. Additionally, e-mail messaging software that supports S/MIME, such as Outlook, will alert the recipient if the message has been altered in any way.

Show Help prevent eavesdropping by using S/MIME encryption

Eavesdropping occurs when a hacker intercepts and reads your e-mail messages. Using a cryptographic message format (such as S/MIME) for encryption helps improve e-mail privacy because it converts the plain, readable text of the message into cipher (scrambled) text. The sender's messaging program uses the recipient's public key to encrypt (lock) the e-mail message and attachments. Only the recipient who has the private key that matches the public key you used to encrypt the message can decipher (unscramble) the message into readable text. Encrypting a message is a separate process from digitally signing a message. The default encryption algorithm in Outlook is 3DES.

Show Getting started with digital signatures and encryption

To use digital signature and encryption you must first obtain a Digital ID, either from your Microsoft Exchange Server administrator or from a third-party certificate authority (CA). For step by step instructions, see getting a Digital ID.

Digital IDs

A Digital ID contains a private key that is stored on the sender's computer and a certificate (with a public key). You will be prompted to password protect your private key. Your certificate is sent when you digitally sign messages to help authenticate you to the recipient.

You can make a copy of your digital ID as a backup in case the Digital ID is damaged. You can also move the Digital ID to use it on another computer. You can delete a Digital ID from a computer you no longer use. You do this by using the Import/Export button on the Security tab. For step-by-step instructions, see making a backup copy of a Digital ID, moving a Digital ID to another computer, and deleting a Digital ID.

Certificates

A certificate is a digital means of proving your identity. When you send a digitally signed message, you are sending your certificate and public key. Certificates are issued by a certificate authority (CA), and similar to a driver’s license, can expire or be revoked.

You can use different kinds of certificates for different e-mail accounts or on a per-message basis. Certificates for your personal e-mail will be different from certificates used for your work e-mail because you use different e-mail addresses. Security settings in Microsoft Outlook allow you to configure which certificates you use. There can be only one default security setting for each Outlook profile. If you use Outlook in an organization, your company's security settings, set by system administrator policy, are usually the default.

To send and receive encrypted messages over the Internet, you need to swap certificates (.cer files) with the recipient. You can do this a number of ways. For example, you can send a digitally signed message to someone. The recipient then adds your e-mail name to your contact card (in Contacts) and in doing so the certificate is automatically added. Alternatively, you can send a message with your .cer file attached, or you can give someone a floppy disk that contains the .cer file. The recipient can import the .cer file you provide into your contact card. For step-by-step instructions, see adding a recipient's certificate to your contact list and importing a certificate file into your contact list.

To send and receive encrypted messages when using Microsoft Exchange Server, it is not necessary to swap certificates. If your Exchange administrator has set up security for your network, the server automatically stores each user’s certificate in the Global Address List, making it easier to exchange encrypted e-mail messages within your organization. You can also add a default encryption certificate from another source or replace your certificate when it expires with a new certificate by placing the certificate on your computer and then publishing it to the Global Address List. For step by step instructions, see adding a certificate to the Global Address List.

Show Using S/MIME receipts to verify message receipt

Use an SMIME receipt request to request confirmation that a message was received unaltered, and information about who opened the message and when it was opened. When you send a message with an S/MIME receipt request, this verification information is returned as a message to your Inbox. Recipients without S/MIME capability will not be able to return this type of receipt. If you do not receive a return receipt that you expect to receive, contact the recipient. S/MIME receipt notifications are returned to your Inbox by default regardless of where your regular return receipts are sent. For step by step instructions, see sending a message with an S/MIME receipt request.

Attach security policies by using security labels on message headers

A security label lets you add to the message header information about the sensitivity of the message's content. A security label might also restrict which recipients can open, forward, or send a specific message. The use of security labels in your organization is controlled by one or more security policies, details of which come from your administrator. For example, an Internal Use Only label might be implemented as a security label to attach to an e-mail message that should not be sent or forwarded outside of your company. For step-by-step instructions, see attaching a security label to a message.


About certificates and cryptographic e-mail messaging in Outlook

You can help prevent impersonation and tampering when sending e-mail messages in Microsoft Office Outlook 2003 by using cryptographic features such as S/MIME digital signatures and encryption. You obtain certificates for digital signing and encryption from a certificate authority. Digitally signing a message applies the sender's certificate and public key to the message. Certificates are also used when encrypting a message.

Learning more about cryptography and cryptographic certificates can help you understand how digital signing and encryption work together in Outlook 2003 to help provide more secure e-mail messaging.

Using cryptography for more secure communications

Cryptography is a set of standards and protocols for encoding data and messages, so that they can be stored and transmitted more securely. The following introduces the basic terminology of cryptography and explains some of the common methods used.

Cryptography helps you to have more secure communications, even when the transmission medium (for example, the Internet) is untrustworthy. You can also use it to encrypt your sensitive files, so that an intruder is less likely to understand them. Cryptography can be used to help ensure data integrity as well as to maintain secrecy. Cryptography helps to verify the origin of data and messages, by using digital signatures and certificates. When you use cryptographic methods, the cryptographic keys must remain secret. The algorithms, key sizes, and file formats can be made public without compromising security.

The two fundamental operations of cryptography are encryption and decryption. Encryption involves scrambling the data in such a way that it should be infeasible to deduce the original information, unless you have access to the appropriate key. Decryption is the reverse process: Scrambled data is turned into the original text by using a key.

In order to encrypt and decrypt, you need an encryption algorithm and a key. Many encryption algorithms exist, including Data Encryption Standard (DES), Rivest/Sharmir/Adleman (RSA) encryption, RC2, and RC5. A key is used in conjunction with the algorithm to convert the plain text (readable by people) into cipher text (scrambled, unreadable by people).

DES, RC2, and RC5 are known as symmetric key technology because the key used to encrypt the data is the same one used to decrypt it. Hence, the key must be a shared secret between the party encrypting the data and the party decrypting it. You can use public key technology to pass the key securely to the other party.

RSA is known as public key, or asymmetric, technology, because two keys are used: a public and a private key. The keys are mathematically related, but you cannot figure out one without knowing the other. The private key is kept private— only the party generating the key pair should have access to it. The public key can be freely shared over an insecure medium such as the Internet. With public key systems, there is no shared secret between the two parties. If the public key is used to encrypt the data, then only the private key can decrypt it. Similarly, if the private key is used to encrypt the data, then only the public key can decrypt it.

Using certificates for cryptographic e-mail messaging in Outlook

Outlook 2003 uses certificates in cryptographic e-mail messaging to help provide more secure communications. To use cryptography when you send and receive e-mail messages, you first obtain a Digital ID from a certificate authority (CA). A Digital ID contains a private key that is stored on the sender's computer and a certificate (with a public key). Your certificate is sent when you digitally sign messages to help authenticate you to the recipient. You also use a certificate in Outlook when you encrypt messages.

Certificates are validated by means of a certificate hierarchy. The root certificate authority is at the top of a certification hierarchy and is the most trusted CA. The root CA has a self-signed certificate, so it is important to obtain certificates only from certificate authorities that are known and trusted.

You can learn more about the characteristics of a certificate (one of your certificates or a certificate that is attached to an e-mail message you have received). For example, you can:

  • View the certificate trust hierarchy and see who issued the certificate at the top of that hierarchy.
  • Determine the signature algorithm used by the certificate (for example, RSA/SHA1).
  • Determine the encryption algorithm used by the certificate (for example, 3DES).
To view information about a certificate used to encrypt or digitally sign an e-mail message that was sent to you, open the message and click the cryptographic button on the far right in the header, for example, Encrypted Button image or Signed Button image . For messages that are signed, or encrypted and signed, in the next dialog box (for example, the Digital Signature: Valid dialog box), click Details.

In the Message Security Properties dialog box, you see the properties of the message, including the security layers. You can click a security layer to see a description of that layer.

You can also view additional information about the certificate or make changes to a security layer. For example, you may want to find why Outlook has determined that a certificate for an e-mail message is invalid or not trusted. In some scenarios, you can also take steps to correct the status of the certificate. For example, you can choose to trust the CA that issued the certificate, if that is why a digital signature certificate is not trusted.

To make changes to the trust status of the certificate, click the signature layer or encryption layer, and then click Edit Trust. To see additional information about the encryption of a message or the digital signature on a message, click the signature or encryption layer, and then click View Details. Finally, to trust all messages signed by the certificate authority, click the signature layer, and then click Trust Certificate Authority.

Note The buttons are inactive when the Subject layer is selected.


Attachment file types blocked by Outlook

There are two levels of attachment security. Access to Level 1 files is blocked and can't be changed. When you receive an attachment with a Level 2 file type, you will be prompted to save the file to your hard disk. If you use Microsoft Exchange Server, your system administrator can add and remove file types for both levels of e-mail security. If a file type is added to both levels, it will be treated as a Level 1 file type.

Level 1

File extension | File type
.ade | Microsoft Access project extension
.adp | Microsoft Access project
.app | FoxPro generated application
.bas | Microsoft Visual Basic class module
.bat | Batch file
.chm | Compiled HTML Help file
.cmd | Microsoft Windows NT Command Script
.com | Microsoft MS-DOS program
.cpl | Control Panel extension
.crt | Security certificate
.csh | Unix shell script
.exe | Program
.fxp | FoxPro file
.hlp | Help file
.hta | HTML program
.inf | Setup Information
.ins | Internet Naming Service
.isp | Internet Communication settings
.js | JScript file
.jse | Jscript Encoded Script file
.ksh | Unix shell script
.lnk | Shortcut
.mda | Microsoft Access add-in program
.mdb | Microsoft Access database
.mde | Microsoft Access MDE database
.mdt | Microsoft Access add-in data
.mdw | Microsoft Access workgroup information
.mdz | Microsoft Access wizard program
.msc | Microsoft Common Console Document
.msi | Microsoft Windows Installer package
.msp | Windows Installer patch
.mst | Visual Test source files
.ops | FoxPro file
.pcd | Photo CD image or Microsoft Visual Test compiled script
.pif | Shortcut to MS-DOS program
.prf | Outlook profile information (msrating.dll)
.prg | FoxPro program source file
.reg | Registration entries
.scf | Microsoft Windows Explorer command
.scr | Screen saver
.sct | Windows Script Component
.shb | Shortcut into a document
.shs | Shell Scrap Object
.url | Internet shortcut
.vb | VBScript file
.vbe | VBScript Encoded Script file
.vbs | VBScript file
.wsc | Windows Script Component
.wsf | Windows Script file
.wsh | Windows Script Host Settings file
.xsl | XML file that can contain script

Level 2

There are no Level 2 files by default. If you use Microsoft Exchange Server, your system administrator may add and remove Level 2 file types, or allow you to reduce a Level 1 file to Level 2.


About unblocking attachments

To provide enhanced security, Microsoft Office Outlook 2003 is designed to prevent you from unblocking attachments.

Because Outlook is so widely used, it has been the target of several virus attacks in the past that have affected millions of people. Microsoft has acted to protect people from files, such as .exe and .bat files, that are often used to run malicious scripts when opened. Unfortunately this makes file sharing less convenient for many people, but security must take precedence.

Microsoft Office 2003 file types most commonly shared between people, such as .doc, .xls, and .ppt files, are not blocked.

If you need to share files that have file types blocked by this feature, you have several options, including the following:

  • Rename the files to include a temporary file type that is not on the list of blocked file types. For example, you might rename MyFile.exe to MyFile.exe_EXTRA, and then attach the file to the e-mail message. You can include instructions in the message to save the file with the correct name, for example, MyFile.exe, when the recipients save the file to their computers.
  • Use a program, such as WinZip, to package files before you attach them to your e-mail message. In your message, you can include instructions explaining how to extract the files from the package to make it easy for recipients to access the files.
  • Post the files to a secure network share. In your message, you can include a link to the share that you have given the recipients access to.

If your organization uses Microsoft Exchange Server, your e-mail administrator can control which file types are blocked. For more information, contact your administrator. If you are the e-mail administrator, you can learn more about configuring blocked attachment behavior in Outlook by referencing the Microsoft Office 2003 Resource Kit.


Attach a security label to a message

A security label lets you add information to the message header about the sensitivity of the message content. For example, an Internal Use Only label might be applied to a message that should not be sent or forwarded outside of your company.

Show Attach a security label to a single message

  1. In the message, click Options.
  2. Click Security Settings.
  3. Select the Add digital signature to this message check box.
  4. Under Security Label, click a policy module.
  5. Click a classification.
  6. Enter a privacy mark.

    Whether you can enter a privacy mark or classification depends on the settings of your policy module.

  7. If it is available, and to choose any advanced settings you want, click Configure.

Show Attach a security label to all messages

  1. On the Tools menu, click Options, and then click the Security tab.

  2. Click Settings, and then click Security Labels.

  3. Click a policy module.

  4. Click a classification.

  5. Enter a privacy mark.

Note Whether you can enter a privacy mark or classification depends on the settings of your policy module.


Send a message with an S/MIME receipt request

When you send a message with an S/MIME receipt request, you request confirmation that the message was received unaltered; you also request information about who opened the message and when it was opened.

Show Send a single message with an S/MIME receipt request

  1. In the message, click Options Button image .
  2. Click Security Settings.
  3. Select the Add digital signature to this message check box.
  4. Select the Request S/MIME receipt for this message check box.

Show Send all messages with an S/MIME receipt request

  1. From the main Microsoft Outlook window, on the Tools menu, click Options, and then click the Security tab.

  2. Select the Add digital signature to outgoing messages check box.

  3. Select the Request S/MIME receipt for all S/MIME signed messages check box.


Change the security level for the Internet Zone

  1. On the Tools menu, click Options, and then click the Security tab.
  2. Click Zone Settings, and then click OK.
  3. Click the Internet icon, and then click Custom Level.
  4. Click the settings that you want, and then click OK three times.


Troubleshoot e-mail security

Missing attachments

Show I see a paper clip icon next to a message, but when I open it, the attachment is gone.

You may have received a message that contains a Level 1 e-mail security attachment file type. To help prevent the inadvertent spread of viruses, Microsoft Outlook compares the file type of each attachment in a received message with the file types on the e-mail security attachment file type list. If an attachment is a file type that can contain code that can run automatically without your consent, you cannot see or access the attachment.

Check the InfoBar at the top of the message to see the name of the file attachment you are unable to access.

Show My attachment is missing.

You have received a message that contains a Level 1 e-mail security attachment file type. To help prevent the inadvertent spread of viruses, Microsoft Outlook compares the file type of each attachment in a received message with the file types on the e-mail security attachment file type list. If the attachment is a file type that can contain code that can run automatically without your consent, you cannot see or access the attachment.

Check the InfoBar at the top of the message to see the name of the file attachment you are unable to access.

Note If you created a custom form that included a Level 1 file type in the message body, your attachment will not be visible once you save and close the form. The InfoBar will not show the name of the blocked file attachment because custom forms do not display the InfoBar.

Show The shortcut I sent to others has disappeared from their messages.

Shortcuts with a file extension of .lnk or .url are Level 1 e-mail security attachment file types. To help prevent the inadvertent spread of viruses, Microsoft Outlook compares the file type of each attachment in a message you send with the Level 1 file types on the e-mail security attachment file type list. If the attachment file type is Level 1, recipients cannot see or access the attachment. Recipients can verify that this is why they are not seeing the shortcut by checking the message's InfoBar to see if it displays the name of your shortcut. You can then send them a message with a text link instead of the shortcut.

Unavailable menu commands

Show The View Attachments command on the shortcut menu is unavailable.

You have received a message that contains a Level 1 e-mail security attachment file type. To help prevent the inadvertent spread of viruses, Microsoft Outlook compares the file type of each attachment in a received message with the file types on the e-mail security attachment file type list. If the attachment is a file type that can contain code that can run automatically without your consent, you cannot access the attachment. The InfoBar will display the name of the file attachment you are unable to access.

Show The Save Attachments command on the File menu is unavailable.

You have received a message that contains a Level 1 e-mail security attachment file type. To help prevent the inadvertent spread of viruses, Microsoft Outlook compares the file type of each attachment in a received message with the file types on the e-mail security attachment file type list. If the attachment is a file type that can contain code that can be run automatically without your consent, you cannot access the attachment. The InfoBar will display the name of the file attachment you are unable to access.

Encrypting and digitally signing messages

Show I can't send an encrypted message.

You might not have the intended recipient's certificate (public key). Ask the recipient to send you a digitally signed message, and then add their certificate to Contacts.

Show How?

  1. Open a message that has been signed.
  2. Right-click the name in the From box, and then click Add to Outlook Contacts on the shortcut menu.
  3. If you already have an entry for this person, click Update new information from this contact to the existing one.

    The certificate is now stored with your contact entry for this recipient.

    To view the certificates for a contact, in Contacts, double-click the person's name, and then click the Certificates tab.

Show The digital signature on a message I received is not valid and not trusted.

There can be several reasons why the digital signature is not valid and not trusted. For example, the sender's certificate may have expired, it may have been revoked by the certificate authority (CA), or the server that verifies the certificate may be unavailable. Contact the sender of the message.

Show My message format changed when I sent a digitally signed message.

If you are using Rich Text Format for messages, and you send a digitally signed message, the message format is changed to HTML to help ensure correct processing of the security code. Some formatting may be lost in the conversion.

Show I receive a message when I try to send encrypted or digitally signed e-mail.

  • If you receive the message: "The Security Policy you selected does not allow one of the certificates in this security profile to be used," it means that the certificate in your default security settings has expired or has otherwise become invalid, or that your security policy does not accept your certificate. If you have set your security options to use labels on every message you send, the automatic configuration will not automatically notify you that your certificate has become invalid. To makes sure that the automatic configuration notifies you of problems with your default certificates, on the Tools menu, click Options, and then click the Security tab. Click Settings, and then click Security Labels. In the Policy module list, click None. If your security system does not allow you to choose None, contact your system administrator to get the correct certificates for your system.

  • If you receive the message: "Microsoft Outlook had problems encrypting this message because the following recipients had missing or invalid certificates, or conflicting or unsupported encryption capabilities," the most common cause is that you tried to send encrypted messages without having a copy of a valid certificate for the recipient. If you have multiple contacts for the recipient, you must send a message using the contact that has the certificate.

Show I sent a message with an S/MIME receipt request but received no return receipt.

An S/MIME receipt is not returned if either of the following is true:

  • Your signature on the message is not verified by the recipient's security system. This happens if the certificate is not trusted.
  • The recipient's messaging program does not support S/MIME.
  • The recipient may have chosen not to send receipts when requested.

Show My security label settings have disappeared from Microsoft Outlook.

You have changed your default security setting from S/MIME to Exchange Server security. Security labels, clear text signed messages, and S/MIME receipt requests require that S/MIME be your default security format. On the Tools menu, click Options and then click the Security tab. Click the Settings button and then in the Cryptographic format list, click S/MIME.

Show The security label settings aren't available.

  • You must have a security policy module installed. For more information, contact your system administrator.
  • You must digitally sign the message. In the message, on the File menu, click Properties, and then click the Security tab. Select the Add digital signature to message check box.
  • If the privacy mark, classification, or other settings are not available, it may be because of settings specific to the policy module. For more information, contact your system administrator.
  • You must be using S/MIME as your default security format. To change your default security format, on the Tools menu, click Options and then click the Security tab. Click Settings, and then in the Cryptographic format list, click S/MIME.

Show I can't publish my certificates to the Global Address List.

  • Your server may be unavailable. Send a test message addressed to yourself to see if your server is working.
  • You may not have permission to write to the Global Address List. For more information, contact your administrator.
  • The security policy you are using may not allow the Publish to GAL button to appear. If the button is unavailable, contact your Microsoft Exchange server administrator.

Show I can't send an S/MIME receipt request.

  • You must be using Microsoft Windows 2000 or later.

  • You must have a valid security profile, including a valid certificate, to send an S/MIME receipt request.

  • If you are using an Internet e-mail account, such as POP3, an S/MIME receipt request is not sent until you click Send/Receive on the Microsoft Outlook toolbar.

Show Recipients of my labeled messages can't open the message.

  • Security labels appear only on messages sent and received by users who use Microsoft Windows Millennium Edition (Me) or later. If you send a message with a security label to a recipient who uses a previous version of Windows that doesn't support this feature, the recipient will not be able to open the message.
  • If recipients do not have the appropriate policy module, they may not be able to open the message.

Other

Show I'm having problems synchronizing my Handheld PC or cell phone.

When you synchronize your Handheld PC, mobile phone, or other device, you will be prompted to allow the program to access your Address Book and contacts. Because viruses can spread by sending copies of e-mail messages to people listed in your Address Book, Microsoft Outlook e-mail security prevents programs from programmatically accessing your Address Book and contacts. Before the synchronization can continue, you must allow access to your Address Book. You can allow unsecured access for a specific instance (such as for one contact) or for a specified time period of up to 10 minutes.

You may also receive error messages while synchronizing or when sending e-mail from some Handheld PCs.

Show None of the Microsoft ActiveX Controls, Java applets, or scripts I receive in HTML e-mail messages work.

Your security zone setting is set to the highest security level by default, which disables all active content in HTML messages.


Change the password for private keys

This procedure is only available if you are using a Microsoft Exchange Key Management Service. For more information, contact your Exchange administrator.

  1. On the Tools menu, click Options, and then click the Security tab.
  2. Click Settings.
  3. Click Password.
  4. In the Old password box, enter your current password.
  5. In the New password box, enter your new password.
  6. In the Confirm new password box, enter your new password again.


Get a Digital ID

Do one of the following:

Show Get a Digital ID for sending messages over the Internet

  1. Get an S/MIME Digital ID from a certifying authority (CA).

    Show How?

    1. On the Tools menu, click Options, and then click the Security tab.
    2. Click Get a Digital ID.
    3. Click Get an S/MIME certificate from an external certification authority, and then click OK.

      Microsoft Outlook will start your Web browser and open a Web page on the Microsoft Office Online Web site. Click the link that most closely represents the country/region you live in. A Web page opens listing several certification authorities. Click the one you want to use and follow the instructions on the Web page to register for a Digital ID. The certification authority will send you a Digital ID and instructions.

  2. Specify the Digital ID to use.

    Show How?

    1. On the Tools menu, click Options, and then click the Security tab.
    2. Click Settings.

      Note If you have a Digital ID, the settings to use the Digital ID are automatically configured for you. If you want to use a different Digital ID, specify the Digital ID by following the remaining steps in this procedure.

    3. At the bottom of the Security Settings Preferences section, click New.
    4. In the Security Settings Name box, enter a name.
    5. In the Cryptographic format list, click S/MIME. Depending on your certificate type, you may choose Exchange server security instead.
    6. Next to the Signing Certificate box, click Choose, and then select a certificate that is valid for digital signing.

      Note To learn if the certificate is intended for digital signing and encryption, on the Select Certificate dialog box, click View Certificate. An appropriate certificate for cryptographic messaging (such as digital signing) might say, for example, "Protects e-mail messages."

    7. Next to the Encryption Certificate box, click Choose, and then select a certificate that is valid for encryption.
    8. Select the Send these certificates with signed messages check box unless you will be sending and receiving signed messages only within your organization.

    Note The settings you choose become the default whenever you send cryptographic messages. If you do not want these settings to be used by default for all your messages, clear the Default security setting for all cryptographic messages check box.

  3. Add a recipient's certificate to your contact list.

    Show How?

    1. Open a message that has been digitally signed.
    2. Right-click the name in the From box, and then click Add to Outlook Contacts on the shortcut menu.
    3. If you already have an entry for this person, in the Duplicate Contact Detected dialog box, select Update new information from this contact to the existing one.

      The certificate is now stored with your contact entry for this recipient. You can now send encrypted e-mail messages to this person.

      To view the certificate for a contact, double-click the person's name, and then click the Certificates tab.

Show Get a Digital ID for sending messages using Microsoft Exchange Server

This feature requires you to be using a Microsoft Exchange Server 2000 or earlier e-mail account.

To get an Exchange Digital ID — for example, through Key Management Service — your Exchange administrator must have security running on the server and must give you a special password, called a token. Your Exchange server will send you a message verifying your token. For more information, see your Exchange server administrator.

  1. On the Tools menu, click Options, and then click the Security tab.
  2. Click Get a Digital ID.
  3. Click Set up security for me on the Exchange Server.
  4. Click OK.
  5. In the Digital ID name box, type your name.
  6. In the Token box, type the keyword your Exchange server administrator assigned to you.
  7. In the Microsoft Outlook Security Password dialog box, type a password for the Digital ID, and then type the password again in the Confirm box.

    You will receive a message in the Inbox from your Exchange server administrator that will require you to enter the password you created in this step.

  8. In the dialog box that appears, click the Remember password for check box, and then enter the number of minutes you want Microsoft Outlook to remember your password for.
  9. In the Root Certificate Store message that appears, click Yes.


View certificates

Do one of the following:

Show View your certificates

  1. In the main Microsoft Outlook window, on the Tools menu, click Options, and then click Security.
  2. Click Settings.
  3. Under Certificates and Algorithms, click Choose.
  4. Click the certificate you want, and then click View Certificate.

Show View certificates on messages you receive

  1. In the message, click Signed Button image or Encrypted Button image on the Signed by line.
  2. Click Details.
  3. Click Signer Layer or Encryption Layer, and then click View Details. A dialog box is displayed with general information about the certificate.
  4. To see details about the certificate, click View Certificate.


Digitally sign messages

Digitally signing a message applies your certificate (with the public key) to the message. This proves to the recipient that the message is from you and not from an imposter and that the message has not been altered. Encrypting a message is a separate process.

Show Digitally sign on a per message basis

  1. In the message, click Options Button image.
  2. Click Security Settings.
  3. Select the Add digital signature to this message check box.
  4. If available, you can select one of the following options:
    • If you want recipients who don't have S/MIME security to be able to read the message, select the Send this message as clear text signed check box. By default, the check box is selected.
    • To verify that your digital signature is being validated by recipients and to request confirmation that the message was received unaltered, as well as notification telling you who opened the message and when it was opened, select the Request S/MIME receipt for all S/MIME signed messages check box. When you send a message with an S/MIME return receipt request, this verification information is returned as a message sent to your Inbox.

  5. To change additional settings, such as choosing a specific certificate to use, click Change Settings.

  6. Click OK three times.

Show Tip

If you use Microsoft Word as your e-mail editor, there is a quick way to digitally sign a message. With the new message open, on the E-mail toolbar, click the Button image button.

Show Digitally sign all messages

  1. In the main Microsoft Outlook window, on the Tools menu, click Options, and then click the Security tab.
  2. Select the Add digital signature to outgoing messages check box.
  3. If available, you can select one of the following options:
    • If you want recipients who don't have S/MIME security to be able to read the message, select the Send this message as clear text signed check box. By default, the check box is selected.
    • To verify that your digital signature is being validated by recipients and to request confirmation that the message was received unaltered, as well as notification telling you who opened the message and when it was opened, select the Request S/MIME receipt for all S/MIME signed messages check box. When you send a message with an S/MIME return receipt request, this verification information is returned as a message sent to your Inbox.
  4. To change additional settings, such as choosing a specific certificate to use, click Settings.


Make a backup copy of a Digital ID

You can create a backup file of your Digital ID and secure the file with a password. Backup files for Microsoft Exchange Digital IDs have an .epf extension. Backup files for Internet e-mail Digital IDs have a .pfx extension.

  1. On the Tools menu, click Options, and then click the Security tab.
  2. Click Import/Export.
  3. Click Export your Digital ID to a file.
  4. Click Select, click the Digital ID you want to back up, and then click OK. The certificate appears in the Digital ID box.
  5. In the Filename box, type a name and path for the backup file you want to create, or click Browse.
  6. In the Password box, create a password for the backup file.
  7. In the Confirm box, type your password again.
  8. Click OK.


Move a Digital ID to another computer

You can create a backup file (.pfx or .epf) of your Digital ID and move the backup file to another computer.

  1. On the Tools menu, click Options, and then click the Security tab.
  2. Click Import/Export.
  3. Click Export your Digital ID to a file.

  4. Click Select, click the Digital ID you want to back up, and then click OK. The certificate appears in the Digital ID box.

  5. In the Filename box, type a name and path for the backup file you want to create. To choose a location for the file, click Browse.

  6. In the Password box, create a password for the backup file.
  7. In the Confirm box, type your password again.
  8. To remove the Digital ID from this computer, select the Delete Digital ID from system check box.

  9. To export your Digital ID to a computer that uses Microsoft Internet Explorer 4.0, select the Microsoft Internet Explorer 4.0 Compatible (low-security) check box.

  10. Click OK.
  11. Locate the backup file you created in step 5 and move it to the new computer.
  12. On the new computer, on the Tools menu, click Options , and then click the Security tab.
  13. Click Import/Export.
  14. Click Import existing Digital ID from a file.

  15. In the Import File box, specify the name and location of the backup file you created. To locate the file, click Browse.

  16. Type the password you created for the backup file.
  17. In the Digital ID name box, type your friendly name, a name you can easily associate with this Digital ID.


Add a certificate to the Global Address List

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  1. On the Tools menu, click Options, and then click the Security tab.
  2. Click Publish to GAL.

Notes

  • The server automatically stores each user’s certificate in the Global Address List, making it easier to exchange encrypted e-mail messages within your organization. You can also add a default encryption certificate from another source by placing the certificate on your computer and then publishing it to the Global Address List.
  • When you want to replace your certificate in the Global Address List, such as when it expires, install the certificate on your computer, and then publish the certificate by using the steps above.


Verify a digital signature

  1. Open the message that has been digitally signed.
  2. Check the Signed By status line to see if the signature is valid or invalid. A red line below the signature indicates the signature is invalid.
  3. To see more information about the signature status, click the button on the Signed By line (for example, Valid Signature button image or Invalid Signature Button image ).

Notes

  • There can be several reasons why the digital signature is not valid and not trusted. For example, the sender's certificate may have expired, it may have been revoked by the certificate authority (CA), or the server that verifies the certificate is unavailable. Contact the sender and notify them of the problem.
  • If a delegate sent the message on behalf of another person, the delegate's name appears as the sender.


Add a digital signature to a macro project

You digitally sign a file or a macro project by using a digital certificate.

  1. Open the file that contains the macro project you want to sign.
  2. On the Tools menu, point to Macro, and then click Visual Basic Editor.
  3. In the Project list, click the project you want to sign.
  4. On the Tools menu, click Digital Signature.
  5. Do one of the following:
    • If you haven't previously selected a digital certificate or you want to use another one, click Choose, select the certificate, and then click OK twice.
    • To use the current certificate, click OK.


Delete a Digital ID

  1. On the Tools menu, click Options, and then click the Security tab.
  2. Click Import/Export.
  3. Click Export your Digital ID to a file.
  4. Click Select, click the Digital ID that you want to remove, and then click OK.
  5. In the Filename box, enter the path and name for the file, or click Browse.
  6. In the Password box, type the password for the file.
  7. In the Confirm box, enter the password again.
  8. Select the Delete Digital ID from system check box.

  9. Click OK. Outlook creates a file in the location you specified in step 5. The file type is one of the following: .pfx, .epf, or .p12.

  10. Delete the file Microsoft Outlook created in the previous step.

Important You will not be able to open any messages that were encrypted by using the Digital ID you removed.


Encrypt messages

Encrypting a message protects the privacy of the message by converting it from plain, readable text into cipher (scrambled) text. Only the recipient who has the private key that matches the public key you used to encrypt the message can decipher the message. This is a separate process from digitally signing a message.

Show Encrypt on a per message basis

  1. In the message, click Options Button image.
  2. Click Security Settings.

  3. Select the Encrypt message contents and attachments check box.

  4. To change additional settings, such as choosing a specific certificate to use, click Change Settings.

  5. Click OK three times.

Show Tip

If you use Microsoft Word as your e-mail editor, there is a quick way to encrypt a message. With the new message open, on the E-mail toolbar, click the Button image button.

Show Encrypt all messages

  1. In the main Outlook window, on the Tools menu, click Options, and then click the Security tab.
  2. Select the Encrypt contents and attachments for outgoing messages check box.
  3. To change additional settings, such as choosing a specific certificate to use, click Settings.

Notes

  • In order to send encrypted messages over the Internet, you need to swap certificates (.cer files) with the recipient. You can do this a number of ways. For example:

    • Send a digitally signed message. The recipient adds your e-mail name to Contacts and in doing so also adds your certificate.
    • Send a message with your .cer file attached or give a floppy disk with the .cer file. The recipient can import the .cer file into your contact card.
    • Create a contact card with your .cer file, and then send the contact card.
    • Publish your certificate to an LDAP directory or another directory that is available to the other person.
    • Post the certificate on a share that is available to the other person.
  • If your system administrator has set up security for your network using Microsoft Exchange Server, it is not necessary to swap certificates.
  • 3DES is the default encryption algorithm. Encryption strength is no longer restricted by the United States government. Microsoft Outlook uses the RC2 algorithm by default when running on a 40-bit operating system that does not have 128-bit encryption capabilities.


Encrypt data between Outlook and Exchange server

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  1. On the Tools menu, click E-mail accounts, select View or change existing e-mail accounts, click Next, select the Exchange e-mail account, and then click Change.
  2. Click More Settings, then click the Security tab.
  3. Under Encryption, select the Encrypt information check box.

Notes

  • Encryption may help provide increased security against unauthorized viewing of your data.
  • The information is encoded only during transmission.


Protect against macro viruses

E-mail messages and other items you receive might have macro and scripts that contain viruses. To protect your computer against viruses from these sources, the default security level in Microsoft Outlook is High. You can change the security level by using this procedure unless your administrator has already implemented a security level for your organization and has made the other level options unavailable.

  1. On the Tools menu, point to Macro, and then click Security.
  2. Click the Security Level tab, and then click the security level you want to use.
    • Very High Only macros installed in trusted locations will be allowed to run. All other signed and unsigned macros are disabled. You can disable all macros entirely by setting your security level to Very High and disabling macros installed in trusted locations. To disable macros installed in trusted locations, click Tools, then select Macro and Security, and then click on the Trusted Publisher tab and “uncheck” the Trust all installed add-ins and templates option.

      Note This also disables all Com Add-ins and Smart Tag .DLLs as well as macros.

    • High (default) You can run only macros that have been digitally signed and that you confirm are from a trusted source. Before trusting a source, you should confirm that the source is responsible and uses a virus scanner before they sign macros, because Outlook opens the macro without any warning message if the source is trusted. When you open a document or load an add-in that contains macros developed by any of these sources, the macros are automatically enabled. Unsigned macros are automatically disabled.
    • Medium Outlook displays a warning whenever it encounters a macro from a source that is not on your list of trusted sources. You can choose whether to enable or disable the macros when you open the item. If the item might contain a virus, it is recommended that you choose to disable macros.
    • Low If you are sure that all the items and add-ins you open are safe, you can select this option. It turns off macro virus protection in Outlook, so macros are always enabled when you open items.

Note Outlook doesn't scan your floppy disks, removable media, hard disks, or network drives to find and remove macro viruses. If you need this kind of protection, purchase and install specialized antivirus software.


Add or remove a macro developer as a trusted source

Do one of the following:

Show Add a macro developer as a trusted source

  1. Open the item or load the add-in that contains macros from the source you want to add to the list.
  2. In the Security Warning dialog box, select the Always trust macros from this source check box.

Note If the Security Warning dialog box does not display the Always trust macros from this source check box, the macros are not digitally signed. You cannot add this macro developer to the list of trusted sources if the macros are not digitally signed.

Show Remove a macro developer as a trusted source

  1. On the Tools menu, point to Macro, and then click Security.
  2. Click the Trusted Sources tab.
  3. Click the source you want to remove from the list.
  4. Click Remove.


About protecting your privacy by blocking automatic picture downloads

Messages in HTML format often include pictures or sounds. Sometimes these pictures or sounds are not included in the message itself but are instead downloaded from a Web server when the e-mail message is opened or previewed. This is typically done by legitimate senders to avoid sending extra-large messages. However, junk e-mail senders have used this capability to their advantage by including something called a "Web beacon" in these messages. A Web beacon notifies the Web server when you read or preview the message, validating the e-mail address and often resulting in more junk messages being sent to you.

To help protect your privacy and combat Web beacons, Microsoft Office Outlook 2003 is configured by default to not automatically download pictures and other content from the Internet when you display a message in Outlook. If an e-mail message tries to connect unannounced to a Web server on the Internet, Outlook blocks that connection until you decide to view the content. However, e-mail messages from or to e-mail addresses or domain names on the Safe Senders and Safe Recipients Lists are treated as exceptions and the blocked content will be downloaded. This feature can also help you to avoid viewing potentially offensive material (for external content linked to the message), and, if you are on a low-bandwidth connection, to decide whether an image warrants the time and bandwidth to download it.

When Outlook blocks automatic picture downloads, areas in the message that should have a picture will appear as a red X placeholder instead, along with text explaining that Outlook has prevented automatic download of the image. When you place your cursor over the blocked image, the alternative text for the image explains that automatic download was prevented. The InfoBar of the message also tells you that content has been blocked.

In the case of legitimate messages you receive, for example, a newsletter that you have subscribed to, you can download pictures and other content on a per-message basis by clicking the InfoBar or by right-clicking a blocked image. To make sure that content is automatically downloaded whenever you receive the newsletter, right-click the blocked image and select an option on the shortcut menu to update your Safe Senders or Safe Recipients List to include the e-mail address or domain that the newsletter was sent from or to. You can change settings about automatic picture download for all HTML messages that you receive by selecting options on the Security tab on the Options menu or by selecting an option on the shortcut menu of a blocked image. For more information, see stop blocking external content in an HTML message.

Another way to see pictures that have been blocked by this feature is to click View in Internet Zone on the View menu of the open message. This downloads any content that Outlook blocked. Before you unblock the image, be sure the message is from someone you trust or is a message that you are expecting. When you open a message in the Internet zone, all content is displayed and any scripts in the message will run, including any malicious scripts the message might include that can damage files or propagate viruses. If you subsequently open the message without viewing it in the Internet zone, the content that was blocked by Outlook will continue to be blocked.

Outlook normally does not download pictures or other content from external servers except if the content is on a Web site in the Trusted sites zone. Your e-mail administrator can change this behavior so that content from any of the zones (Trusted sites, Local intranet, and Internet) will have content downloaded automatically or blocked automatically.

When you edit, forward, or reply to a message that references external content, your computer will again try to download the content. By default, Outlook is configured to display a warning message. If you proceed, the blocked content will be downloaded and included in the reply or forwarded message. You can turn off these warnings but this is not recommended.

When you print a message with content that has not been downloaded automatically, the blocked content is downloaded and will appear in the printed message.


Stop adding personal information when sending Office documents

Before you give others a copy of the document, it is a good idea to review personal and hidden information, and decide whether it is appropriate to include. You may want to remove some information from the document and from the document file properties before you share the document with others.

Where is personal or hidden information stored?

File properties These properties include Author, Manager, Company, and Last Saved By.

Other hidden information For example, hidden, revised text, comments, or field code can remain in a document even though you don't see it or expect it to be in the final version. If you entered personal information such as your name or e-mail address when you registered your software, some Microsoft Office documents store that information as part of the document.

Information contained in custom fields that you add to the document, such as an 'author' or 'owner' field, is not automatically removed. You must edit or remove the custom field to remove that information.

When you attach a Microsoft Word, Microsoft Excel, or Microsoft PowerPoint file to an e-mail message, personal information, such as your name or e-mail address, is added to the attached file properties to enable the tracking and merging of changes. You can prevent personal information from being added by doing the following:

  1. In Microsoft Outlook, on the Tools menu, click Options.
  2. Click E-mail options, and then click Advanced E-mail options.
  3. Under When sending a message, clear the Add properties to attachments to enable Reply with Changes check box.

Note For more information about removing personal information in other Microsoft Office programs, see the online Help for that Office program.


Turn off blocking automatic picture downloads

When Microsoft Office Outlook 2003 blocks automatic picture downloading to help protect your privacy, the InfoBar of the message tells you that pictures (or other content) were not downloaded. You will also see red X placeholders in the message wherever pictures or other content has been blocked.

You can choose to download pictures and other blocked content on a per-message basis or to automatically download external pictures and other content for all HTML messages. You can also choose to always download external content for all e-mail messages from a specific e-mail address or domain by including the e-mail address or domain on your Safe Senders List.

To stop automatic blocking, do one of the following:

Show On a per-message basis

  1. In the open message, click the InfoBar or right-click one of the blocked items.
  2. On the InfoBar menu, on the shortcut menu, click Download Pictures.

Notes

  • If you always want to see external content from this sender or from anyone sending from this domain, you can add the sender’s e-mail address or domain to your Safe Senders List. To easily add senders or domains to the list, right-click one of the blocked items, then on the shortcut menu, click Add Sender to Safe Senders List or Add the Domain @<domain> to Safe Senders List.
  • You can also click View in Internet Zone on the View menu of the open message. This unblocks any content that Outlook blocked. Before doing this, be sure the message is from someone you trust and that you expected to receive the message. When you open a message in the Internet zone, all content is displayed and any scripts in the message will run. If you subsequently open the message without viewing it in the Internet zone, the content was blocked by Outlook will continue to be blocked.

Show For all HTML messages

  1. On the Tools menu, click Options, and then click the Security tab.
  2. Under Download Pictures, click Change Automatic Download Settings.
  3. Clear the Don't download pictures or other content automatically in HTML e-mail check box.
  4. Click OK twice.

Note By default, when you edit, forward, or reply to a message that references external content, Outlook displays a warning message. If you want to turn off these warning messages, clear the Warn me before downloading content when editing, forwarding, or replying to e-mail check box.

Show For all messages from a specific e-mail address or domain

  1. In the open message, right-click one of the blocked items.
  2. On the shortcut menu, click Add Sender to Safe Senders List or Add the Domain @<domain> to Safe Senders List.


Troubleshoot blocking automatic picture downloads

Show I see red Xs in the message body when I view or open a message.

To help protect your privacy, Microsoft Office Outlook 2003 is configured by default to block downloading of external content from the Internet. Junk e-mail senders have used the capability to link to external servers for content to their advantage by including something called a "Web beacon" in e-mail messages. A Web beacon notifies the Web server when you read or preview the message, validating the e-mail address to the junk e-mail sender, which can result in more junk e-mail messages being sent to you.

If the e-mail message is from someone you trust, and you expected to receive the message, you can choose to download the blocked images or other content. Click the InfoBar at the top of the message, or right-click the blocked image. On the menu, click Download Pictures.

If you regularly receive e-mail messages from this person, you can choose to always download pictures and other content in e-mail messages you receive from this person by adding the sender’s e-mail address to your Safe Senders List. To do this, right-click the blocked image and select an option on the shortcut menu to update your Safe Senders to include the sender’s e-mail address. Outlook always downloads external content in e-mail messages from people or domains on the Safe Senders List.

Show When I reply to a message, I see content that was blocked in the original message.

To help protect your privacy, Microsoft Office Outlook 2003 is configured by default to not automatically download pictures and other content from the Internet. Junk e-mail senders have used the capability to link to external servers for content to their advantage by including something called a "Web beacon" in e-mail messages. A Web beacon notifies the Web server when you read or preview the message, validating the e-mail address to the junk e-mail sender, which can result in more junk e-mail being sent to you.

When you edit, forward, or reply to a message that references external content, your computer will again try to download the content. By default, Outlook is configured to display a warning. If you proceed, the blocked content will be downloaded and included in the reply or forwarded message. You can turn off these warnings but this is not recommended.

Show I subscribe to an e-mail newsletter and the graphics are always blocked.

To help protect your privacy, Microsoft Office Outlook 2003 is configured by default to not automatically download pictures and other content from the Internet. (However, e-mail messages from or to e-mail addresses or domain names on the Safe Senders and Safe Recipients Lists are treated as exceptions and the blocked content will be downloaded.) Junk e-mail senders have used the capability to link to external servers for content to their advantage by including something called a "Web beacon" in e-mail messages. A Web beacon notifies the Web server when you read or preview the message, validating the e-mail address to the junk e-mail sender, which can result in more junk e-mail being sent to you.

In the case of legitimate messages you receive, you can download pictures and other content on a per-message basis by clicking the InfoBar or by right-clicking a blocked image.

To make sure that content is automatically downloaded whenever you receive the newsletter, you can select an option on the shortcut menu of a blocked image to update your Safe Senders or Safe Recipients List to include the e-mail address or domain that the newsletter was sent from or to. To do this, right-click the blocked image and select an option on the shortcut menu to update your Safe Senders to include the sender’s e-mail address or domain. It is best to specify an e-mail address as a Safe Sender, but if a newsletter is frequently sent from different e-mail addresses, you may want to instead add the sender’s domain. Outlook always downloads external content in e-mail messages from e-mail addresses or domains on the Safe Senders List.

Another option is to add the sender's domain to your Trusted Sites zone to always display content on any server in that domain. If the blocked images are on a server in another domain, adding the sender's domain to the Trusted Sites zone will not allow those images to be automatically downloaded.

Show How?

  1. In Microsoft Internet Explorer, on the Tools menu, click Internet Options.
  2. On the Security tab, under Trusted Sites, click Sites.
  3. Clear the Require server verification (https:) for all sites in this zone check box.
  4. Enter a Web site for the domain. For example, http://*.example.com.

Show Part of an e-mail message is not displayed, but no blocked images placeholders appear. I don't know how to download the missing content.

Some content in the message is linked externally and must be downloaded to display the images. However, you can only choose to display blocked content in a message when at least one item that was blocked is a picture. For example, if the blocked content is a sound, it is not downloaded, and you cannot directly download the blocked content.

In this scenario, to include blocked content, in the open message, on the View menu, click View in Internet Zone.


About saving a personal calendar as a Web page

You can save a calendar as a Web page and then share it with others. For example, you might post a calendar with important project dates as a page on your company intranet, or your soccer team's game schedule as a page on your personal Web site. You can then easily refer others to the calendar by distributing its URL.

When you save a calendar as a Web page, you can specify the start and end dates for the calendar, and whether to include appointment details that are entered in the text section of the appointment. You can also add a background.

You can post your calendar to most Internet service provider (ISP) Web servers or to any standard Web server installed with the default configuration and running the FTP protocol. Microsoft FrontPage servers and Microsoft Windows NT Internet Information Servers (version 4.0 or later recommended) with Posting Acceptor installed can accept calendar Web pages created by using Microsoft Outlook through an HTTP connection. Contact your ISP for information on posting.


Save a personal calendar as a Web page

  1. In Calendar, on the File menu, click Save as Web Page.
  2. Under Duration, enter dates in the Start date and End date boxes, and then under Options, click the options you want.
  3. Under Save as, enter a title for the calendar in the Calendar title box.
  4. In the File name box, enter the file protocol, followed by the path to the location where you want to save the file. If you are saving the files to an Internet or intranet site, use FTP or HTTP by typing ftp:// or http:// before the path.

Note

  • If you do not want to view the calendar in your browser after you save it, clear the Open saved Web page in browser check box.


About managing alerts received from a SharePoint site

If your organization uses Microsoft Windows SharePoint Services or Microsoft SharePoint Portal Server to manage and provide access to documents on a Web site, you can be notified by e-mail when content on the site changes. This type of notification is called an alert. Alerts notify you of changes to documents, list items, document libraries, lists, surveys, or search results— helping you to be more effective by easily staying up to date with relevant information. If you have access to a SharePoint site, you can add, modify, and delete alerts from Microsoft Outlook. You can create alerts for lists and document libraries, as well as for individual items and any files in them.

You can manage your alerts from each SharePoint site you receive them from, or you can manage all your alerts from the Manage Alerts tab in the Outlook Rules and Alerts dialog box. From this dialog box, you can view the following information about each alert:

  • Alert Source The name of the SharePoint site you receive the alert from.

  • Alert Description Specific information about the alert, such as the document library and, if applicable, the name of the document you receive alerts about. It also displays the types of changes you chose to be alerted about, such as when a document is added or deleted from a list.

  • Received As How you receive the alert. For example, you receive alerts as e-mail messages.

From the SharePoint site, you can specify the types of changes you want to receive an alert about. For example, you can create an alert that notifies you when someone modifies a particular file in a list of shared documents.

You can also specify how frequently you want to receive alerts. You can be notified immediately or receive daily or weekly summaries. When you no longer need to follow changes for an item, you can delete the corresponding alert.

When you create an alert for an item, you immediately receive a confirmation e-mail message notifying you that the alert was successfully created. This message indicates that the alert process is working. The confirmation message also contains information about the alert and provides links to the SharePoint site where the item is located. When someone makes a change to the item, you receive an alert e-mail message that indicates what was changed, who made the change, and when the change was made. The alert message also provides a link to the SharePoint site to help you view and manage all your alerts on that site.

Note You can create and manage alerts from any Web site that generates alerts compatible with Microsoft Office 2003. For more information, contact your administrator.

Rules for alert messages

You can use Outlook rules to manage your alerts. For example, you can create a rule that moves alert messages notifying you of changes made to items in the Shared Documents document library to a folder in your Microsoft Exchange Server mailbox.

For more information on alerts, see Help on any SharePoint site.


Create an alert

  1. In the Navigation Pane, click Mail.
  2. On the Tools menu, click Rules and Alerts.
  3. On the Manage Alerts tab, click New Alert.

    Show Tip

    You can also create an alert directly from the SharePoint site that contains the document library, document, list, list item, survey, or search results you want to receive alerts about.
  4. Do one of the following:

Show Create an alert for the first time

  1. In the Web Site Address box, type the address of the SharePoint site that contains documents or items you want to receive alerts about.
  2. Click Open.
  3. Go to the page that displays the content you want to create an alert for.
  4. Under Actions, click Alert me.
  5. Create the alert. For example, select the type of changes you want to be alerted about and how often you want to be alerted to those changes.

Show Create an alert from a SharePoint site that is already sending you alerts

  1. Expand the Sources currently sending me alerts list, and then select the site.
  2. Click Open.
  3. Go to the page that displays the content you want to create an alert for.
  4. Under Actions, click Alert me.
  5. Create the alert. For example, select the type of changes you want to be alerted about and how often you want to be alerted to those changes.

Show Create an alert from a SharePoint site you previously visited

  1. Expand the Sources I have visited list, and then select the site.
  2. Click Open.
  3. Go to the page that displays the content you want to create an alert for.
  4. Under Actions, click Alert me.
  5. Create the alert. For example, select the type of changes you want to be alerted about and how often you want to be alerted to those changes.

After you create the alert, you will receive an e-mail message confirming that you have successfully created an alert for the particular item.

Show Tip

You can create a Microsoft Outlook rule to perform specific actions on the alert messages you receive from the site.
  1. Open the alert message.
  2. Click Create Rule.
  3. In the Create Rule dialog box, select the actions you want to apply.

    For example, when you receive the alert message, Microsoft Outlook can play a particular sound or automatically move the message to a different folder.

  4. To add more conditions, actions, or exceptions to the rule, click Advanced Options, and then follow the rest of the instructions in the Rules Wizard.


Update an alert

  1. In the Navigation Pane, click Mail.
  2. On the Tools menu, click Rules and Alerts.
  3. On the Manage Alerts tab, click the alert you want to update, and then click Alert Properties.
  4. In the Alert Properties dialog box, click Modify Alert.

    Your browser opens the SharePoint site where the alert is located.

  5. Update the type of changes that you want to be alerted to, how often you want to receive the alert, or both.
  6. On the SharePoint site, click OK to save your changes.
  7. In Microsoft Outlook, close the Alert Properties dialog box.

Show Tips

  • You can manage and view your alerts by clicking the appropriate link in any of the alert e-mail messages you receive.
  • You can create a rule for any of the alerts you receive.


Delete an alert

  1. In the Navigation Pane, click Mail.
  2. On the Tools menu, click Rules and Alerts.
  3. On the Manage Alerts tab, click the alert, and then click Delete.


Troubleshoot alerts

Show I created an alert, but it doesn't appear in my list of alerts on the Manage Alerts tab.

You may have created the alert on a SharePoint site that is in an untrusted domain.

Show The description for one of my alerts indicates that a connection can't be made to the server.

The server is either offline or unavailable, or your computer isn't connected to the network.

You can delete the entry from the list, and Microsoft Outlook will stop querying for the alert. However, the alert won't be deleted from the SharePoint site.


Compare ways to share information

Do any of the following:

Show Give one or more persons permission to read, modify, create, or delete information in your private folders

You do this by setting sharing permissions on your private folders.

Example:

  • You want a colleague to see your task list.
  • You want your manager to see your Calendar.

Show Give someone permission to send messages for you, accept meeting and task requests for you, or manage information in your private folders (requires Microsoft Exchange Server)

You do this by assigning a delegate for your private folders.

Example:
  • You have an assistant who helps you manage your e-mail messages and your Calendar while you are out of the office.

Show Create a separate folder outside of your own mailbox that other Exchange users in your company can access (requires Microsoft Exchange)

You do this by creating public folders. With public folders, you can share Microsoft Outlook items related to a specific subject or project. Outlook displays public folder in the Folder List under the Public Folders icon.

Example:

  • Your workgroup wants to share a task list or post and respond to ideas online in a public forum.

  • Your workgroup wants a calendar where everyone can see the latest team events. (Tip: You can use the group scheduling feature from within a public folder to create a group calendar that shows the schedules of a number of people or resources at a glance.)

Show Publish your schedule information to a Web server

  • Publish your free/busy status

Publish to an Internet or intranet location your own free/busy times as they appear on the Attendee Availability tab of a meeting or appointment in Calendar. This enables those who don't have access to your Exchange server or to your computer to see when you're busy. The free/busy information is updated periodically as Microsoft Outlook synchronizes.

Example:

  • You want clients from outside your company to see the times when you're available so that they can schedule meetings or phone conferences with you.

  • Save a calendar as a Web page

Publish a calendar to a Web server so that those who don't have access to your Exchange server or to your computer can view it. You can save the calendar to an Internet service provider's (ISP) Web server or to any standard Web server installed with the default configuration and running the FTP protocol. This technique publishes the calendar in month view.

Example:

  • You want to publish a calendar with important project dates, or you want to publish your soccer team's game schedule.

Show Conduct an online meeting

Meet with other people online.

Example:

  • You want to demonstrate a prototype for a new product and discuss it with employees based at different facilities, and you don't want to require them to travel to your location.


About e-mail messages with restricted permission

You can create e-mail messages with restricted permission using Information Rights Management only in Microsoft Office Professional Edition 2003 and Microsoft Office Outlook 2003.

Microsoft Office Outlook 2003 offers a new feature, Information Rights Management (IRM), which helps you prevent sensitive e-mail messages from getting into the hands of people whom you do not intend to view the message, whether by accident or carelessness. You can create messages with restricted permission to help prevent messages from being forwarded, printed, or copied. If you attach a Microsoft Office 2003 document to a message with restricted permission, the document will be automatically restricted. However, if permission is already restricted for the attached document, and then you restrict permission for the message, the attachment retains its existing permission.

By using Permission button image on the toolbar, you can restrict permission on an e-mail message for specific recipients you want to read the message. As the message sender, you can remove restricted permission from a saved draft of a message by clicking Permission button image on the toolbar again. Recipients can open and read an e-mail message with restricted permission just as they would a message that doesn't have restricted permission. If recipients don't have Outlook 2003 or later installed on their computers, they can download the Rights Management Add-on for Internet Explorer or another program that supports content with restricted permission.

E-mail administrators can create permission policies to include on the Outlook Permission button image submenu (or Permission on the File menu). These permission policies define who can read messages and what actions recipients can take with those messages. For example, an e-mail administrator might define a policy called "Company Confidential" that specifies that a message using that policy can be opened only by people inside the company domain. When you compose a message, you can choose from up to 20 customized policies on the Permission button image submenu (depending on how many policies the e-mail administrator provides).

Another benefit to restricting permission for e-mail messages is that message expiration is enforced. You set an expiration date for a message by using the Options menu (with the message open), restrict permission for the message, and then send the message. When the message expires, recipients can still see the message header in Outlook folders with a line through the header text, but they cannot open or take any other actions on the message.

If you do not restrict permission for a message, you can still set a message expiration date. After that date, the message headers will appear in folders with a line through the header text. However, recipients can still open and work with the message.


Create an e-mail message with restricted permission

You can create e-mail messages with restricted permission using Information Rights Management only in Microsoft Office Professional Edition 2003 and Microsoft Office Outlook 2003.

Send an e-mail message with restricted permission.

  1. On the File menu, point to New, and then click Mail Message.
  2. Enter the recipient names in the To, Cc, or Bcc boxes. Separate names with a semicolon (;).

    To select recipient names from a list in the Address Book, click To or Cc.

  3. In the Subject box, type the subject of the message.
  4. In the message body, type the message.
  5. On the E-mail toolbar, click Permission button image.
  6. Click Send.

Show Tip

To use a custom permission policy that an e-mail administrator has created for people in your company, do the following:

  • On the File menu, point to Permission, and then click a custom permission policy on the submenu.

Notes

  • If you attach a Microsoft Office 2003 document to a message with restricted permission, the document will be automatically restricted. However, if permission is already restricted for the attached document, and then you restrict permission for the message, the attachment retains its existing permission.
  • If you want to use a different user account to create an e-mail message with restricted permission, point to Permission on the File menu, and then click Restrict Permission As.
  • If you want to set an expiration date for a message, with the message open, click Options on the toolbar, and then, under Delivery options, select the Expires after check box, and then select a date and time.
  • The InfoBar at the top of a message indicates what permissions recipients have for a message. For example, the InfoBar might show: "Do Not Forward - (recipients can read this message, but cannot forward, print, or copy content)."


View an e-mail message with restricted permission

You can create e-mail messages with restricted permission using Information Rights Management only in Microsoft Office Professional Edition 2003 and Microsoft Office Outlook 2003.

  • In Microsoft Office Outlook 2003, double-click the message with restricted permission to open it.

Notes

  • To view your permissions for a message with restricted permission, read the InfoBar at the top of the message.
  • Documents attached to the e-mail message can have different permission from the message you received. If you cannot open an attachment, contact the sender and verify the permissions on the document.
  • If you need to read or open a message with restricted permission but Microsoft Office 2003 or later is not available on the computer you are using, you can download the Rights Management Add-on for Internet Explorer or another program that supports content with restricted permission.


Remove restricted permission from an e-mail message

You can create e-mail messages with restricted permission using Information Rights Management only in Microsoft Office Professional Edition 2003 and Microsoft Office Outlook 2003.

If you are the original sender of a message with restricted permission, you can remove the restricted permission at a later time.

For example, if you have composed a message, restricted the permission for the message, and saved a draft, but later you change your mind and do not want permission restricted for the message, you can remove the restricted permission. You can also remove the restricted permission from a message you have already sent, but it will not affect the permission given to recipients when you originally sent the message.

  1. Open the message.
  2. On the E-mail toolbar, click Permission button image.


Troubleshoot e-mail messages with restricted permission

You can create e-mail messages with restricted permission using Information Rights Management only in Microsoft Office Professional Edition 2003 and Microsoft Office Outlook 2003.

Show I want a message with restricted permission to expire on a particular date for the message recipients, but I am worried that I won't be able to access the message after the expiration date.

As the sender of a message with restricted permission, you can access the content after its expiration date.

Show I was able to access an e-mail message with restricted permission previously, but now I can't.

Permission to access the message may have expired. You might want to contact the sender to ask for the message to be sent again without an expiration date or with a new expiration date.

Show I replied to an e-mail message with restricted permission, but the original message wasn't included.

When you reply to a message with restricted permission, the message body of the original message isn't included in your reply message. Any attachments to the original message are also removed. However, when you forward a message, the original message is added as an attachment to the forwarded message.

Show When I try to open an e-mail message I received, Microsoft Office Outlook 2003 says I need to use Passport to access the message.

When you receive an e-mail message with restricted permission, you must obtain an Information Rights Management (IRM) license in order to read the message. The sender of the message chose to restrict permission for the message by using a Microsoft Windows Rights Management server that uses Microsoft Passport for authentication.

If you receive a message with restricted permission applied by the sender using Passport for authentication, you must obtain a Passport for the e-mail address the sender used to contact you. After you have obtained a Passport for this e-mail address, when you open the message, you will be prompted to verify your credentials for the message. Then you will receive a Rights Management license, and you can read the message.

Show I can't open an e-mail message with restricted permission when I am working offline.

In some cases, e-mail messages with restricted permission require you to connect to the Internet to verify your credentials and confirm that you have been given permission to read the message. After you have verified your credentials for a document, workbook, or presentation for the first time, you will be able to open the message at a later date, including when you are working offline, without having to connect to the Internet again.

Show An attachment I included in a message with restricted permission now has restricted permission too.

When you compose an e-mail message with restricted permission and include attachments, by default Microsoft Office 2003 documents, workbooks, and presentations that do not have restricted permission inherit the permission for the message. You can also restrict permission on Office 2003 attachments before attaching them to the e-mail message. In this scenario, permission for a document, workbook, or presentation might be different when people open it.

Other attachments that do not support restricted permission can be accessed by anyone who has permission to open the message. Because these attachments do not support restricted permission, the recipient will have full access to the attachment after the message is opened.


About group schedules

The Calendar group schedule makes it easy for you to see the combined schedules of a number of people or resources at a glance.

You can create and save multiple group schedules, each showing a group of people or resources. For example, one group schedule might contain all employees in a department. Another group schedule might contain all conference rooms in a building. A group schedule can include all of the contacts or resources from a public folder.

In addition to inviting people to attend meetings, you can also schedule resources, such as the conference room where you plan to hold the meeting, or the slide projector you plan to use for a presentation. In order for you to be able to schedule a resource, it must first have been set up by an individual in the organization to have its own mailbox on your server, and you must have been given permission to schedule resources that includes this resource.

While viewing a group schedule, you can quickly schedule a meeting with or send e-mail to some or all of the group members. You can get the latest free/busy information for each group member before you schedule a meeting, and you can use AutoPick to find a time that's free for all group members.

The group calendar will by default contain details of all items shown, unless the owner of an item has marked it as private.


Create, view, or delete a group schedule

  • In Calendar, on the Actions menu, click View Group Schedules.

Do one of the following:

Show Create a group schedule

  1. Click New.
  2. Type a name for the new group schedule, and then click OK.
  3. Click Add Others, and then click either Add from Address Book or Add Public Folder.
  4. Select the names or the public folder, and then click OK.

Show View a group schedule

  • Select the group schedule you want to view, and then click Open.

Show Delete a group schedule

  • Select the group schedule you want to delete, and then click Delete.

Note To refresh the free/busy data on the calendar, click Options, and then click Refresh Free/Busy.


Customize a group schedule

  1. In Calendar, on the Actions menu, click View Group Schedules.
  2. Click the group schedule you want, and then click Open.
  3. Click Options, and then click any of the following:
    • Show Only Working Hours By default, the group calendar displays the working hours you have specified in the Start time and End time boxes in the Calendar Options dialog box (Tools menu, Options command). If you clear the check box next to Show Only Working Hours, you will see all 24 hours of each day when you look at the group calendar.
    • Show Calendar Details By default, the group calendar displays details of all calendar items, unless an item has been marked private by its owner. If you clear the check box next to this option, the calendar will not include any details.
    • AutoPick Finds available times for all group members.
    • Refresh Free/Busy Connects to the free/busy server and obtain the latest free/busy information for all group members.


Send a meeting request or e-mail message from a group schedule

  1. In Calendar, on the Actions menu, click View Group Schedules.
  2. Select the group schedule you want, and then click Open.

Do one of the following:

Show Send a meeting request or an e-mail message to some members only

  1. Select the group members you want to include.
  2. Click Make Meeting, and then click either New Meeting or New Mail Message.

Show Send a meeting request or an e-mail message to all members

  • Click Make Meeting, and then click New Meeting with All or New Mail Message with All.

Show Send a meeting request to resources

  1. Select the group members you want to use as resources.
  2. Click Make Meeting, and then click New Meeting as Resource.

Note For this procedure to work, you must have adequate permissions set for the resource.


About Delegate Access

This feature requires you to be using a Microsoft Exchange Server e-mail account.

Just as you might have an assistant who helps you manage your incoming paper mail, Microsoft Outlook provides similar functionality by making it possible for you to give another person access to your Inbox and any other Outlook folder you want. The process of granting someone permission to open your folders, read and create items, and respond to requests for you is called delegate access.

As the person granting permission, you determine the level of access the delegate has. You can give a delegate permission to read items in your folders, or to read, create, modify, and delete items. You can give a delegate permission to send mail and to respond to mail on your behalf. The delegate can also organize meetings on your behalf and respond to meeting requests and task requests sent to you. By default, if you grant someone access to your folders, that delegate has access to the items in the folders, except items marked private. You must grant additional permissions to allow access to private items.

Note If you want to use the Delegate Access feature, your mail must be delivered to your mailbox on the server, not to a personal folders file on your hard disk.


Delegate Access permissions

This feature requires you to be using a Microsoft Exchange Server e-mail account.

The levels of permission that a delegate can be granted are as follows:

  • Author As a delegate, you can read and create items, and modify and delete items you create. For example, a delegate can create task requests and meeting requests directly in the manager's Task or Calendar folder, and then send either item on the manager's behalf.

  • Editor As a delegate, you can do everything an Author can do, plus modify and delete the items the manager created.

  • Reviewer As a delegate, you can read items; for example a delegate with Reviewer permission can read messages in another person's Inbox.

Note With author or editor permissions, the delegate has send-on-behalf-of permission. Sent messages contain both the manager's and delegate's names. Message recipients see the manager's name in the Sent On Behalf Of box and the delegate's name in the From box.

If a delegate needs permission to work with meeting requests and responses only, the manager can select the user on the Delegates tab (Tools menu, Options command), click Permissions, and then select the Delegate receives copies of meeting-related messages sent to me check box. The manager does not need to grant permission to their Inbox. Meeting requests and responses will go directly to the delegate's Inbox. The delegate will, however, need editor permission to the manager's Calendar folder, because once they respond to the meeting on behalf of the manager, the meeting is automatically added to the manager's Calendar folder.


Permit others to access a folder

This feature requires you to be using a Microsoft Exchange Server e-mail account.

Show Share a public or private folder using permissions

  1. On the Go menu, click Folder List, right-click the private or public folder you want to share, and then click Sharing on the shortcut menu.

    You must have Owner permission for a public folder to set sharing permissions for the folder. You can set permissions for only one folder at a time.

  2. Click the Permissions tab.
  3. Click Add.
  4. In the Type name or select from list box, enter the name of the person you want to grant sharing permissions to.
  5. Click Add, and then click OK.
  6. In the Name box, click the name of the person you just added.
  7. Under Permissions, choose the settings you want.

Note For public folders, you can assign everyone who has access to the folder the same permissions by clicking Default in the Name box.

Show Share private folders by giving someone delegate access

  1. On the Tools menu, click Options, and then click the Delegates tab.
  2. Click Add.
  3. In the Type name or select from list box, enter the name of the delegate you want to set permissions for.

    To add multiple delegates simultaneously, hold down CTRL and click names in the Name list below. The permissions you select will apply to all of the delegates.

  4. Click Add, click OK, and then click a type of permission for each Microsoft Outlook folder you want the delegate to have access to.
  5. Select any other options you want.


Change permissions for a delegate

  1. On the Tools menu, click Options, and then click the Delegates tab.
  2. Click the delegate you want to change permissions for, and then click Permissions.
  3. Change the permissions for any Microsoft Outlook folder that the delegate has access to.
  4. To send a message to notify the delegate of the changed permissions, select the Automatically send a message to delegate summarizing these permissions check box.

Note If you want your delegate to be sent copies of meeting requests and responses sent to you, give the delegate editor permission to your Calendar folder, and then select the Delegate receives copies of meeting-related messages sent to me check box.


Troubleshoot Delegate Access

This feature requires you to be using a Microsoft Exchange Server e-mail account.

Missing buttons or tabs

Show I can't add new delegates because the Add button is unavailable.

If you want to have delegates open your Microsoft Outlook folders, your mail must be delivered to your mailbox on the server, not to a Personal Folders file (.pst) on your hard disk. If you have your mail delivered to a .pst, you cannot add delegates.

Show I can't see the Delegates tab.

  • You may not be connected to the Microsoft Exchange Server computer. Verify that you are connected to the server.
  • The add-in that contains the Delegate Access feature must be set up. On the Tools menu, click Options, and then click the Other tab. Click Advanced Options, and then click Add-In Manager. If the Delegate Access check box is not available, you must set up that add-in.

    Show How?

    Do either of the following:

    Show Add or remove a COM add-in

    1. On the Tools menu, click Options, and then click the Other tab.
    2. Click Advanced Options, and then click COM Add-Ins.
    3. Do any of the following:
      • To enable an add-in, select the check box next to the add-in.

      • If the COM add-in you want is not listed, you need to add it to the Add-ins available list. Click Add, click the add-in (.exe or .dll file) you want, and then click OK.

      • To disable an add-in, clear the check box next to the add-in.

      • To remove an add-in, clear the check box next to the add-in you want to remove, and then click Remove.

    Show Add or remove an Exchange Client add-in

    1. On the Tools menu, click Options, and then click the Other tab.

    2. Click Advanced Options, and then click Add-In Manager.

    3. Click Install and then double-click the extension configuration (.ecf) file you want.

    4. Click OK.

    To disable an add-in, clear the check box next to the add-in, and then click OK.

Viewing another person's folders

Show I can't see an appointment in another person's Calendar when I'm the delegate.

When you view days in the Calendar folder, you can't see the details of an appointment, but the free/busy time shows that the person's time during the appointment is busy; therefore, you know that an appointment has been set up during that time. This is because, even though you have delegate access permission to the other person's Calendar folder, if the other person created an appointment and marked it private, you cannot view the appointment unless they have given you permission to do so. Have the person who granted you permission clear the Private check box on the Appointment tab in the appointment, or have the person modify your permissions so that the Delegate can see my private items check box is selected.

Show I receive meeting requests and responses that my delegate should get.

  • The person you set up as your delegate might have been deleted from the Microsoft Exchange Global Address List, or there might have been an internal rule-handling failure on the server. To reset your delegate's permissions, on the Tools menu, click Options, and then click the Delegates tab.
  • The Send meeting requests and responses only to my delegates, not to me check box might not be selected. On the Tools menu, click Options, and then click the Delegates tab.

Show I'm a delegate, but I can't open the other person's folders.

  • You may not be connected to the Microsoft Exchange Server computer. Verify that you are connected to the server.
  • You may not have sufficient permissions. Ask the person who granted you delegate access to perform the following steps to verify the permissions granted to you: On the Tools menu, point to Options, and then click the Delegates tab. Click the delegate's name in the Delegates box, and then click Permissions.

Show I get appointment conflicts.

If you set up your Calendar folder for delegate access or you are a delegate, open a Calendar from the network instead of from your computer to eliminate the chance of appointment conflicts.

Working with tasks

Show I am not receiving responses to a task request.

If you create a task request as a delegate, the responses are sent to the person for whom you are a delegate.

Show I can't move tasks up and down in a Tasks folder.

If you want to move tasks up or down in a Tasks folder that you have delegate access to, the person who granted you delegate access must also give you owner permission for that folder. To give you owner permission, the person who granted you permission must: Right-click the Tasks folder, and then click Properties on the shortcut menu. Click the Permissions tab, and then in the Name box, click your name. Then, in the Permission level list, click Owner.


About Internet meeting requests

You can use Internet Calendaring (iCal) to send meeting requests to people over the Internet. (The people with whom you exchange meeting requests must also be using an iCal compliant e-mail program.) When you send an iCal meeting request, the recipient can open it and accept the invitation to add it to their Calendar, or decline it.

For attendees who don't have access to your Microsoft Outlook Calendar, you can publish the blocks of time when you are free and when you are busy (free/busy times) to a shared location on the Microsoft Office Internet Free/Busy Service web site or another Internet or intranet location. Attendees can access and use this information when they invite you to meetings.


Publish your free and busy times for others to see

For people who don't have access to your Outlook calendar, you can publish the times that you are already booked and the times that you are still available to a shared location on the Microsoft Office Internet Free/Busy Service or another Internet or intranet location. (If you're a Microsoft Exchange user, others in your organization can see your free/busy times by default when they schedule a meeting with you.)

Show Specify how often Outlook will publish your free/busy times and for what period of time

Regardless of how you publish your free/busy times, you can change how often Microsoft Outlook publishes this information and for what period of time.
  1. On the Tools menu, click Options, and then click Calendar Options.
  2. Click Free/Busy Options.
  3. To specify how often Microsoft Outlook automatically updates your free/busy information on your Exchange server or one of the servers used in the situations described below, enter a number in the Update free/busy information on the server every x minutes box.
  4. To specify how many months of free/busy data is available on the server, enter a number in the Publish x month(s) of Calendar free/busy information on the server box. You can publish up to 36 months of free/busy schedule information.

Then, do any of the following:

Show Limit access to your free/busy times by publishing them to the Microsoft Office Internet Free/Busy Service

  1. Select the Publish and search using Microsoft Office Internet Free/Busy Service check box.
  2. For attendees whose free/busy times you can't see when scheduling a meeting, Outlook can automatically add text to your meeting requests that invites these attendees to join the service. For attendees who are already members, the text invites them to authorize you to access their free/busy times on the service. Click Request free/busy information in meeting invitations.
  3. Click Manage, and then follow the directions on the subsequent screens.

Note Anyone who isn't a member and who you haven't specifically authorized to view your free/busy times won't be able to access the information you publish to the service.

Show Allow anyone to see your free/busy times by publishing them to an intranet or Internet location

Anyone who you give the location to or who acquires it through other means can access your free/busy times.

  • In the Publish at my location box, type the name of the server where your free/busy information is stored.

    Note The name you specify, such as file://computername/public/name.vfb, can include FTP, HTTP, or file URLs.


About public folders

Public folders is a feature of Microsoft Exchange Server that provides an effective way to collect, organize, and share information with others in an organization. Typically, public folders are used by project teams or user groups to share information on a common area of interest. When you are connected to your Exchange server, folders labeled "Public Folders" appear in the Microsoft Outlook Folder List in the Navigation Pane. You can manage these folders from Outlook. Public folders can contain any type of Outlook folder item such as messages, appointments, contacts, tasks, journal entries, notes, forms, files, and postings. You can also add a shortcut to any public folder to the Favorites folder under Public Folders.

Things you can do with public folders include:

Show Post information on an electronic bulletin board

  • A bulletin board allows you to participate in online discussions. Each topic can be stored in its own folder with its own access permissions.
  • A bulletin board can be unmoderated, making it similar to an Internet newsgroup for which everyone has permission to read and post information.
  • A bulletin board can also be moderated by an assigned person who receives users' items and decides which ones to post.
  • You can work with posted information in the following ways:

    • Once the online discussion is started, you can post a reply in the public folder for the group to read.

    • If you don't want the entire group to read your reply, you can reply directly to the person who posted the information, or forward posted information to only the recipients you select.

    • To use a public folder as a bulletin board, the folder must be able to store e-mail messages.

Show Share Outlook items in a calendar, contact list, or task list

  • Share a calendar to keep track of meetings, events, holidays, vacation time, and project deadlines that affect the group.
  • Share a contact list to make names, job titles, addresses, and phone numbers available to the group.
  • Share a task list to keep track of each member's progress on a project the group is working on.

Show Share files

  • Open a file in a public folder to read or update the file or to quickly browse through a series of files.
  • Use Windows Explorer to copy an existing file from another program to a public folder without having to open the file's program.
  • Post a file to a public folder without exiting the program used to create the file. For example, you might want to post a quarterly sales report you just updated in a Microsoft Excel workbook so the group can quickly view the latest information.

If you want to share files that are frequently read or updated by others, you must have the program the file was saved in set up on your computer. When you copy a file from Windows Explorer or post a file from another Microsoft Office program that is open to a public folder, the original file remains where it is stored. Changes to the copied or posted file in the public folder don't affect the original file.

Show Determine folder access through permissions

  • Permissions to public folders are usually determined by an administrator or someone in your organization who owns a folder for a specific project or subject.
  • For the folders you have permission to access, you typically can read items and add items to the folder but you cannot delete items other than the ones you add.
  • If you have permission, you can set up your own public folders and give other people permission to use them.
  • If you own a public folder, you can apply your own custom views, forms, custom fields, and rules to your public folders. You might want to specify a specific view that appears when others first open the folder.
  • Even if you don't have permission to make changes in the folder, you can still save a personal view of a public folder that meets your needs. When you save a personal view of a public folder, that view is always available to you.


Add a public folder shortcut to Favorites

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  1. In the Folder List, in the Navigation Pane, right-click the public folder for which you want to add a shortcut, and then click Add to Favorites on the shortcut menu.
  2. To change the name of the public folder that appears in your Favorites folder, type a new name in the Favorite folder name box.
  3. To add shortcuts to subfolders of this public folder, click Options, and then select the options you want.
  4. Click Add.


Create a public folder

This feature requires you to be using a Microsoft Exchange Server e-mail account.

Show Create a public folder and specify permissions, views, forms, and rules

To create a public folder, you must have permission to create folders in an existing public folder. For information about how to obtain permission, see your administrator.

  1. Create the public folder

    Show How?

    1. On the File menu, point to New, and then click Folder.
    2. In the Name box, enter a name for the folder.
    3. In the Folder Contains box, click the type of folder you want to create.
    4. In the Select where to place the folder list, click the location for the folder.

      Show Tip

      You can copy a private folder to a public folder to quickly start a public folder with existing items.

      Show How?

      1. In the Folder List, in the Navigation Pane, click the folder you want to copy.
      2. On the File menu, point to Folder, and then click Copy Folder name.
      3. In the list, click the location you want the folder copied to.

  2. Set permission levels

    Show How?

    1. In the Folder List, in the Navigation Pane, right-click the public folder you want to share, and then click Properties on the shortcut menu.

      You must have Owner permission for a public folder to set sharing permissions for the folder. You can set permissions for only one folder at a time.

    2. Click the Permissions tab.
    3. Click Add.
    4. In the Type name or select from list box, enter the name of the person you want to grant sharing permissions to.
    5. Click Add, and then click OK.
    6. In the Name box, click the name of the person you just added.
    7. Under Permissions, choose the settings you want.

    Note You can assign everyone who has access to the folder the same permissions by clicking Default in the Name box.

  3. Create views to organize and find information

    Show How?

    Do one of the following:

    Show Create a view from scratch

    1. On the View menu, point to Arrange By, point to Current View, and then click Define Views.
    2. Click New.
    3. In the Name of new view box, type a name.
    4. In the Type of view box, choose the view type you want.
    5. To change where the view will be available, click an option under Can be used on.
    6. Click OK.
    7. Click a button, and then select the options you want to use.
    8. When you finish selecting options, click OK.
    9. To use the view immediately, click Apply View.

    Note New views are added to the Current View submenu (on the View menu, point to Arrange By).

    Show Create a view based on a standard view

    1. Switch to the view you want to base the new view on.
    2. On the View menu, point to Arrange By, point to Current View, and then click Customize Current View.
    3. For each type of change you want to make, click a button, and then select the options you want.
    4. When you're finished making changes, close the Customize View dialog box.
    5. On the View menu, point to Arrange By, point to Current View, and then click Define Views.
    6. In the Views for folder folder name box, click Current view settings.
    7. Click Copy.
    8. In the Name of new view box, enter a name.
    9. To change where the view will be available, click an option under Can be used on.

    Note New views are added to the Current View submenu (on the View menu, point to Arrange By).

  4. Change the default view for the folder

    Show How?

    To change the default view for a public folder, you must have Owner permission for the folder, and there must be at least one custom view defined for the folder that is visible to everyone.

    1. In the Folder List, in the Navigation Pane, right-click the public folder, and then click Properties on the shortcut menu.
    2. Click the Administration tab.

      If the Administration tab does not appear, you don't have Owner permission.

    3. In the Initial view on folder list, click the view that you want to appear each time the folder is opened.

      The Normal view displays the default Microsoft Outlook view for the type of items in the folder.

  5. Specify the forms available for others to post information in the public folder

    Show How?

    You must have Editor, Publishing Editor, or Owner permission to add forms to a private shared folder or to a public folder. If the folder is a public folder, and you have Owner permission, you can limit the forms that are available to other people who use the folder.

    1. In the Folder List, in the Navigation Pane, right-click the folder, and then click Properties on the shortcut menu.
    2. Click the Forms tab.
    3. To add a form to the Forms associated with this folder list, click Manage.
    4. To limit the forms that you want to be available for other people who use the folder, click an option under Allow these forms in this folder.

  6. Create rules to process items posted in the folder

    Show How?

    You must have Owner permission for a public folder to create or modify rules for it.

    1. In the Folder List, in the Navigation Pane, right-click the public folder you want to create or modify rules for, and then click Properties on the shortcut menu.
    2. Click the Administration tab.
    3. Click Folder Assistant.
    4. Do either of the following:
      • To create a rule, click Add Rule.

      • To modify an existing rule, click a rule in the list, and then click Edit Rule.

    5. Enter the conditions that the item must meet for the action to occur. For more conditions, click Advanced.
    6. Under Perform these actions, select the options you want.

    Note When you create a rule, it is active by default.

  7. Notify others that the public folder is available by sending them a shortcut to the folder. In the Folder List, in the Navigation Pane, right-click the public folder, and then click Send Link to This Folder on the shortcut menu.

  8. Do any of the following:

    Show Share a calendar

    1. Create a new folder, and choose Calendar items in the Folder contains list.
    2. In the Select where to place the folder list, click Calendar, and then click OK.
    3. Add meetings and events to the folder.
    4. Send a shortcut to the public folder to those you gave permission to use the folder. In the Folder List, right-click the public folder, and then click Send Link to This Folder on the shortcut menu.

    Show Share a contact list

    1. Create a new folder, and choose Contact items in the Folder contains list.

    2. In the Select where to place the folder list, click Contacts, and then click OK.
    3. Add contacts to the folder.
    4. Send a shortcut to the public folder to those you gave permission to use the folder. In the Folder List, right-click the public folder, and then click Send Link to This Folder on the shortcut menu.

      Note The shared contact list appears in the Outlook Address Book/Contacts.

    Show Share a task list

    1. Create a new folder, and choose Task items in the Folder contains list.

    2. In the Select where to place the folder list, click Tasks, and then click OK.
    3. Add tasks to the folder.
    4. Send a shortcut to the public folder to those you gave permission to use the folder. In the Folder List, right-click the public folder, and then click Send Link to This Folder on the shortcut menu.

      Note While you can copy a task list to a public folder, you cannot copy a task request to a public folder or create a task request from a public folder.

    Show Post information to a public folder

    1. Open the public folder you want to post information in.
    2. To use the default form for posting information, click the File menu, point to New, and then click Post in This Folder.
    3. In the form, enter the information you want to post.
    4. Click Post.

Show Create a moderated public folder

You must have Owner permission for a public folder in order to designate it as a moderated folder.

  1. In the Folder List, in the Navigation Pane, right-click the public folder, and then click Properties on the shortcut menu.
  2. On the Administration tab, click Moderated Folder.
  3. Select the Set folder up as a moderated folder check box.
  4. In the Forward new items to box, enter the name of the person who receives incoming messages or the name of an alternate public folder where the messages are stored for review. The moderator who does the reviewing is specified in step 6.
  5. Optional: To automatically send a response when a new message is received by the moderator, select an option under Reply to new items with.

    Show Standard response

    "Thank you for your submission. Please note that submissions to some folders or discussion groups are reviewed to determine whether they should be made publicly available. In these cases, there will be a delay before approved submissions can be viewed by others."

    Show Custom response

    Click Custom response, and then click Template. Type the text of your custom response.

    Moderators will not receive either of these responses when they post messages.

  6. To add or remove names of people who are moderators, click Add or Remove.

  7. Optional: To view the properties of a selected moderator, click Properties.


Create or modify a rule for a public folder

This feature requires you to be using a Microsoft Exchange Server e-mail account.

You must have Owner permission for a public folder to create or modify rules for it.

  1. In the Folder List, in the Navigation Pane, right-click the public folder you want to create or modify rules for, and then click Properties on the shortcut menu.
  2. Click the Administration tab.
  3. Click Folder Assistant.
  4. Do either of the following:
    • To create a rule, click Add Rule.

    • To modify an existing rule, click a rule in the list, and then click Edit Rule.

  5. Enter the conditions that the item must meet for the action to occur. For more conditions, click Advanced.
  6. Under Perform these actions, select the options you want.

Note When you create a rule, it is active by default.


Change the default view for a public folder

To change the default view for a public folder, you must have Owner permission for the folder, and there must be at least one custom view defined for the folder that is visible to everyone.

  1. In the Folder List, in the Navigation Pane, right-click the public folder, and then click Properties on the shortcut menu.
  2. Click the Administration tab.

    If the Administration tab does not appear, you don't have Owner permission.

  3. In the Initial view on folder list, click the view that you want to appear each time the folder is opened.

    The Normal view displays the default Microsoft Outlook view for the type of items in the folder.


Open a public folder

This feature requires you to be using a Microsoft Exchange Server e-mail account.
  1. On the Go menu, click Folder List.
  2. At the bottom of the Folder List, in the Navigation Pane, click Public Folders, and then double-click the folder you want to open.

    If the folder you want to open is located within another folder, click the plus sign (+) next to each subfolder until you find the folder you want.


Post information in a public folder

  1. Open the public folder you want to post information in.

    Show How?

    • In the Folder List, in the Navigation Pane, click Public Folders, and then click the folder you want to open.

      If the folder you want to open is located within another folder, click the plus sign (+) next to each subfolder until you find the folder you want.

  2. To use the default form for posting information, on the File menu, point to New, and then click Post in This Folder.
  3. In the form, enter the information you want to post.
  4. Click Post.

Show Tip

You can also move or copy a file to a public folder to post information.

  1. Open the public folder.

    Show How?

    • In the Folder List, in the Navigation Pane, click Public Folders, and then click the folder you want to open.

      If the folder you want to open is located within another folder, click the plus sign (+) next to each subfolder until you find the folder you want.

  2. Use Windows Explorer or My Computer to find the file you want to copy.

  3. Position the Folder List in the Navigation Pane and the other window so you can see both windows.
  4. Drag the file from Windows Explorer or My Computer to the public folder you want in the Folder List in the Navigation Pane.


Publish a public folder view

To publish a public folder view, you must have Owner permission for the public folder. When you create a custom view and make it visible to everyone, and then publish it, the view, including any subsequent changes to it, is automatically updated for everyone looking at the public folder.

  1. In the Folder List, in the Navigation Pane, click the public folder you want to publish a view for.
  2. On the View menu, point to Arrange By, point to Current View, and then click Define Views.
  3. Click New.
  4. In the Name of new view box, type a name for your custom view.
  5. In the Type of view box, click the view type you want.
  6. Under Can be used on, click This folder, visible to everyone.
  7. Click OK.
  8. In the Customize View: view name dialog box, click a button, and then select the options you want.
  9. When you finish selecting options, click OK.
  10. Click Publish.


Troubleshoot public folders

Show The information in my public folder disappeared.

  • Some items may be temporarily hidden if the view you use filters out certain items. To view all of the items in a folder, on the View menu, point to Arrange By, point to Current View, and then click Customize Current View. Click Filter, and then click Clear All.
  • If you view items in a table, the items might be grouped, and the groups might be collapsed so that you can't see the items within them. To expand groups to display details, click the Expand button Button image. To collapse groups to hide details, click the Collapse button Button image.
  • Are you working offline? You may have opened the public folder by using a shortcut in the Shortcuts pane in the Navigation Pane that points to the original public folder instead of to a shortcut in the Favorites folder under Public Folders. To use the public folder offline, you must have a shortcut to the Favorites folder under Public Folders, and the public folder must be synchronized as part of a Send/Receive group.
  • Is the information you want under Public Folders in an offline folder? If the public folder you want is an offline folder, and the shortcut to the public folder in the Favorites folder under Public Folders points to a public folder that has subfolders, the subfolders won't appear. You must create individual shortcuts in the Favorites folder under Public Folders for each subfolder you want to use offline.

Show The form I want isn't available in the public folder.

You may not have permission to use the form, or you may be required to use another form to add information to the public folder. Contact the folder owner or your administrator. Contacts for a public folder appear on the Summary tab in the Folder name Properties dialog box. (Right-click the folder, and then click Properties.)

Show The view I want isn't available in the public folder.

  • The view you want to use may only be available to the owner of the public folder. Ask the owner to save a copy of the view that's visible to everyone. Contacts for a public folder appear on the Summary tab in the Folder name Properties dialog box. (Right-click the folder, and then click Properties.)
  • The view you want to use may be available only in one folder. In that folder, save a copy of the view, and then make the copy available in all of the folders that contain the same type of item.

    Show How?

    1. On the View menu, point to Arrange By, point to Current View, and then click Define Views.
    2. In the Views for folder list, click Current view settings.
    3. Click Copy.
    4. In the Name of new view box, type a name.
    5. To change where the view will be available, under Can be used on, click an option.

    Note New views are added to the Current View submenu (View menu).

Show I can't add an item to a public folder.

  • You may not have permission to create items in the folder. Contact the folder owner or your administrator.
  • Some public folders require that you post information by using a particular form that you may not have set up. For information about forms, contact your administrator.
  • The item type needs to match the folder type. For example, you can't add a task item in a mail folder type. If you want to create a new item of a different item type than the folder, create the item in the matching folder type and then move the item into the public folder.

Show My changes weren't saved to a file in a public folder.

  • If the file is created in a program that doesn't support linked objects, Microsoft Outlook may have opened the file as read-only and may not have been able to track and save your changes. To make changes, save a copy of the file on your hard disk, make your changes to the copy, and then save the copy in the public folder.
  • If the file is created in a program that supports linked objects and embedded objects, you may have changed the file at the same time as another person. When more than one person changes a file in a public folder at the same time, and the program supports linked and embedded objects, only the changes made by the first person who saves the file are saved. To have more than one person change a file, try routing the file in an e-mail message so only one person at a time can make changes.

Show I see conflict messages in a public folder.

If your organization keeps public folders on more than one Microsoft Exchange Server computer, and the same item is modified on different computers, you may see conflict messages if those computers are synchronized.

To resolve the conflict, open the conflict message. This message contains all conflicting versions of the item. To combine all of the information into one item, open one of the items listed in the conflict message, and then copy any information you want from the other items into it. Then click Keep This Item. The other conflicting items are deleted.

To save all of the conflicting items as separate items in the public folder, click Keep All.

Show The Synchronization tab disappeared from the Properties dialog box for a public folder.

  • The Synchronization tab only appears in the Folder name Properties dialog box for a public folder from the shortcut in the Public Folders Favorites folder. You must open the Folder name Properties dialog box from the shortcut, not from the original public folder, to use the Synchronization tab.

Show I receive an error message when I search for items in a public folder.

When you search for items in a public folder, you can only search one folder at a time. Subfolders and all other folders must be searched separately.


About online meetings

In addition to scheduling an in-person meeting using Microsoft Outlook, you can schedule an online meeting, a "virtual meeting" that people can attend from their computers. Different programs are available for this purpose, but the one to use depends on how many people you want to invite, their location, and what you need to conduct the meeting, for example, the ability to share documents or transmit live audio and video. An online meeting can range from a quick, impromptu document sharing session between two people to a scheduled group meeting or training session involving several people in different locations and time zones.

Microsoft Windows NetMeeting

NetMeeting is typically used for one-to-one or small group meetings that require document sharing, Chat, file transfer, a Whiteboard, or audio/video conferencing. To use NetMeeting, you must provide the following information in your meeting request:

  • An e-mail address that the people you invite can use to help locate you on the directory server. This is the same e-mail address you provide as part of the directory information when you set up NetMeeting.
  • The name of a directory server. This is a computer that lists the names and e-mail addresses of NetMeeting users connected to it. The people you invite use this information to locate and connect to your computer when the online meeting begins. Make sure you start NetMeeting and are logged on to the directory server a few minutes before the meeting is scheduled to begin.

To automatically include or share an Office document in the meeting, you must also provide the name of the document and its location on your computer.

To join and participate in a NetMeeting online meeting, attendees need NetMeeting version 2.1 or later.

Microsoft Exchange Conferencing

Microsoft Exchange Conferencing is typically used for "many-to-many" conferences that require real-time voice and video, such as a roundtable discussion attended by people in different geographical locations. For example, you can use Exchange Conferencing to meet online with coworkers located at corporate offices around the world. You can also invite people who are outside your company's network and require them to enter a password before joining the conference.

To join and participate in an Exchange conference, attendees need a Web browser, such as Microsoft Internet Explorer.

Microsoft Windows Media Services

Windows Media Services is typically used for "one-to-many" events such as a company-wide broadcast or an online training course. Windows Media Services can provide network access to digital media broadcasts of:

  • Live events, such as company meetings, presentations, or concerts
  • Live or prerecorded radio and television programs

Your meeting request must include the event address. An event address can take many forms depending on the type of content and its location.

Show Examples of event addresses

The following are a few examples of event addresses:

  • mms://wmserver1/meeting.wmv A digital media content file located on a Windows Media server.

  • file://computer1/presentation.asf A digital media content file located on a local or network disk. This method uses a file share to make digital media content available. It does not require Windows Media Services or a Web server to distribute the content.

  • http://webserver1/path/event.asx A text file, located on a Web server, that contains one or more references to digital media content from other locations, such as a Windows Media server. This type of event address is often used for live broadcast events and multicast events.

To view or listen to the event, attendees need a player, such as Microsoft Windows Media Player.

The person who creates and sends the meeting request needs to provide only the name and location of the digital media content. Other members of the organization may be responsible for creating and preparing the digital media content for delivery.

For more information about digital media file formats, see Windows Media Player Help.


Join an online meeting

Do one of the following:

Show Join a Microsoft Windows NetMeeting online meeting

To join the meeting, you must have NetMeeting version 2.1 or later.

  1. Open the online meeting request.
  2. Click Join NetMeeting.

Show Tips

  • To join the meeting from Calendar, right-click the item, and then click Join NetMeeting on the shortcut menu. If you are the organizer, you can start the meeting by clicking Start NetMeeting on the shortcut menu.
  • To join the meeting from the reminder, click Meeting Services, and then click Join NetMeeting. If you are the organizer, you can start the meeting from the reminder by clicking Meeting Services, and then clicking Start NetMeeting.

Show Join a Microsoft Exchange conference

To join the conference you must have a Web browser, such as Microsoft Internet Explorer.

  1. Open the online meeting request.
  2. Click Join Conference.

Show Tips

  • To join the Exchange conference from Calendar, right-click the item, and then click Join Conference on the shortcut menu.
  • To join the conference from the reminder, click Meeting Services, and then click Join Conference.

Show View or listen to a Windows Media Services broadcast

To view or listen to the broadcast you must have a player, such as Microsoft Windows Media Player.

  1. Open the online meeting request.
  2. Click View Windows Media.

Show Tips

  • To join or start the broadcast from Calendar, right-click the item, and then click View Windows Media on the shortcut menu.
  • To join or start the broadcast from the reminder, click Meeting Services, and then click View Windows Media.


Change settings for an online meeting

When you are finished changing settings, in the online meeting request, click Send Update.

Show Change Microsoft Windows NetMeeting settings

  1. Open the online meeting request.
  2. To change the directory server, type or select the new name in the Directory server box.
  3. To change your e-mail address, type the new e-mail address in the Organizer's e-mail box.

Notes

  • To change the default NetMeeting settings for a recurring online meeting, you must open the series when you make changes to apply the changes to all occurrences. You can't change the settings from an occurrence of the meeting.
  • To change the default NetMeeting settings for future online meetings, start NetMeeting. On the Tools menu, click Options, and then change the settings as necessary in the Options dialog box.

Show Change Microsoft Exchange Conferencing settings

  1. Open the online meeting request.

  2. Do any of the following:

    • To make the Exchange conference private, clear the Allow additional attendees or users without trusted user certificates to join the conference check box. A private Exchange conference restricts access to the organizer, the conference resource, and people who are explicitly invited as required or optional attendees. Attendees also need a valid digital certificate that authenticates their identity. Anyone else trying to join the meeting from a forwarded copy of the meeting request or by locating and clicking the conference URL will be denied access. Private Exchange conferences are also encrypted by default.

    • To change the meeting password, type the new password in the Password box. The password can't contain spaces, pound signs (#), plus signs (+), percent signs (%), or ampersands (&).

      Use strong passwords that combine upper- and lowercase letters, numbers, and symbols. Weak passwords don't mix these elements. Strong password: Y6dh!et5. Weak password: House27. Use a strong password that you can remember so that you don't have to write it down.

      Warning The meeting password is sent in clear text as part of the meeting request.

    • To change the conference resource, click To. In the Show Names from the list, click All Conferencing Resources, and then locate the resource using Type Name or Select from List. Click Resources to add the resource, and then click OK.

      Note When you are using Offline Mode, All Conferencing Resources is not displayed in the Show Names from the list. To select the conference resource you want to use, you must find it in the Global Address List. In addition, you can't send an Exchange Conferencing meeting request while in Offline Mode.

Show Change the Windows Media Services broadcast location

  1. Open the online meeting request.
  2. To change the event address that attendees navigate to in order to view or listen to the Windows Media Services broadcast, type the new address in the Event Address box.

    For more information about digital media file formats, see Windows Player Help.


Automatically start NetMeeting or digital media with the meeting reminder

If you plan to use Microsoft Windows NetMeeting or Windows Media Services for an online meeting, you can choose to start NetMeeting or play the digital media content when the meeting reminder appears to each participant.

Note This procedure requires Microsoft NetMeeting version 2.1 or later or a program that plays digital media content, such as Windows Media Player.

  1. Create or open an online meeting request.
  2. Select one of the following check boxes:
    • Automatically start NetMeeting with Reminder
    • Automatically start Windows Media with Reminder

    To change the amount of time before the online meeting when you want the reminder to appear, select a time in the Reminder box. By default, the reminder appears 15 minutes before the online meeting is scheduled to start.


About newsgroups and newsreaders

Use newsreaders to gain access to various types of newsgroups, to download and read news messages, and to post replies to them. Newsgroups are a valuable source of information where you can find what your peers think and get information from people who use the same products and technologies you use. You can find newsgroups on practically any subject, and a newsgroup can be an Internet Usenet group or an internal company newsgroup.

If you have not previously set up a newsreader, Microsoft Outlook automatically sets up the Outlook Express Newsreader. This newsreader is a Network News Transport Protocol (NNTP) newsreader, which you can use to download newsgroup content and then work with it when you are not connected to the Internet. You can also browse most newsgroups using your Web browser.

You can send someone the URL of a newsgroup in an e-mail message, and when they double-click the link, their default newsreader will start.


Start the newsgroup reader

The first time you use the newsreader, you must add the News command to the Go menu.

  1. Add the News command to the Go menu.

    Show How?

    1. On the Standard toolbar, click the Toolbar Options arrow Toolbar Options arrow.
    2. Point to Add or Remove Buttons, and then click Customize.
    3. Click the Commands tab.
    4. In the Categories list, click Go.
    5. In the Commands list, click News, and drag it, without releasing the mouse, until it rests over the Go menu. When the menu displays a list of commands, point to where you want the command to appear, and then release the mouse.
  2. Click the Go menu, and then click News.


About importing and exporting

The advantage of importing and exporting data using the Import and Export Wizard is that it saves you from having to manually re-enter data you need.

Show Importing

Microsoft Outlook gives you the ability to copy data from many programs so that you can use that data in Outlook. For example, you might want to bring in existing information such as names and addresses from one of the following programs: Eudora, Lotus Organizer, or Microsoft Schedule+.

You also might want to convert your Personal Address Book, with its contact information, to a Contacts folder. Do this by importing the contact information to the Contacts folder. Outlook contacts are fully integrated into Outlook, providing flexibility and customization that is not available in the Personal Address Book.

Note You should not import items created in multiple languages or in a language that is not supported by your system code page to a file type that does not support Unicode. For example, if you have items created in multiple languages in a Microsoft Outlook Personal Folders file (.pst), you should not import the items to a Microsoft Outlook 97-2002 Personal Folders file (.pst). This file type does not support Unicode and therefore any items containing characters in any language other than those supported by the system code page in text fields other than the body of items such as To and Subject lines of messages, ContactName and BusinessTelephoneNumber properties of contact items will be intepreted incorrectly and will result in the display of '?'s and other unintelligible text.

To import information, use the Import and Export Wizard to move the contents of the file into a folder that you specify in Outlook.

Show Exporting

Outlook gives you the ability to copy data, such as names and addresses, to several other programs, including Microsoft Access, Microsoft Excel, Microsoft Word, and Microsoft PowerPoint. For example, you might want to export your contacts to Excel so that you can sort names and addresses using a worksheet.

You can also export items to a Personal Folders file (.pst) for safe keeping and save the file anywhere. A .pst file can be read only by Outlook. Folder design properties such permissions, rules, description, forms, and views are not preserved when you export to a Personal Folders file. Only the content itself is exported.

Note You should not export items created in multiple languages or in a language that is not supported by your system code page to a file type that does not support Unicode. For example, if you have items created in multiple languages in a Microsoft Outlook Personal Folders file (.pst), you should not export the items to a Microsoft Outlook 97-2002 Personal Folders file (.pst). This file type does not support Unicode and therefore any items containing characters in any language other than those supported by the system code page in text fields other than the body of items such as To and Subject lines of messages, ContactName and BusinessTelephoneNumber properties of contact items will be intepreted incorrectly and will result in the display of '?'s and other unintelligible text.

Use the Import and Export Wizard to export items from Outlook.


Change the importance level for all messages

  1. On the Tools menu, click Options.

  2. Click E-mail Options, and then click Advanced E-Mail Options.

  3. In the Set importance list, click High or Low.


File types you can import or export

Show File types you can import from

Microsoft Schedule+ 7x (.scd)

Microsoft Schedule Plus Interchange (.sc2)

Microsoft Outlook Personal Folders file (.pst)

Microsoft Outlook 97-2002 Personal Folders file (.pst)

Microsoft Outlook Personal Address Book (.pab)

Microsoft Outlook Express 4.x, 5.x, and 6.x

ACT! 3.0, 4.0, or 2000 Contact Manager for Windows (.dbf)

Eudora Light 2.x, 3.x, and 4.x

Eudora Pro 2.x, 3.x, and 4.x

Lotus Organizer 4.x and 5.x

Comma Separated Values (MS-DOS) (.csv)

Comma Separated Values (Windows) (.csv)

iCalendar (.ics)

Tab Separated Values (MS-DOS) (.txt)

Tab Separated Values (Windows) (.txt)

vCalendar (.vcs)

vCard (Virtual Business Card) (.vcf)

Microsoft Access (.mdb)

Microsoft Excel (.xls)

Show File types you can export to

Microsoft Outlook Personal Folders file (.pst)

Microsoft Outlook 97-2002 Personal Folders file (.pst)

Comma Separated Values (MS-DOS) (.csv)

Comma Separated Values (Windows) (.csv)

iCalendar (.ics)

Tab Separated Values (MS-DOS) (.txt)

Tab Separated Values (Windows) (.txt)

Microsoft Access (.mdb)

Microsoft Excel (.xls)

vCalendar (.vcs)

vCard (Virtual Business Card) (.vcf)

Note Exporting to iCalendar, vCalendar, or vCard file format is done by saving the information into the file format, not by using the Import/Export Wizard.


Import a distribution list from the Global Address List

This feature requires you to be using a Microsoft Exchange Server e-mail account.

  1. On the Tools menu, click Address Book.
  2. In the Show names from the list, click Global Address List.
  3. In the Type name or select from list box, type the name of the distribution list you want to import into your Contacts folder. In the list below, double-click the name.
  4. Click Contacts.
  5. Click OK.


Import a file

  1. On the File menu, click Import and Export.

  2. Do one of the following:

Show Import an Internet e-mail client's account name and server settings

To import from Microsoft Outlook Express or Eudora:

  1. Click Import Internet Mail Account Settings, and then click Next.
  2. Click the e-mail client to import, and then click Next.
  3. Follow the remaining instructions in the Import and Export Wizard.

Show Import an Internet e-mail client's mail and addresses

To import from Microsoft Outlook Express or Eudora:
  1. Click Import Internet Mail and Addresses, and then click Next.
  2. Click the program you want to import items from.
  3. Do any of the following:
    • To import existing e-mail messages, select the Import mail check box.
    • To import entries from your Address Book, select the Import address book check box.
    • To import filters or rules, select the Import rules check box. Rules can be imported only from Outlook Express.
  4. Click Next.
  5. Do one of the following:
    • If you are importing only e-mail messages or rules, click Finish.
    • If you are also importing entries from your Address Book, click Next.
  6. Choose one of the following:

    Replace duplicates with items imported Existing data will be overwritten with the information in the file being imported.

    Allow duplicates to be created Existing data will not be overwritten, and duplicates will be added to the current Outlook folder.

    Do not import duplicate items Existing data will be kept, and the duplicate information in the file will not be copied to the current Outlook folder.

  7. Click Finish.
  8. To save a copy of the import summary to your Inbox, click Save in Inbox.

Show Import a file from another program or file

To import from Act!, Lotus Organizer, Microsoft Access, Schedule+, or Microsoft Excel:

  1. On the File menu, click Import and Export.
  2. Click Import from another program or file, and then click Next.
  3. Select the type of file to import.
  4. Click Browse, and then select the file you want to import.
  5. Select the folder you want the imported data to go into.
  6. If necessary, map fields from the file you are importing to Outlook fields.

    Show How?

    1. Click Map Custom Fields.
    2. In the From box, drag the field you want to convert onto the Microsoft Outlook field listed in the To box.

      To see additional records in the From box, click Previous or Next.

      • To remove all mapping, click Clear Map.
      • To reset the original mapping, click Default Map.
    3. To display additional fields in the To box, click the plus sign (+) next to the field. For example, to display the Business Street and Business City fields, click the + next to Business Address.
  7. Click OK.

Show Import an iCalendar or vCalendar file into Calendar

  1. On the File menu, click Import and Export.
  2. Click Import an iCalendar or vCalendar file (.vcs), then click Next.
  3. Locate the folder that contains the file you want to import. In the Files of type list, choose either iCalendar Format or vCalendar Format.
  4. Click OK.

Show Tip

You can also double-click the vCalendar file or drag it to the Calendar icon in the Navigation Pane. These methods work best with a single vCalendar appointment because only the first appointment in a file is imported when you double-click or drag the file.

Show Import a vCard file to Contacts

  1. On the File menu, click Import and Export.
  2. Click Import a Vcard file (.vcf), then click Next.
  3. In the Look in box, click the folder that contains the vCard file you want. Double-click folders until you can click the vCard file you want to import.
  4. Click Open.

Show Tip

You can also double-click the vCard or drag it onto the Contacts icon on the Navigation Pane.

Show Import information from a Personal Folders file (.pst)

  1. On the File menu, click Import and Export.
  2. Click Import from another program or file, and then click Next.
  3. Click Personal Folder File (.pst), and then click Next.
  4. In the File to import box, specify the path and file name of the .pst file you want to import.
  5. Choose one of the following:

    Replace duplicates with items imported Existing data will be overwritten with the information in the file being imported.

    Allow duplicates to be created Existing data will not be overwritten, and duplicates will be added to the current Outlook folder.

    Do not import duplicate items Existing data will be kept, and the duplicate information in the file will not be copied to the current Outlook folder.

  6. Follow the remaining instructions in the Import and Export Wizard.

Note You should not import items created in multiple languages or in a language that is not supported by your system code page to a file type that does not support Unicode. For example, if you have items created in multiple languages in a Microsoft Outlook Personal Folders file (.pst), you should not import the items to a Microsoft Outlook 97-2002 Personal Folders file (.pst). This file type does not support Unicode and therefore any items containing characters in any language other than those supported by the system code page in text fields other than the body of items such as To and Subject lines of messages, ContactName and BusinessTelephoneNumber properties of contact items will be intepreted incorrectly and will result in the display of '?'s and other unintelligible text.


Import a Schedule+ file

  1. If you keep your Microsoft Schedule+ data only on a server, and do not keep a copy on your hard disk, create a copy of the Schedule+ file on your hard disk.

    Show How?

    1. Start Schedule+ 7.x.
    2. On the Tools menu, click Options, and then click the Synchronize tab.
    3. Click Work primarily from local file, and then click OK.
    4. Type a name for the Schedule+ file in the File name box.
  2. On the File menu, click Import and Export.
  3. In the Import and Export Wizard, click Import from another program or file, and then click Next.
  4. In the Select file type to import from box, select the appropriate version of Schedule+, and then click Next.
  5. Follow the instructions on your screen.
Notes
  • Microsoft Outlook also supports importing Schedule+ information in a Schedule+ Interchange (.sc2) format.
  • Tasks with a priority level that are imported into Outlook from Schedule+ are mapped as follows: 1 = high; 5 = low; everything else = normal. So if you have a task with a priority level of 9 in Schedule+, the priority level in Outlook will be normal, not low.


Export information

Show Export information

You can export to Microsoft Access, Microsoft Excel, Microsoft Word, Microsoft PowerPoint, or to a Personal Folders file.

Note You should not export items created in multiple languages or in a language that is not supported by your system code page to a file type that does not support Unicode. For example, if you have items created in multiple languages in a Microsoft Outlook Personal Folders file (.pst), you should not export the items to a Microsoft Outlook 97-2002 Personal Folders file (.pst). This file type does not support Unicode and therefore any items containing characters in any language other than those supported by the system code page in text fields other than the body of items such as To and Subject lines of messages, ContactName and BusinessTelephoneNumber properties of contact items will be intepreted incorrectly and will result in the display of '?'s and other unintelligible text.

  1. On the File menu, click Import and Export.
  2. Click Export to a file, and then click Next.
  3. In the list, click the file type you want to export to, and then click Next.

    If you want to export to a file for use in Word or PowerPoint, choose either Tab Separated Values or Comma Separated Values.

  4. Follow the instructions in the Import and Export Wizard.

Note Folder design properties such as permissions, rules, description, forms, and views are not preserved when you export to a Personal Folders file. Only the content itself is exported.

Show Tip

You can often export to programs not listed in the Import and Export Wizard, by exporting the data to either Comma Separated Values (.csv) or Tab Separated Values (.txt) file format.

Show Export a set of contacts

  1. Create a new folder for the contacts you want to export.

    Show How?

    1. On the File menu, point to New, and then click Folder.
    2. Type a name for the folder.
    3. In the Folder contains list, click Contact Items.
    4. In the Select where to place the folder list, click Contacts, and then click OK.
    5. In the Navigation Pane, click Contacts, or click another private or public contacts folder that you want to copy information from.
  2. To copy the contacts, press and hold down CTRL and drag the contacts you want from the Contacts folder you just clicked to the new contacts folder you just created.

  3. On the File menu, click Import and Export to export the new contacts folder.

  4. Click Export to a file, and then click Next.
  5. In the list, click the file type you want to export to and then click Next.
  6. Follow the instructions in the Import and Export Wizard.


Troubleshoot importing and exporting

Importing

Show I don't see an option to import Schedule+ 1.0, Act! 2.0, Organizer 97 (3.x), dBase, FoxPro, or ECCO.

Show Act! 2.0

To import Act! 2.0 information, you must first save the data into either Comma Separated Values (.csv) format or Tab Separated Values (.txt) format and then import that file into Microsoft Outlook using the Import and Export Wizard.

Show dBase5, dBase III, or dBase IV files (.dbf)

To import information from dBase, open your dBase file (.dbf) in Microsoft Access. Save the file as a Microsoft Access file (.mdb) and then import the .mdb file into Outlook using the Import and Export Wizard.

Show ECCO 2.0, ECCO 3.0, or ECCO 4.0 data

To import ECCO data into Microsoft Outlook, in ECCO, export your data into Comma Separated Values (.csv) file format, and then import the .csv file into Outlook using the Import and Export Wizard.

Show FoxPro data

To import FoxPro data into Outlook, in Foxpro, export your data in Microsoft Excel file format (.xls) and then import the .xls file into Microsoft Outlook using the Import and Export Wizard.

Show Organizer 97 (3.x) information

To import Organizer 97 (3.x) information, you must first save the data into Comma Separated Values (.csv) format and then import that file into Microsoft Outlook using the Import and Export Wizard. Lotus Organizer must be installed on the computer in order for Outlook to import the data.

Show Schedule+ 1.0

To import information from Schedule+ 1.0, open the Schedule+ 1.0 file (.cal) using Schedule+ SC2 and save the file as an .sc2 file. You can then import that file into Microsoft Outlook using the Import and Export Wizard.

Show The Map Custom Fields button is not available.

The Map Custom Fields button in the Import a File dialog box might not be available when you try to import data from another program or file. In the The Following Actions Will Be Performed box, select the Import check box. The Map Custom Fields button becomes available.

Show I get an error message when importing information from Microsoft Excel.

One of the following problems with range names might be the cause:

  • Microsoft Outlook reserves the first row of a named range for field names. If the range you import does not contain field names, the first row of data will be interpreted as field names and will not be imported as data. To ensure that all of the data in the named range is imported, use the first row for field names.

  • Some or all of the information you are trying to import is not contained within a named range in the Microsoft Excel file, and thus cannot be imported into Outlook. Or, the range name used is the same as one of the column header names in the range. To successfully import information from an Excel file, define a named range in your Excel worksheet and assign a name to it that is not the same as any of the column header names.

Show How?

  1. In the Excel worksheet, select the rows and columns that contain the information that you want to import.
  2. On the Insert menu, point to Name, and then click Define.
  3. In the Names In Workbook box, type a name for the range that you just specified, and then click Add.

    The name cannot contain spaces, and it cannot be the same as the name of a column header.

  4. Click OK, and then on the File menu, click Save.
  5. Quit Excel.

Show My vCard or vCalendar file attachment is missing or broken into text.

vCards and vCalendar files are text files. If the attachment appears as text in an e-mail message, select the text, and drag it to the calendar folder for vCalendar, or to the contacts folder for vCard.

Show I imported a file, but the results are wrong.

Microsoft Outlook requires that individual records be placed in rows with fields in columns. If a file contains individual records in columns instead of rows, rearrange the data so that each record is in a row.

A text file can contain only one type of item because the delimited text format allows for only one set of fields per file. These fields are usually the first row in the file.

Show I imported items to a Personal Folders file (.pst), but some items display '?' characters and are unintelligible.

The file you imported to does not support Unicode. Therefore, any items containing characters in any language other than those supported by the system code page in text fields other than the body of items such as To and Subject lines of messages, ContactName and BusinessTelephoneNumber properties of contact items are being intepreted incorrectly and this results in the display of '?'s and other unintelligible text. You should not import items created in multiple languages or in a language that is not supported by your system code page to a file type that does not support Unicode. For example, if you have items created in multiple languages in a Microsoft Outlook Personal Folders file (.pst), you should not import the items to a Microsoft Outlook 97-2002 Personal Folders file (.pst).

Exporting

Show Only one of my recurring tasks or appointments is displayed.

If you export a recurring task or appointment from a Personal Folders file (.pst) stored on your hard disk, only the first occurrence is exported. Make copies of the tasks or appointments and change the dates.

Show I did multiple different exports and accidentally used the same file name for all the exports.

When you export data, you copy data to the export file, but keep your original data in the existing folders, so your original data is still in Microsoft Outlook. Repeat the export process saving the exported information in files with different names.

Show I exported items to a Personal Folders file (.pst), but some items display '?' characters and are unintelligible.

The file you exported to does not support Unicode and therefore, any items containing characters in any language other than those supported by the system code page in text fields other than the body of items such as To and Subject lines of messages, ContactName and BusinessTelephoneNumber properties of contact items are being intepreted incorrectly and this results in the display of '?'s and other unintelligible text. You should not export items created in multiple languages or in a language that is not supported by your system code page to a file type that does not support Unicode. For example, if you have items created in multiple languages in a Microsoft Outlook Personal Folders file (.pst), you should not export the items to a Microsoft Outlook 97-2002 Personal Folders file (.pst).

Show Why is the Import/Export wizard unavailable?

If the Import/Export wizard is unavailable, verify that the language or country/region selected in the Regional and Language Options (Microsoft Windows XP) or Regional Options (Microsoft Windows 2000) dialog box in Control Panel matches the Outlook User Interface (UI) language. See Windows Help for more information.


Link or embed files

Use a linked object or an embedded object to add all or part of a file created in a Microsoft Office program, or in any program that supports linked and embedded objects, to an item.

Show Create a new embedded object

  1. Click in the item where you want to place the embedded object.
  2. On the Insert menu, click Object.
  3. Click Create new.
  4. In the Object type box, click the type of object you want to create.
  5. To display the embedded object as an icon, select the Display as icon check box.

Note Only installed programs that support linked and embedded objects appear in the Object type box.

Show Create a linked object or embedded object from part of an existing file

  1. Open the file that contains the information you want to create a linked object or embedded object from, and then select the information.
  2. On the Standard toolbar, click Copy Button image or Cut Button image.
  3. Switch to the item where you want to place the information, and then click where you want the information to appear.
  4. On the Edit menu, click Paste Special.
  5. Do one of the following:
    • If you want to create a linked object, click Paste Link.

    • If you want to create an embedded object, click Paste. In the As box, click the entry with the file format you want to use.

Show Create a linked object or embedded object from an entire existing file

  1. Click in the item where you want to place the linked object or embedded object.
  2. On the Insert menu, click Object.
  3. Click Create from file.
  4. In the File box, type the name of the file you want to create a linked object or embedded object from, or click Browse to select from a list.
  5. To create a linked object, select the Link check box.

    An embedded object is created if you don't select the Link check box.

  6. To display the linked object or embedded object as an icon— for example, if others are going to view the file online— select the Display as icon check box.

Notes

  • If you want to send an object in an e-mail message, meeting or task request, and you want the recipients to be able to edit it, you need to store the source file on a server.
  • If you create a linked object from a Microsoft Office file, and you want others to be able to edit the linked or embedded object, the source file must be saved on a network server, the recipients of the message must have access to the network share the file is stored on, your network must support UNC addresses, and you must type the UNC address for the network share that has the file in the File box. For example, in a message, click in the message body, and then on the Insert menu, click Object. Click Create from file, and then in the File box, type the path for the file, such as \\Data\Spreadsheets\File.xls.

Notes

  • You can insert objects into messages when Microsoft Word is your e-mail editor and you are using HTML or Rich Text format. If Word isn't your e-mail editor, you can insert objects in messages only if you use Rich Text format for the messages. Plain text format does not support inserted objects.
  • Recipients outside of your organization who are not using Microsoft Exchange Server must be using Microsoft Outlook or Microsoft Exchange Client and must receive messages sent using Outlook Rich Text format in order for inserted objects in messages to reach them. Likewise, any inserted objects these recipients send to you must be in messages formatted using Outlook Rich Text format.

    Show How?

    Show Specify Outlook Rich Text format for all new messages

    1. On the Tools menu, click Options, and then click the Mail Format tab.
    2. In the Compose in this message format list, click Rich Text.
    3. Click Internet Format.
    4. Under Outlook Rich Text Options, select Send using Outlook Rich Text format.

    Show Specify Outlook Rich Text format for one new message

    • From the main Microsoft Outlook window, on the Actions menu, point to New Mail Message Using, and then click Microsoft Outlook (Rich Text).

    Show Specify Outlook Rich Text format for all messages sent to a particular contact

    1. Open the contact
    2. In the E-mail box, double-click the contact's e-mail address.
    3. In the Internet Format list, select Send using Outlook Rich Text format.


About add-ins

Show COM add-ins

COM add-ins are executable (.exe) files or Dynamic Link Library (.dll) files that add extra functionality to Microsoft Outlook.

You can find a variety of COM add-ins and other program extensions on the Microsoft Office Web site. If you have Internet access, on the Outlook Help menu, click Office on the Web.

Show Exchange Client add-ins

Microsoft Exchange Client add-ins are extension configuration (.ecf) files that add extra functionality to Microsoft Outlook. These add-ins are installed automatically when you install Outlook. If, for any reason, one of these add-ins is removed, or if you want to use a third-party add-in, you can install it at any time. The following table describes the add-ins available in Outlook:

File name | Description
Dlgsetp.ecf | Delegate Access: Adds the Delegates tab to the Options dialog box (Tools menu).
Dumpster.ecf | Deleted Item Recovery: Adds capability to recover previously deleted items.
Outex2.ecf | Exchange Extensions: Adds the Out of Office Assistant command (Tools menu).
Minet.ecf | Internet Mail: Adds an Internet tab to the Message Properties dialog box.
Mail3.ecf | Mail 3.0 Extensions: Enables extensions created for Microsoft Mail version 3.0 in Outlook.
Awfext.ecf | Microsoft Fax: If previously set up, adds Microsoft At Work fax software to the list of available information services.
Msfsmenu.ecf | Microsoft Mail 3.x Menu Extensions: Enables menu extensions created for Microsoft Mail 3.x in Outlook.
Msfsprop.ecf | Microsoft Mail 3.x Property Sheet Extensions: Enables dialog box extensions created for Microsoft Mail 3.x in Outlook.
Outex.ecf | Remote Exchange Extensions: Adds Remote Mail settings to the Mail icon (Windows Control Panel).
Msspc.ecf | Schedule+: Provides Microsoft Schedule+ compatibility.
Msn.ecf | The Microsoft Network: Adds MSN to the list of available information services.
Pmailext.ecf | Windows CE Support: Adds Windows CE Inbox transfer support.
Scrpxtn.ecf | Scripting Support: Enables Exchange Server Scripting agents.
Faxext.ecf | Microsoft Fax extensions: Enables extensions created for Microsoft Fax.
Ccmxp.ecf | Lotus cc:Mail Menu Extensions: Enables menu extensions created for Lotus cc:Mail.
Cserve.ecf | CompuServe: Provides CompuServe compatibility.
Fldpub.ecf | Folder Publishing: Enables publishing of folders on the Web.
Mtmolmnu.ecf | Team Manager: Adds Team Manager support.
Olmenu.ecf | TeamStatus Form: Adds the TeamStatus form.
Rwizi.ecf | Rules Wizard: Enables the Rules Wizard.


Add or remove an add-in

Do either of the following:

Show Add or remove a COM add-in

  1. On the Tools menu, click Options, and then click the Other tab.
  2. Click Advanced Options, and then click COM Add-Ins.
  3. Do any of the following:
    • To enable an add-in, select the check box next to the add-in.

    • If the COM add-in you want is not listed, you need to add it to the Add-ins available list. Click Add, click the add-in (.exe or .dll file) you want, and then click OK.

    • To disable an add-in, clear the check box next to the add-in.

    • To remove an add-in, clear the check box next to the add-in you want to remove, and then click Remove.

Show Add or remove an Exchange Client add-in

  1. On the Tools menu, click Options, and then click the Other tab.

  2. Click Advanced Options, and then click Add-In Manager.

  3. Click Install and then double-click the extension configuration (.ecf) file you want.

  4. Click OK.

To disable an add-in, clear the check box next to the add-in, and then click OK.


About using macros to automate tasks

If you perform a task repeatedly in Microsoft Outlook, you can automate the task by using a macro. A macro is a series of commands and instructions that are grouped together as a single command to accomplish a task automatically. You can use the Microsoft Visual Basic Editor to create very flexible, powerful macros that include Visual Basic instructions. For example, you can create a macro to minimize all of the open Outlook windows.

You can assign macros to toolbar buttons or custom menus to create personalized Outlook commands. For more information about using Visual Basic, in the Visual Basic Editor, on the Help menu, click Microsoft Visual Basic Help.

Macro security

Because macros can contain viruses, be careful about running them. Take the following precautions: run up-to-date antivirus software on your computer; set your macro security level to high; clear the Trust all installed add-ins and templates check box; use digital signatures; maintain a list of trusted publishers.

As a security measure to prevent the spread of viruses on your computer from macros you run, Outlook uses the High security setting by default. This means you can run only macros that have been digitally signed by the source that supplies them. Before trusting a source, you should confirm that the source is responsible and uses a virus scanner before signing their macros, because Outlook opens the macro without any warning message if the source is trusted. Unsigned macros are automatically disabled.


Create a macro

  1. On the Tools menu, point to Macro, and then click Visual Basic Editor.
  2. On the Help menu, click Microsoft Visual Basic Help.


About reading and sending messages in other languages

By default, Microsoft Office 2003 includes support for a number of languages. This means that when you're in Microsoft Outlook, you can read or send messages in these languages. When you receive a message, Outlook knows which character set to use to display the message because the recipient's e-mail program marked it with a language encoding. Likewise, when you create, forward, or reply to a message, Outlook will encode the message.

How Outlook encodes messages depends on which version of Microsoft Internet Explorer you're using. With Internet Explorer 5.5 or later, Outlook evaluates the text in the message, automatically selects the encoding that can display all characters in the message, and then marks the message with that information. However, for some languages, more than one encoding can display its character set. In this case, Outlook uses the preferred encoding that's specified for your computer. With versions of Internet Explorer earlier than 5.5, or with other browsers, Outlook automatically marks the message with the preferred encoding that's specified for your computer instead of selecting the encoding based on the characters in the message.

Sometimes the preferred encoding won't work for a specific character set. In this case, you need to change the encoding for that specific message. For example, if your preferred setting is Western European and you want to send Greek text, you need to select Greek (Windows) to manually apply the encoding to the message.


Change the language of a message header

The feature described in this Help topic is only available if support for an appropriate language is enabled through Microsoft Office Language Settings.

Microsoft Outlook is set to display in English the message header (which includes the From, To, Sent, and Subject boxes) of replies and messages to be forwarded. This is necessary because a header in another language will not be displayed properly if the recipient of the message has not enabled the appropriate Microsoft Office Language Settings.

  1. On the Tools menu, click Options, and then click the Mail Format tab.
  2. Click International Options.
  3. Clear the Use English for message headers on replies and forwards check box.


Change the language used to check spelling

The feature described in this Help topic is available only if support for the language is enabled through Microsoft Office Language Settings. Also, if the dictionary for that language isn't installed, you must install it from Microsoft Proofing Tools.

  1. From the main Microsoft Outlook window, on the Tools menu, click Options, and then click the Spelling tab.
  2. In the Language list, click the option you want.


Change message encoding used to send messages in other languages

Microsoft Outlook automatically selects the encoding (character set) for messages you are sending. However, sometimes the preferred encoding will not work for a specific character set. In that case, you need to manually change the encoding.

Do one of the following:

Show Change the encoding for a specific message you are sending

This feature requires you to be using Microsoft Outlook as your e-mail editor.
  1. Make sure automatic message encoding is turned off.

    Show How?

    1. On the Tools menu, click Options.
    2. Click the Mail Format tab, and then click International Options.
    3. Under Encoding Options, clear the Auto-Select encoding for outgoing messages check box.
  2. In the message you want to send, on the Format menu, point to Encoding, and then click the option you want.

Show Change the preferred encoding for all messages you send

  1. On the Tools menu, click Options.
  2. Click the Mail Format tab, and then click International Options.
  3. Under Encoding Options, clear the Auto-Select encoding for outgoing messages check box.
  4. In the Preferred encoding for outgoing messages list, select the one you want.


Turn off automatic message encoding

If you are using Microsoft Internet Explorer 5.5 or later, Microsoft Outlook automatically evaluates the text in a message and selects the encoding (character sets) used to display all characters in the message.

  1. On the Tools menu, click Options.
  2. Click the Mail Format tab, and then click International Options.
  3. Under Encoding Options, clear the Auto-Select encoding for outgoing messages check box.

Note To turn on automatic message encoding, select the Auto-Select encoding for outgoing messages check box.


Troubleshoot messages sent in vertical text

The feature or some of the options described in this Help topic are only available if support for Japanese, Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.

Show I have enabled vertical text messages, but some of my messages display horizontally.

Microsoft Outlook cannot display a vertical text message received from a Microsoft Exchange Client user; the message will be displayed as a horizontal text message.


About Unicode support

Microsoft Office Outlook 2003 supports Unicode and provides full support for multilingual data. If you work in a multinational organization or share messages and items with people who use Outlook on systems that run in other languages, you can take advantage of Unicode support in Outlook.

Outlook can run in one of two mailbox modes on Microsoft Exchange Server: Unicode or non-Unicode. Unicode mode is recommended and is the default mode if the configurations of your profile, Exchange server, and administrator settings allow it. The mode is automatically determined by Outlook based on these settings and cannot be changed manually.

Running Outlook in Unicode mode will enable you to work with messages and items that are composed in different languages. If Outlook is running in non-Unicode mode on the Exchange server and if you would like to switch to Unicode mode, contact your administrator.

Note Earlier versions of Outlook provided support for multilingual Unicode data in the body of Outlook items. However, Outlook data, such as the To and Subject lines of messages and the ContactName and BusinessTelephoneNumber properties of contact items, were limited to characters defined by your system code page. This limitation is no longer the case in Office Outlook 2003, provided Outlook is running in Unicode mode on the Exchange server.

POP3 accounts also have the capability to support multilingual Unicode data in Office Outlook 2003, provided the items are delivered to a Personal Folders file (.pst) that can support multilingual Unicode data. By default, new POP3 profiles that deliver to a new .pst file created in Office Outlook 2003 support multilingual Unicode data.

Note Other accounts such as IMAP and HTTP do not support Unicode.


Benefits of running in Unicode mode on the Exchange server

The Unicode character encoding standard enables the sharing of messages and other items in a multilingual environment when the languages involved span multiple code pages.

Non-Unicode systems typically use a code page–based environment, in which each script has its own table of characters. Items based on the code page of one operating system rarely map well to the code page of another operating system. In some cases, the items cannot contain text that uses characters from more than one script. Additional information on scripts and code pages is available in Outlook Help.

For example, consider two people— one is running the English version of the Microsoft Windows XP operating system with the Latin code page and the second person is running the Japanese version of the Microsoft Windows XP operating system with the Japanese code page. The second person creates a meeting request in the Japanese version of Outlook 2002 with Japanese characters in the Location field and sends it to the first person. When the person using the English version of Outlook 2002 opens the meeting request, the code points of the Japanese code page are mapped to unexpected or nonexistent characters in the Latin script, and the resulting text is unintelligible.

Note Since Microsoft Outlook 2000, the body of Outlook items is Unicode, and the body of the item can be read irrespective of the language in which the item was created. However, all the other item properties such as the To, Location, and Subject lines of messages and meeting items and the ContactName and BusinessTelephoneNumber properties of contact items will be unintelligible in earlier versions of Outlook.

The universal character set provided by Unicode eliminates this problem. Unicode was developed to create a universal character set that can accommodate most known scripts. Unicode uses a unique, multi-byte encoding for every character; so in contrast to code pages, every character has its own unique code point. For example, the Unicode code point of Greek lowercase zeta ( ) is the hexadecimal value 03B6, and Cyrillic lowercase zhe ( ) is 0436.

Microsoft Office Outlook 2003 is fully capable of using Unicode. The code page system of representing text also exists in Outlook. However, Unicode mode is recommended and is the default mode if the configurations of your profile, Exchange server, and administrator settings allow it. Also, the mode is automatically determined by Outlook based on these settings and cannot be changed manually.

Running Outlook in Unicode mode on the Exchange server will also ensure that by default, the Offline Folder files (.ost) and Personal Folders files (.pst) used for the profile have the ability to store multilingual Unicode data and also offer greater storage capacity for items and folders. If Outlook is running in non-Unicode mode on the Exchange server, and you would like to switch to Unicode mode, contact your administrator.


Impact of running in non-Unicode mode on the Exchange server

If you do not share messages and items with people who use Microsoft Outlook on systems that run in other languages, you can run Outlook in Unicode or non-Unicode mode on a Microsoft Exchange Server e-mail account.

If you work in a multinational organization or share messages and items with people who use Outlook on systems that run in other languages, Outlook should run in Unicode mode on the Exchange server. To switch to Unicode mode, contact your administrator.

When Outlook runs in non-Unicode mode on the Exchange server, the code page-based system is used for character mapping. In a code page-based system, a character entered in one language may not map to the same character in another language. Therefore, you are likely to see incorrect characters, including question marks. Additional information on scripts and code pages is available in Outlook Help.

For example, consider two people— one is running the English version of the Microsoft Windows XP operating system with the Latin code page and the second person is running the Japanese version of the Microsoft Windows XP operating system with the Japanese code page. The second person creates a meeting request in the Japanese version of Outlook 2002 and sends it to the first person. When the person using the English version of Outlook 2002 opens the meeting request, the code points of the Japanese code page are mapped to unexpected or nonexistent characters in the Latin script, and the resulting text is unintelligible.

Note Since Outlook 2000, the body of Outlook items is Unicode, and the body of the item can be read irrespective of the language in which the item was created. However, all the other item properties such as the To, Location, and Subject lines of messages and meeting items and the ContactName and BusinessTelephoneNumber properties of contact items will be unintelligible in previous versions of Outlook.


Understanding scripts and code pages

Scripts

Multilingual messages and items can contain text in languages that require different scripts. A single script can be used to represent many languages.

For example, the Latin or Roman script has character shapes— glyphs— for the 26 letters (both uppercase and lowercase) of the English alphabet, as well as accented (extended) characters used to represent sounds in other Western European languages.

The Latin script has glyphs to represent all of the characters in most European languages and a few others. Other European languages, such as Greek or Russian, have characters for which there are no glyphs in the Latin script; these languages have their own scripts.

Some Asian languages use ideographic scripts that have glyphs based on Chinese characters. Other languages, such as Thai and Arabic, use scripts that have glyphs that are composed of several smaller glyphs or glyphs that must be shaped differently depending on adjacent characters.

A common way to store plain text is to represent each character by using a single byte. The value of each byte is a numeric index— or code point— in a table of characters; a code point corresponds to a character in the default code page of the computer on which the text document is created. For example, a byte value of decimal 189 (the code point for the decimal value 189) will represent different characters in different code pages.

Code Pages

A table of characters grouped together is called a code page. For single-byte code pages, each code page contains a maximum of 256 byte values; because each character in the code page is represented by a single byte, a code page can contain as many as 256 characters.

One code page with its limit of 256 characters cannot accommodate all languages because all languages together use far more than 256 characters. Therefore, different scripts use separate code pages. There is one code page for Greek, another for Japanese, and so on.

In addition, single-byte code pages cannot accommodate most Asian languages, which commonly use more than 5,000 Chinese-based characters. Double-byte code pages were developed to support these languages.


Troubleshoot Unicode-related problems

Show I upgraded to Office Outlook 2003, but Outlook is still not running in Unicode mode on the Microsoft Exchange server.

There could be several reasons why Microsoft Outlook is still not running in Unicode mode.

  • If your profile was configured to run in offline mode before you upgraded to Office Outlook 2003, you are still using the old Offline Folder file (.ost) that does not support Unicode, and this will result in Outlook running in non-Unicode mode on the Microsoft Exchange server. To switch to Unicode mode, disable the use of offline folders, then create a new Offline Folder file (.ost) and synchronize your data.
  • If your profile was configured to deliver to a Personal Folders file (.pst) before you upgraded to Office Outlook 2003, you are still using the old Personal Folders file (.pst) that does not support Unicode, and this will result in Outlook running in non-Unicode mode on the Exchange server. To switch to Unicode mode, you should change the delivery location to a Personal Folders file that supports multilingual Unicode data or you should change the default delivery location to the Exchange Server mailbox.
  • If your profile was configured to use an AutoArchive Personal Folders file (.pst) before you upgraded to Office Outlook 2003, you are still using the old AutoArchive Personal Folders file (.pst) that does not support Unicode. It is recommended that you create a new AutoArchive Personal Folders file that supports multilingual Unicode data.
  • The Exchange Server version or the policies set by your administrator may be preventing Outlook from running in Unicode mode.

If none of the above helped you switch to Unicode mode, contact your Exchange Server administrator.

Show I upgraded to Office Outlook 2003, but my POP3 account still does not support multilingual Unicode data.

If your profile was configured to deliver to a Personal Folders file (.pst) before you upgraded to Office Outlook 2003, you are still using the old Personal Folders file (.pst) that does not support Unicode for storing items delivered from the POP3 account. To resolve this, you should change the delivery location to a Personal Folders file (.pst) that supports multilingual Unicode data.

Show The Offline Folders file I selected caused Outlook to switch to non-Unicode mode, and now some items display '?' characters and are unreadable.

When Microsoft Outlook runs in non-Unicode mode on the Microsoft Exchange server, the code page-based system is used for character mapping. In a code page-based system, a character entered in one language may not map to the same character in another language. Therefore, you are likely to see incorrect characters, including question marks. Additional information on scripts and code pages is available in Outlook Help.

For example, consider two people— one is running the English version of the Microsoft Windows XP operating system with the Latin code page and the second person is running the Japanese version of the Microsoft Windows XP operating system with the Japanese code page. The second person creates a meeting request in the Japanese version of Outlook 2002 and sends it to the first person. When the person using the English version of Outlook 2002 opens the meeting request, the code points of the Japanese code page are mapped to unexpected or nonexistent characters in the Latin script, and the resulting text is unintelligible. Therefore, in multilingual environments, it is recommended that Outlook runs in Unicode mode on the Exchange server.

To resolve this, disable offline folders, close and restart Outlook, and then create a new Offline Folder file and synchronize the data.

Show I want to know how using a non-Unicode data file or running Outlook in non-Unicode mode on the Exchange server will affect me.

If you do not share messages and items with people who use Microsoft Outlook on computers that run in other languages, you can run Outlook in Unicode or non-Unicode mode on a Microsoft Exchange server. A disadvantage of running in non-Unicode mode is that the Offline Folder file used for the profile will be created in the format that does not offer greater storage capacity for items and folders. Therefore, if size limit of the Offline Folder file is a concern for you, then you should run Outlook in Unicode mode on the Exchange server.

However, if you work in a multinational organization or share messages and items with people who use Outlook on systems that run in other languages, Outlook should run in Unicode mode on the Exchange server. This will also ensure that Unicode-capable .pst files are used for the profile that have the capability to store multilingual Unicode data. To switch to Unicode mode, see the I upgraded to Office Outlook 2003, but Outlook is still not running in Unicode mode on the Exchange server. section, above.

When Outlook runs in non-Unicode mode on the Exchange server, the code page-based system is used for character mapping. In a code page-based system, a character entered in one language may not map to the same character in another language and therefore, if Outlook runs in non-Unicode mode on the Exchange server, you are likely to see incorrect characters, including question marks. Additional information on scripts and code pages is available in Outlook Help.

For example, consider two people— one is running the English version of the Microsoft Windows XP operating system with the Latin code page and the second person is running the Japanese version of the Microsoft Windows XP operating system with the Japanese code page. The second person creates a meeting request in the Japanese version of Outlook 2002 and sends it to the first person. When the person using the English version of Outlook 2002 opens the meeting request, the code points of the Japanese code page are mapped to unexpected or nonexistent characters in the Latin script, and the resulting text is unintelligible. Therefore, in multilingual environments, it is recommended that Outlook run in Unicode mode on the Exchange server.

Note Since Outlook 2000, the body of Outlook items has been Unicode, and the body can be read irrespective of the language in which the item was created. However, Outlook data, such as the To and Subject lines of messages and the ContactName and BusinessTelephoneNumber properties of contact items, will be limited to characters defined by your code page if Outlook runs in non-Unicode against an Exchange server.

Show I get an error message when I try to add a Personal Folders file (.pst) as the default delivery location for items. Outlook says the format of the specified Personal Folders file (.pst) does not match the Unicode Offline Folder file that I am using.

In Microsoft Office Outlook 2003, the format of the Offline Folder file and the data file used as the delivery location need to match. To resolve this issue, you can specify a Personal Folders file (.pst) that supports Unicode as the default delivery location for items or disable the use of offline folders.

Show Change the default delivery location for items to a Personal Folders file (.pst) that supports Unicode

Do one or more of the following:

Show Identify an existing Personal Folders file (.pst) that supports Unicode

  1. On the Tools menu, click Options.
  2. Click Mail Setup, and then click Data Files.
  3. Click the data file whose format you want to check, and then click Settings.
  4. Check the Format field to see if it contains the string Personal Folders file or Personal Folders file (97-2002). The string Personal Folders file indicates the new format that supports Unicode data and offers greater storage capacity for items and folders.

Show Create a Personal Folders file (.pst) that supports Unicode

  1. On the File menu, point to New, and then click Outlook Data File.
  2. Click OK to create a Microsoft Outlook Personal Folders File (.pst) that offers greater storage capacity for items and folders and supports multilingual Unicode data.
  3. In the File name box, type a name for the file, or leave the default, and then click OK.
  4. In the Name box, type a display name for the .pst folder, or leave the default.
  5. Select any other options you want, and then click OK.

    The name of the folder associated with the data file appears in the Folder List. By default, the folder will be called Personal Folders.

Show Specify the Personal Folders file (.pst) that supports Unicode as the default delivery location for items

  1. On the Tools menu, click E-mail Accounts.
  2. Click View or change existing e-mail accounts, and then click Next.
  3. In the Deliver new e-mail to the following location list, select the Personal Folders file (.pst) that supports Unicode where you want the new messages delivered.
  4. Click Finish.
  5. Quit and restart Microsoft Outlook.

Show Disable the use of offline folders

  1. Manually synchronize your Offline Folder file (.ost) to copy new items from the offline folders to the server folders.

    Show How?

    Do one of the following:

    • To synchronize the selected folder, click the Tools menu, point to Send/Receive, and then click This Folder.
    • To synchronize all of your folders that are set up for offline use, click the Tools menu, point to Send/Receive, and then click Send/Receive All.
    • To synchronize a Send/Receive group of folders, click the Tools menu, point to Send/Receive, and then click the name of the Send/Receive group.
  2. On the Tools menu, click E-Mail Accounts, click View or change existing e-mail accounts, and then click Next.
  3. In the list, click Microsoft Exchange Server, and then click Change.
  4. Click More Settings.
  5. Click the Advanced tab, and then click Offline Folder File Settings.
  6. Click Disable Offline Use.
  7. When you set up Outlook for working offline, if you specified Outlook to prompt you whether to work online or offline, you should change setting so you are no longer prompted.

    Show How?

    1. On the Tools menu, click E-mail accounts, select View or change existing e-mail accounts, click Next, select Microsoft Exchange Server, and then click Change.
    2. Click More Settings, then click the General tab.
    3. Under When starting, select Automatically detect connection state.

Notes

  • To restore the .ost, right-click Inbox, and then click Properties on the shortcut menu. Click the Synchronization tab, and then under This folder is available, click When offline or online.
  • To permanently remove the .ost from your hard disk, you must delete it.

Show I imported items to a Personal Folders file (.pst), but some items display '?' characters and are unreadable.

The file you imported to does not support Unicode. Therefore, any items containing characters in any language other than those supported by the system code page in text fields other than the body of items, such as the To and Subject lines of messages, or the ContactName and BusinessTelephoneNumber properties of contact items are being interpreted incorrectly. Therefore, this results in the display of '?'s and other unintelligible text. You should not import items created in multiple languages or in a language that is not supported by your system code page to a file type that does not support Unicode. For example, if you have items created in multiple languages in a Microsoft Outlook Personal Folders file (.pst), you should not import the items to a Microsoft Outlook 97-2002 Personal Folders file (.pst).

Show I exported items to a Personal Folders file (.pst), but some items display '?' characters and are unreadable.

The file you exported to does not support Unicode and therefore, any items containing characters in any language other than those supported by the system code page in text fields other than the body of items, such as the To and Subject lines of messages, or the ContactName and BusinessTelephoneNumber properties of contact items are being interpreted incorrectly. Therefore, this results in the display of '?'s and other unintelligible text. You should not export items created in multiple languages or in a language that is not supported by your system code page to a file type that does not support Unicode. For example, if you have items created in multiple languages in a Microsoft Outlook Personal Folders file (.pst), you should not export the items to a Microsoft Outlook 97-2002 Personal Folders file (.pst).


About the contact index bar in Japanese Outlook

The feature or some of the options described in this Help topic are available only if support for Japanese is enabled through Microsoft Office Language Settings.

You can attach furigana to a contact's last name. In Contact Card view (the default view) or Detailed Contact Card view, an index bar with tabs marked with numbers, the letters a through z, and the characters a through wa is displayed vertically along the right edge of the view. If you click a tab on the index, the cards for contacts whose last names begin with that letter or character are displayed. For example, if you click ka on the index, the contact card for Kabayama Kabayama (with a phonetic guide of kabayama kabayama kabayama kabayama) is displayed.


About using Input Method Editors (IMEs)

An Input Method Editor (IME) is a program that allows you to enter Asian text in programs by converting your keystrokes into Asian characters. The IME interprets your keystrokes as characters, then gives you the opportunity to insert the correct interpretation into the program you're working in.

The Simplified Chinese, Traditional Chinese, Japanese, and Korean language versions of Microsoft Office each come with the IMEs for that language. If you are using a different language version of Microsoft Office, you can download the IME you want from the Microsoft Office Online Web site. IMEs are also available in the Microsoft Office 2003 Proofing Tools.

Once you have installed the IME, you can access it from the Language bar that appears by default in the upper-right corner of the screen in any Office program.

Note If you used what was referred to as a Global IME with a previous version of Office, it will not work with Microsoft Office 2003. You need to download the updated version from the Web.


About automatically entered phonetic guides

The feature or some of the options described in this Help topic are only available if support for Japanese is enabled through Microsoft Office Language Settings.

When you create a new contact and enter data in any of the Last name, First name, or Company boxes on the General tab, a phonetic guide is automatically entered in the Yomi field. The phonetic guide is derived from the phonetic character strings used to enter the names with the Japanese IME.

If the phonetic guide is incorrect, you can edit it.


Edit the phonetic guide

The feature or some of the options described in this Help topic are only available if support for Japanese is enabled through Microsoft Office Language Settings.

  1. Open the contact whose phonetic guide you want to change.
  2. On the General tab, click Edit Yomi.
  3. In the Last name, First name, and Company boxes, make the changes you want.


Show or hide the lunar calendar, zodiac signs, or Rokuyou markers in Calendar

The feature or some of the options described in this Help topic are only available if support for Japanese, Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.

  1. On the Tools menu, click Options, and then click Calendar Options.
  2. Under Advanced options, select the Enable alternate calendar check box.
  3. In the list, click Japanese.
  4. In the second list, click the calendar option you want.

    To quit using an option, clear the Enable alternate calendar check box.

Note You can select which of the six Rokuyou markers you want to have displayed. For example, you can set the calendar to display only the taian and butsumetsu markers. Once the Rokuyou calendar is selected, click Options, and then select the markers you want.


About editing South Asian languages

The feature or some of the options described in this Help topic are only available if support for the appropriate South Asian language is enabled through Microsoft Office Language Settings.

South Asian languages supported in Microsoft Outlook present differences to text editing that are not generally encountered in other languages. South Asian languages use diacritics, tone marks, and accents added to simple characters to transform them into more complex characters.

This language attribute requires additional action to perform standard editing and to change a character's associated markings. For example, the editing methods used to insert and delete South Asian characters are based on the progression that forms characters along with their associated diacritics, tone marks, and accents.

When you delete South Asian text, you might delete the entire character including all markings, or you might delete only an individual marking. Depending on what marking is deleted, the new character may or may not be a correct character according to the language's conventions.

To help you determine the correctness of characters, Outlook checks the sequence in which they appear. Also, Outlook makes logical substitutions for you.

Note Microsoft Word provides several enhancements to editing text in South Asian languages. You can use these features in Outlook if you use Word as your e-mail editor, (On the Tools menu, click Options, and then click the Mail Format tab. Select the Use Microsoft Word to edit e-mail messages check box). See the Help in South Asian versions of Word for more information on the features available to you.


Turn German post-reform rules for spell checking on or off

The feature described in this Help topic is available only if support for German is enabled through Microsoft Office Language Settings. In addition, you must also install the German spelling dictionary, which is available in Microsoft Proofing Tools.

  1. From the main Microsoft Outlook window, on the Tools menu, click Options, and then click the Spelling tab.
  2. In the Language list, click the German language dictionary you want to use.
  3. Select the Use German post-reform rules box.

Note When you change the setting in Outlook, it also changes the setting in Microsoft Word, and vice versa.


About searching for and replacing right-to-left characters

The feature or some of the options described in this Help topic are only available if support for right-to-left languages is enabled through Microsoft Office Language Settings.

Microsoft Outlook provides several options that are used specifically for searching for strings of text containing right-to-left text in either paragraph direction.

When conducting a standard search, you can select check boxes to search for text with matching kashidas (Arabic only), alef hamza (Arabic only), or diacritics.


About alternate calendars

Calendar functionality

The short and long date formats, for example, 11/01/04 or November 1, 2004, follow the date formats selected in the operating system's settings. The language of the month and weekday names depends on the country/region selected in the Regional and Language Options (Microsoft Windows XP) or Regional Options (Microsoft Windows 2000) dialog box in Control Panel and on the calendar selected in the operating system. As a result, you can see alternate language or English Gregorian calendar month names or translated month names.

Right-to-left calendar layout

Microsoft Outlook supports both left-to-right and right-to-left calendar layouts. This layout affects the Day/Week/Month views. The right-to-left calendar layout displays days in the weekly and monthly views in mirror image view compared to left-to-right layout. The first day of the week shows on the right, and days increment as you go to the left. Date Navigator supports both layouts. When multiple Date Navigators are selected to display multiple month information, the layout of these months could be left-to-right or right-to-left.

Show Alternate calendar views

Monthly calendar view

The monthly calendar view is affected by the calendar setting in the operating system.

You can view both calendar formats in this view. If this option is selected, the primary calendar appears on the right side of every cell, and the alternate calendar on the left side. The first cell will have both month names, and the beginning of each month in every format will display the corresponding month name.

Weekly calendar view

In the right-to-left calendar direction setting, the first day is at the top-right corner and the last day is at the bottom-left corner. This is the opposite of the left-to-right layout. This example shows a right-to-left weekly view with Hijri as the primary calendar and Gregorian as the alternate calendar.

Weekly calendar with Hijri as primary and Gregorian as secondary

Show Dual calendar view

You can display dual calendar information in the Day/Week/Month views of Calendar. In the Week and Month views, information from both calendars will be available in every day cell.

The primary calendar information is displayed at the top-right corner of the day cells. Alternate calendar information is displayed as unavailable at the top-left corner of the day cells.

Notes

  • When the primary calendar is not Gregorian, the format of the alternate calendar depends on the country/region setting in the Regional and Language Options (Windows XP) or Regional Options (Windows 2000) dialog box in Control Panel. This could be any of the available Gregorian calendar formats for that country/region.

  • When using dual calendars, you can view either calendar in its Day/Week/Month views. Some views can display information from each calendar. Additionally, date information in Table views can be displayed in either calendar.

Show Right-to-left features in Date Navigator

Date Navigator can be displayed in several views, depending on your choice of primary calendar and layout.

Gregorian calendar with left-to-right layout

Date Navigator with the primary calendar Gregorian and a left-to-right calendar layout.

Hijri calendar with right-to-left layout

Date Navigator with the primary calendar Hijri and a right-to-left calendar layout.

Microsoft Outlook uses abbreviations in Date Navigator for the names of the days of the week.

Show Right-to-left features and the date parser

You can specify dates in multiple formats, including specifying a date by using the English day and month names, or by using alternate language day and month names. The date parser supports Arabic, English Gregorian, Hebrew, and Arabic-only Hijri month names. If you type a date using the day/month/year number format, the date parser will take you to that date in the current or primary calendar. However, you can specify a specific date by using month names that belong to the alternate calendar, and the date parser will take you to that day.

You can type a specific primary or alternate calendar date, and the date parser will be able to interpret it and move the calendar to that date.

For example, if the primary (system) calendar is Gregorian and the secondary calendar is Hijri, and you type 2/1/99 in the Date field of the Go To Date dialog box (Go menu, in Day/Week/Month calendar view), the date parser will interpret it as 2 January 1999. If the primary calendar is Hijri instead, the date parser will interpret it as Parsed Hijri date


About right-to-left editing and display

The feature or some of the options described in this Help topic are only available if support for right-to-left languages is enabled through Microsoft Office Language Settings.

In general, all edit fields in an item have the same right-to-left capabilities. Right-to-left editing rules are the same whether fields use the Rich Text edit control, which provides formatting capabilities, or the system editor, a simple text editor.

Context editing and display

Microsoft Outlook applies context rules that govern the reading order of text and how it is aligned according to its control type. Controls can support either plain text, Rich Text or HTML editing modes. Context determines the default text direction setting when applied to either of the following rules:

Show Context rules in an item's header controls

The reading order and alignment of the header field text of messages, appointments, contacts, and journal entries follow context determination rules. If the first strong character is left-to-right, reading order will be left-to-right and alignment will be to the left. If the first strong character is right-to-left, reading order will be right-to-left and alignment will be to the right. If only neutral characters are typed, the reading order and alignment will follow the paragraph direction of the header control (which could be left-to-right or right-to-left) until the first strong character is typed. Any time you change the first strong character from left-to-right to right-to-left or from right-to-left to left-to-right, the reading order and alignment will change accordingly.

Note Using CTRL+SHIFT (LEFT or RIGHT) to change reading order and alignment will not work if there is a strong character in the control, but it will work when the control is empty or it contains neutrals. Using ALT+SHIFT (LEFT or RIGHT) to change reading order will work all the time.

Show Context rules in edit controls of Table view

When the global text direction is set to Context, Outlook displays text in the columns of Table view following its own context determination rules— for example, when the first strong character of the text is left-to-right, the text will be displayed with left-to-right reading order. When the first strong character of the text is right-to-left, text will be displayed with right-to-left reading order. When the text contains only neutral characters, it will be displayed in left-to-right reading order. Alignment in all cases will follow the alignment set for the individual columns. Clicking any text to edit it will take you to edit mode, if you have selected this option.

Note While editing in Table view with global text direction set to Context, you can use CTRL+SHIFT (LEFT or RIGHT) to change the reading order and alignment in edit mode.

Display of right-to-left text in messages

  • Outlook will preserve all formatting information when messages are originated by using Rich Text editors such as the Microsoft Exchange client and Microsoft Word 95 or later Arabic editions.

  • When messages or scheduling information originate using plain text clients such as Microsoft Mail 3.2 and Microsoft Schedule+ clients, Outlook will display the received data according to its own global text direction rules.


About global text direction

The feature or some of the options described in this Help topic are only available if support for right-to-left languages is enabled through Microsoft Office Language Settings.

Global text direction defines the starting alignment, reading order, and keyboard language in edit fields. However, you can change these properties by using key combinations or buttons on the Formatting toolbar. Changing the paragraph direction in any edit field affects that field only; no other edit field in the item is affected.

Global text direction also affects:

  • Reading order of text displayed in the columns of all of its Table views.
  • Laying out plain text information in an item's body or content area. Plain text does not carry a paragraph direction property in it. Therefore, a message received from a plain text e-mail program, or item heading information pasted in the body of the item when replying to or forwarding it, will have a layout that depends on the global text direction.


Display an alternate calendar

This feature applies to any language that enables an alternate Calendar: Arabic, English, Hebrew, Hindi, Chinese, Japanese, Korean, and Thai.

  1. On the Tools menu, click Options, and then click Calendar Options.
  2. Under Advanced options, select the Enable alternate calendar check box.
  3. In the list, select the language you want.
  4. In the second list, click the calendar option you want.

Note To quit displaying dual calendars, clear the Enable alternate calendar check box.


Specify right-to-left views

The feature or some of the options described in this Help topic are only available if support for right-to-left languages is enabled through Microsoft Office Language Settings.

  1. On the Tools menu, click Options, and then click the Right-to-Left tab.
  2. Under Layout, do one of the following:

    • To display item in a layout familiar to right-to-left languages, click Right-to-left.

    • To display items in a layout familiar to left-to-right languages, click Left-to-right.


Adjust the Hijri calendar

Microsoft Outlook supports adjusting the Hijri date by one or two days to align the number of days in the calendar month with the moon.

For example, when an Offset value of 1 is selected in the Hijri Calendar Settings dialog box, if the current date was supposed to be Monday Ramadan 5, 1417, it will become Monday Ramadan 4, 1417, and the month of Shaaban 1417 will be made up of 30 days instead of 29.

  1. On the Tools menu, click Options, and then click Calendar Options.
  2. Under Advanced options, click Options.
  3. In the Hijri Calendar Settings dialog box, click the offset value you want.

Notes

  • The shifts in the Hijri calendar affect the current month, and the decision to adjust it is usually made on the first day of the month. In some cases, the effect could continue throughout the next month if the next month consists of fewer than 30 days.

  • Be sure to use an Offset value of zero to avoid affecting any months that do not need to be adjusted.

  • Appointments created during months when an Offset value has been incremented, will be shifted by one or two calendar days when you look back at them after the offset value option has been set to zero.


Set a recurrence pattern in alternate or Gregorian calendars

  1. Open the appointment or meeting that you want to make recurring.
  2. On the toolbar for an item, click Recurrence.
  3. Choose Monthly or Yearly (daily and weekly recurrences are the same for alternate and Gregorian calendars).
  4. Choose to save the recurrence in Alternate Calendar or Gregorian Calendar.

Notes

  • The Alternate Calendar or Gregorian Calendar option is only available if you have chosen to display an alternate calendar.
  • The Gregorian recurrence pattern is supported in most scheduling programs; however, the alternate recurrence pattern is not. If the recipient's e-mail program does not support the alternate recurrence pattern, they will get a message saying the pattern is not recognized. If the recipient's e-mail program saves the alternate recurrence pattern in the Gregorian calendar, an inaccurate pattern will result. If the recipient's e-mail program is not a Microsoft one, unexpected results also can occur with alternate recurrence patterns. It is recommended that you send them only to users of Microsoft Outlook; otherwise, send Gregorian recurrence patterns.


A program is trying to access your Address Book

A program is trying to access your Address Book or Contacts. Viruses can spread by sending copies of e-mail messages to people listed in your Address Book. You must allow or deny access to your Address Book before this program can continue.

Show Allow access

Do one or both of the following:

  • To allow the program access for this instance only (such as for one contact), click Yes.
  • To allow unsecured access for a specified time period of up to 10 minutes, select the Allow Access for check box, and then click a time period in the list.

Show Deny access

  • Click No.


A program is trying to send mail using Item.Send

A program is trying to automatically send an e-mail message using a Microsoft Visual Basic Application (VBA) command, Item.Send, from within Microsoft Outlook. If you want this program to send this message, click Yes. To stop the program, click No. If you are unsure which program is sending the message or why the message is being sent, you should click No to help avoid the possible spread of viruses.

Note When this message is displayed, the Yes button is not available for five seconds.


AutoCorrect dialog box

  • Correct TWo INitial CApitals Automatically make corrections if you type two consecutive uppercase letters at the beginning of a word. For example, HAppy changes to Happy.
  • Capitalize first letter of sentences Automatically capitalize the first letter of the first word in each sentence. To create a capitalization style that doesn't always capitalize the first word of sentences, click Exceptions.
  • Capitalize names of days Automatically capitalize the first letter of the names of days of the week.
  • Correct accidental use of CAPS LOCK key Automatically correct mistakes involving the CAPS LOCK key. If you accidentally type a word in title case with the CAPS LOCK key turned on when this feature is enabled, it corrects the capitalization of the words you typed and turns off the CAPS LOCK key. For example, hAPPY changes to Happy.
  • Replace text as you type Automatically correct and replace text as you type. Click Add or Delete to add or delete automatic replacement text. Click Exceptions to open a dialog box that lists abbreviations or terms with mixed capitalization that you don't want Microsoft Office to correct automatically.


More Information on Digital IDs

To get started using digital signatures and encryption you must first obtain a digital ID, either from your Microsoft Exchange Server administrator or from a third-party certificate authority.

Digital IDs

A digital ID contains a private key that stays on your local hard drive, a public key which you can publish or provide by e-mail, and certificates. You are prompted to password-protect your private key. Use strong passwords that combine upper- and lowercase letters, numbers, and symbols. Weak passwords don't mix these elements. Strong password: Y6dh!et5. Weak password: House27. Use a strong password that you can remember so that you don't have to write it down.

Your certificates and public key may be sent when you digitally sign messages.

You can make a copy of your digital ID as a backup in case the digital ID is damaged. You can also move the digital ID to use on another computer. You can delete a digital ID that is expired. You do this by clicking Import/Export on the Security tab (Tools, Options command).

Note If you delete your digital ID, you will no longer be able to read messages encrypted using this digital ID, including old archived messages or other messages you have been saving for any reason. An expired digital ID does not need to be removed from your computer. The only time you should remove an old digital ID is when you are physically removing your hard drive or giving your computer to someone else.

Certificates

A certificate is a digital means of proving your identity. When you send a digitally signed message you are sending your certificate and public key. Certificates are issued by a certification authority, and like a driver’s license, can expire or be revoked.

You can use different kinds of certificates for different e-mail accounts or on a per-message basis. Certificates for your personal e-mail messages could be different from certificates used for your work e-mail account. Security settings in Microsoft Outlook allow you to configure which certificates you use. Only one security setting can be selected to be the default for each Outlook profile. If you work in an organization with a corporate security policy, these default settings may be set by an administrator.

To be able to send and receive encrypted messages over the Internet, you need to swap credentials. You can do this in one of the following ways:

  • Send a digitally signed message. The recipient adds your e-mail name to Contacts and in doing so also adds your certificate.
  • Send a message with your .cer or .p7c file attached
  • Give a copy of the .cer or .p7c file on disk to the recipient who can import the .cer file into your contact card.
  • Publish the .cer or .p7c file to a public directory service and tell your e-mail message recipients where the directory is.
  • Publish your .cer or .p7c file to a Web page.

If you are using an Exchange server e-mail account, you can send and receive encrypted messages without providing other Exchange users with certificates. If your Exchange administrator has set up security for your network, the server automatically stores each user’s certificate in the Global Address List, making it easier to send and receive encrypted e-mail messages within your organization. You can also add a default encryption certificate from another source or replace your certificate when it expires with a new certificate by placing the certificate on your computer and then publishing it to the Global Address List.


Open Outlook Data File dialog box

After you open a Microsoft Outlook data file, the name of the folder associated with the data file appears in the Folder List. To view the Folder List, on the Go menu, click Folder List. By default, the folder will be called Personal Folders.

About Outlook data files

The type of e-mail account you use primarily determines how your e-mail messages, calendar, and other items are delivered and stored.

Show Microsoft Exchange Server e-mail account

If you use an Exchange server e-mail account, typically your e-mail messages, calendar, and other items are delivered to and stored on the server.

You can also work offline or use Cached Exchange Mode. A local copy of your items is kept on your computer in an Offline Folder file (.ost). The .ost file is synchronized with the Exchange server. Offline Folder files allow you to work with your items when a connection to the Exchange server may not be possible or desired.

Show POP3, IMAP, and HTTP e-mail accounts

If you don't use an e-mail account on an Exchange server, your e-mail messages, calendar, and other items are delivered to and stored locally in a Personal Folders file (.pst) called Outlook.pst. Outlook.pst is the default data file. In Microsoft Office Outlook 2003, a new Personal Folders file format, called Microsoft Outlook Personal Folders file (.pst) is introduced that offers greater storage capacity for items and folders and supports multilingual Unicode data. A file created in the Microsoft Outlook Personal Folders file (.pst) format is not compatible with previous versions of Outlook and cannot be opened in a previous version of Outlook.

To create a data file that is compatible with earlier versions of Outlook, use the Microsoft Outlook 97-2002 Personal Folders file (.pst) format. This file format is the same as the format that was available in previous versions of Outlook. It does not support multilingual Unicode data and offers the same storage capacity that was available in previous versions.

Working with data files

Show Use a data file to organize or back up items

  • You can create additional data files if you want to organize Outlook items into specific folders. For example, you might want to keep all messages from a specific company in a separate data file. When you create the data file, you can use any name for the file. The default name is Personal Folders(1).pst, Personal Folders(2).pst, and so forth. You can use any name for the folder associated with that data file. The default name for the folder that appears in the Outlook Folder List is Personal Folders.
  • You can also use AutoArchive to move items to a an archive file (Archive.pst). Unlike exporting, where the original items are copied to the export file but are not removed from the current folder, archiving copies items to the archive file and then removes them from the current folder. AutoArchive allows you to set up a schedule and archive multiple folders at the same time at set intervals.
  • A utility called PST Backup enables you to make an exact copy (in the same file format) of a .pst data file, copy the backup file to your hard disk or to a network share, and specify a time interval at which Outlook will prompt you to back up a file. Use the backup file to restore the current .pst file in the event that it becomes corrupted or deleted. To use the utility, you must download it from the Microsoft Office Online site.
  • When you remove items from a Personal Folders file, your file size will not decrease unless you compact the file.

Show Use a data file to distribute information

  • You can use a data file to make information, such as Contacts, available to another computer you use or to people you work with. The easiest way to do this is to export (copy) the information to a .pst file using the Import and Export Wizard.

Show Data file locations

To see where default store and additional data files are kept in different versions of Microsoft Windows, see the "Outlook file locations" topic. Keep these points in mind:

  • You can save, copy, and move a data file (other than the file used as your default information store) to another location on your hard disk, to a floppy disk, or to a share on the network. You must have read/write permissions to open Personal Folders files (.pst) from a network share.
  • If you need to access a data file that is stored on a network share or on another computer, close any program that might be using that file. A data file can be accessed by only one user or program at a time.
  • The .pst data file does not support read-only media.

  • Only data files that you created will appear in the Outlook Data Files dialog box (File menu, Data File Management command). Your default data file, Outlook.pst, does not appear in the list.

Show Data file security

  • When you create a .pst, you can assign a password to the file. Even if you select the Save this password in your password list check box, make a note of the password in case you use the .pst on another computer. Use strong passwords that combine upper- and lowercase letters, numbers, and symbols. Weak passwords don't mix these elements. Strong password: Y6dh!et5. Weak password: House27. Use a strong password that you can remember so that you don't have to write it down.

    Note If your Windows user account is not password-protected or other people have access to your file, do not save the password with the .pst.


Send/Receive Group options

Send/Receive groups contain one or more of the e-mail accounts you have set up in Microsoft Outlook. You can specify different behaviors for each group, such as the frequency with which Outlook connects to the server to send and receive messages for it, or how messages are processed when Outlook is online or offline.

Send/Receive groups can contain any combination of Microsoft Exchange Server, POP3, IMAP, and HTTP accounts, along with accounts from any additional supported server types.

With Send/Receive groups you can:

  • Specify whether an account is included when sending/receiving e-mail messages.
  • Specify whether messages should be sent, received, or both, from an account.
  • Specify how often sent/receive commands occur.
  • Specify whether attachments should be downloaded.
  • Specify size limits on messages to be downloaded.
  • Specify folders to include when sending/receiving.
  • Specify downloading only headers for new messages.
  • Specify settings for when Outlook is offline.

Note The options and rules displayed in the Send/Receive Settings dialog box will differ depending on the type of account you are working with.

Show Create, edit, or remove Send/Receive groups

  • New Create a new Send/Receive group.
  • Edit Allows you to make changes to the e-mail accounts included, and the folders processed within the selected Send/Receive group.
  • Copy Specifies to make a copy of the selected Send/Receive group. You can then edit the copy, setting any options you want.
  • Remove The selected Send/Receive group is deleted. The e-mail accounts and folders within the Send/Receive group are not deleted.
  • Rename Change the name of the selected Send/Receive group.

Show Default settings for selected Send/Receive group

  • Include this group in send/receive (F9) The accounts and folders in the selected group will be processed when F9 is pressed.
  • Schedule an automatic send/receive every x minutes The selected group will be processed every x minutes.
  • Perform an automatic send/receive when exiting The accounts and folders in the selected group will be processed when Outlook is quit.

Show Offline settings for selected Send/Receive group

  • Include this group in send/receive (F9) The accounts and folders in the selected group will be processed when F9 is pressed.
  • Schedule an automatic send/receive every x minutes The selected group will be processed every x minutes.


Options dialog box

The Microsoft Outlook Options dialog box is where most Outlook settings can be specified.

Show Preferences tab

Show E-mail section

  • Junk E-mail— Specify options for identifying and managing unwanted e-mail messages.

    Show Options tab

    Set level of junk e-mail protection. You can also delete suspected junk e-mail messages instead of moving it to the Junk E-mail folder.

    Show Safe Senders tab

    Specify e-mail addresses and domain names of message senders whose messages are never treated as junk e-mail. You can also import or export a safe senders list file.

    Show Safe Recipients tab

    Specify e-mail addresses and domain names of mailing lists that you belong to that are never treated as junk e-mail messages. You can also import or export a safe recipients list file.

    Show Blocked Senders tab

    Specify e-mail addresses and domain names that are always treated as junk e-mail messages. You can also import or export a blocked senders list file.
  • E-mail Options— Specify options for message formats for replying and forwarding, what happens after you move or delete an open item, and options for when to send and receive messages.

Show Message Handling section

  • After moving or deleting an open item list box— Specify what you want to happen after you move or delete an open message. For example, if you click open the next item, the next item in the Inbox opens when you delete a message.
  • Close original message on reply or forward check box— Closes the original message when you click Reply or Forward in an open message.
  • Save copies of messages in Sent Mail folder check box— Saves a copy of each message you send in the Sent Items folder. Clear this check box if you do not want to save copies of the messages you send. If you save copies of your messages, you should archive the Sent Items folder to reduce the number of messages there.
  • Automatically save unsent messages check box— Saves messages you have not sent in the Drafts folder. By default, Microsoft Outlook saves unfinished messages every three minutes.
  • Remove extra line breaks in plain text messages check box— Cleans up messages by removing extra line breaks in plain text messages.
  • Read all standard mail in plain text check box— Specify e-mail messages are displayed in plain text, regardless of the message format. Viewing messages in plain text can improve blocking viruses and scripts that could be present in an HTML formatted message.
  • Read all digitally signed mail in plain text check box— Specify e-mail messages with a digital signature are displayed in plain text format. Viewing messages in plain text can improve blocking viruses and scripts that could be present in an HTML formatted message.
  • Advanced E-mail Options— Specify advanced options, such as where to save unfinished messages, and whether to play a sound when messages arrive.

    Show Save messages section

    • Save unsent items in list box— Specify the folder you want to save drafts of messages in. You can only save drafts in the Drafts, Inbox, Sent Mail, and Outbox folders.
    • AutoSave every check box— Automatically saves messages while you are working on them.
    • minutes text box— Specify the number of minutes you want to pass before saving an unsent message.
    • In folders other than the Inbox, save replies with original message check box— Saves a copy of each reply in the Sent Items folder. If you reply to a message from a folder other than the Inbox, the reply is saved in the open folder.
    • Save forwarded messages check box— Saves a copy of each forwarded message you send.

    Show When new items arrive in my Inbox section

    • Play a sound check box— Plays a sound when a new message arrives. To specify the sound you want, double-click the Sound icon in Microsoft Windows Control Panel.
    • Briefly change the mouse cursor check box— Causes the mouse pointer to briefly appear as an e-mail symbol when a new message arrives.
    • Show an envelope icon in the notification area check box— Displays an envelope icon in the notification area on the toolbar when a new message arrives.
    • Display a New Mail Desktop Alert (default Inbox only) check box— Displays a Desktop Alert when new items arrive.
    • Desktop Alert Settings— Specify options for Desktop Alerts, such as duration and transparency.

      Show Duration section

      • How long should the Desktop Alert appear?— Specify visible duration of the Desktop Alert.

      Show Transparency section

      • How transparent should the Desktop Alert be?— Specify what transparency level the Desktop Alert has.

    Show When sending a message section

    • Set importance list box— Sets the importance level for all new messages.
    • Set sensitivity list box— Sets the sensitivity level for all new messages.
    • Messages expire after check box— Sets an expiration date for messages.
    • days text box— Sets the number of days after a message is sent when it will be marked expired.
    • Allow comma as address separator check box— You can use commas in addition to semicolons to separate names in the To, Cc, and Bcc boxes of a message.
    • Automatic name checking check box— Automatically checks the names entered in the To, Cc, and Bcc boxes of messages. If an exact match is found, the name is underlined. If multiple names are found that match what you type, a red wavy line appears under the name. Right-click the name to see the other names found. If multiple names are found that match what you type, and you have used the address before, the name you chose previously from the list of names found appears with a green dashed underline to remind you that there are other choices.
    • Delete meeting request from Inbox when responding check box— Removes a meeting request from the Inbox when you respond. If you accept the meeting request, the meeting is entered in your Calendar.
    • Suggest names while completing To, Cc, and Bcc fields check box— Automatically checks the names entered in the To, Cc, and Bcc boxes to see if the name is recognized. If a name has been entered before, Microsoft Outlook will remember it and suggest it as you are typing. If it is the name you want, simply click on the suggested name to select it.
    • Add properties to attachments to enable Reply with Changes check box— Allows you to make changes to attachments and then reply back to the original sender.
  • Tracking Options— Specify advanced options, such as where to save unfinished messages, and whether to play a sound when messages arrive.

    Show Options section

    • Process requests and responses on arrival check box— Automatically processes all message responses and requests.
    • Process receipts on arrival check box— Automatically processes receipts when they are received. Tracking information will be added to the original message in Sent Items folder.
    • After processing, move receipts to check box— Automatically moves to the specified folder all receipts notifying you when messages are delivered, read, and recalled.
    • Delete blank voting and meeting responses after processing check box— Automatically moves to the Deleted Items folder all responses to your meeting requests that have no comments and notifications returned when messages are delivered, read, or recalled. Meeting responses are placed on your Calendar, and status from notifications is placed on the Tracking tab of the original item in the Sent Items folder.
    • Read receipt check box— Returns a message to you to verify the date and time a recipient opened a message.
    • Delivery receipt check box— Returns a message to you to verify the date and time a recipient received a message.
    • Always send a response— Automatically returns a receipt to the sender of the message if a read receipt is requested. The receipt verifies the date and time you received the message.
    • Never send a response— Automatically ignores any request for a message receipt and no response is sent.
    • Ask me before sending a response— Specify that Microsoft Outlook will ask you whether or not you want to send a response to a read request.

Show On replies and forwards section

  • When replying to a message list box— Specify the format for replies. The graphic to the right of the message shows how the original message appears to recipients of replies.
  • When forwarding a message list box— Specify the format for forwarded messages. The graphic to the right of the message shows how the original message appears to recipients of forwarded messages.
  • Preface each line with list box— Specify whether to indent the beginning of each line of original text included in your reply, preceded by the character indicated. This distinguishes the text you type from the text in the original message. If you clear this box, then the original text and the text you add appear the same.
  • Mark my comments with— Automatically enters the text you specify in the box to the left next to text you type in the body of a message you receive. Use this option to mark your comments within the body of a message you reply to or forward. This option is not available if you use Microsoft Word as your e-mail editor, because Word uses revision marks to mark your annotations.

Show Calendar section

  • Default reminder check box— Specify the amount of time before appointments that you want to be reminded about the appointment.
  • Default reminder list box— Type the number of minutes before appointments when you want to be reminded.
  • Calendar Options— You can specify general settings for Calendar, such as the days of the work week, time zones, and holidays.

Show Tasks section

  • Reminder time list box— Type the time of day when you want to be reminded of tasks due that day.
  • Task Options— Specify the color of overdue tasks and completed tasks.

Show Contacts section

  • Contact Options— Specify naming and filing preferences for your new contacts.
  • Journal Options— Specify general settings for Journal, such as what type of items and contacts to automatically record and what happens when you double-click a journal entry.

Show Notes section

  • Note Options— Specify the font style, color, and size used in notes.

Show Mail setup tab

Show E-mail Accounts section

  • E-mail Accounts— Click the button to go to the dialog box to change the e-mail accounts and directories.

Show Send/Receive section

  • Send immediately when connected check box— Select the check box if you want Outlook to perform a send/receive as soon as it is connected.
  • Send/Receive— Click the button to go to the Send/Receive Groups dialog box. You can place accounts into a new group that you create, or add them to an existing group or groups.

Show Data Files section

  • Data Files— Click the button to go to the Data Files dialog box. You can change local information settings, open Outlook folders, and change offline settings.

Show Dial-up section

  • Warn before switching an existing dial-up connection— Select if you want a warning message before Microsoft Outlook switches to a different connection other than the existing dial-up connection.
  • Always use an existing dial-up connection— Select if you want Outlook to use only the existing dial-up connection and not switch to a different one.
  • Automatically dial during a background Send/Receive— Dials automatically when performing a background send/receive. Outlook will send and receive mail messages without opening a dialog box and allows you to continue using Outlook features during the send/receive.
  • Hang up when finished with a manual Send/Receive— Automatically disconnects once you are finished with manual send/receive.

Show Mail format tab

Show Message format section

  • Compose in this message format list box— Specify which format messages in Microsoft Outlook are composed in.
  • Use Microsoft Word to edit e-mail messages check box— Specify whether you have selected Microsoft Word as your default editor for e-mail messages. Clear this box if you want to keep Outlook as your editor for e-mail messages.
  • Use Microsoft Word to read Rich Plain Text e-mail messages check box— Specify whether you have selected to use Word to view messages using Rich Text format. Clear this check box if you want to use Outlook to view Rich Text messages.
  • Internet Format— Specify options for HTML, Outlook Rich Text, and Plain text messages.
  • International Options— Specify whether to use English in message headers, and identify the type of encoding for outgoing messages and unmarked received messages.

Show Stationery and Fonts section

  • Use this stationery by default list box— Specify the stationery or template you want to base your messages on.
  • Fonts— Specify the fonts used for stationery, and for new, replied to, and forwarded messages.
  • Stationery Picker— Creates or modifies stationery or templates you can use to change the look of messages.

Show Signatures section

  • Select signatures for account list box— Specify signatures to associate with each e-mail account.
  • Signature for new messages list box— Specify which signature to use for outgoing messages. You can change the signature after you start composing a message.
  • Signature for replies and forwards list box— Specify whether to include your signature when replying to or forwarding a message.
  • Signatures— Creates signatures to use for outgoing messages.

Show Spelling tab

Show General options section

  • Always suggest replacements for misspelled words check box— Display suggested corrections for misspelled words found while checking spelling.
  • Always check spelling before sending check box— Automatically checks spelling when you click the Send command.
  • Ignore words in UPPERCASE check box— Do not check the spelling of words that contain all uppercase letters.
  • Ignore words with numbers check box— Do not check the spelling of words that contain numbers.
  • Ignore original message text in reply or forward check box— Specify that the original text of a message not be checked for spelling when you reply to or forward the message.
  • Use AutoCorrect when Word isn't the e-mail editor check box— Select the check box if you want AutoCorrect to edit the e-mail message when Microsoft Outlook is not using Microsoft Word as the e-mail editor.
  • AutoCorrect Options— Click the button to go to the dialog box to change the settings and options for AutoCorrect.

Show Edit custom dictionary section

  • Edit— Enables you to add, change, or remove words in your custom dictionary. Microsoft Outlook uses the custom dictionary, in addition to the main spelling dictionary, when you check spelling. When you click Add during a spelling check, an entry is added to the custom dictionary.

Show International dictionaries section

  • Language list box— Specify the language to use when checking spelling.

Show Security tab

Show Encrypted e-mail section

  • Encrypt contents and attachments for outgoing messages check box— Encrypt all outgoing messages and their attachments so that only the recipient can read them.
  • Add digital signature to outgoing messages check box— Add a digital signature to all outgoing messages so the recipients can verify that the messages came from you and were not altered.
  • Send clear text signed message when sending signed messages check box— Specify that recipients whose e-mail clients do not support S/MIME signatures are allowed to read the message without verification of the digital signature.
  • Request S/MIME receipt for all S/MIME signed messages check box— Requests the recipient return a digitally signed Secure Multipurpose Internet Mail Extension (S/MIME) receipt when they open messages you send that are S/MIME signed.
  • Default setting list box— Specify the encryption format, certificates, and other details of security settings. To review or change the settings, click Settings.
  • Settings— Specify the security settings.

Show Security Zones section

  • Zone list box— Specify the zone you want to apply to HTML messages. Zones can warn you of potential dangers or can prevent scripts and other processes from running when you open HTML messages. To change the settings associated with each zone, click Zone Settings.
  • Zone Settings— Specify the level of security for each zone.

Show Junk e-mail prevention section

  • Settings— Specify settings to block external content such as pictures from being automatically displayed in HTML messages. This helps to prevent verification of your e-mail address which could make you the target of additional unsolicited commercial e-mail messages.

Show Digital IDs (Certificates) section

  • Publish to GAL— Publish information from your digital ID to the Global Address List (GAL) directory so that other people can send you encrypted e-mail messages.
  • Import/Export— Move your digital ID from one computer to another.
  • Get a Digital ID— Launch your Web browser and links to a Web site that supplies digital IDs, or enrolls you in Microsoft Exchange Server security.

Show Other tab

Show General section

  • Empty the Deleted Items folder upon exiting— Specify that all items in the Deleted Items folder are deleted automatically each time Microsoft Outlook is closed.
  • Make Outlook the default program for E-mail, Contacts, and Calendar— Specify that when an application needs access to e-mail, contacts, or a calendar program, Outlook is designated as the assigned program.
  • Navigation Pane Options— Specify which buttons appear on the Navigation Pane and their order.
  • Advanced Options— Specify general settings for Outlook and item appearances.

Show AutoArchive section

  • AutoArchive— Specify settings for the AutoArchive feature.

Show Reading Pane section

  • Reading Pane— Specify settings for the Reading Pane feature.

Show Person Names section

  • Enable the Person Names Smart Tag— Specify that the Person Names Smart tag is turned on.
  • Display Messenger Status in the From field— Specify that names listed in the From field display Instant Messenger status.

Show Delegates tab

Show Delegates section

  • Add— Add other names as delegates.
  • Remove— Remove selected name as a delegate.
  • Permissions— Specify permissions granted to a delegate.
  • Properties— Specify properties for Delegate Access.
  • Send meeting requests and responses to my delegates, not to me— Specify that meeting requests and replies only go to a delegate access.


Improvements for Exchange Server e-mail accounts

What's new home

Cached Exchange Mode If you use a Microsoft Exchange Server e-mail account, it is recommended that you use Cached Exchange Mode. A local copy of your mailbox is stored on your computer, providing you with quick access to your information regardless of changing connection types.

The information in your local mailbox is frequently synchronized with the Exchange server. If your connection to the Exchange server is interrupted, you can continue to work with your information. When a connection is restored, Outlook automatically synchronizes changes. The folders and items are once again identical.

There is no need to switch to offline— you can keep working when a connection isn't available. You don't have to keep trying to reconnect to the server— Microsoft Office Outlook 2003 does that automatically. Cached Exchange Mode also frees you from having to set up Send/Receive groups, picking folders you want available offline and keeping those folders synchronized.

Share information In the Contacts, Tasks, Notes, and Journal panes, in the Navigation Pane, you can use the Share My links to quickly share your folder or open another person's shared folder.

Exchange Server access through the Internet (RPC over HTTP) Outlook can now connect to a Microsoft Exchange Server 2003 through the Internet without the need to use slow and sometimes unavailable virtual private network (VPN) connections. This feature allows you to remotely access your Exchange Server 2003 account from the Internet when you are working outside your organization’s firewall without any special connections or hardware, such as smart cards and security tokens.


Productivity enhancements

What's new home

Side-by-side calendars You can now view multiple calendars next to your own calendar. The calendars scroll together and are color-coded and labeled to help you quickly compare schedules or schedule meetings. After you open another person's calendar, it is added to the Calendar pane in the Navigation Pane, where you can select the check box next to the person's name to show or hide his or her calendar.

AutoComplete Improvements AutoComplete name suggesting has been improved in several ways. You only have to type one letter for AutoComplete to begin suggesting possible matches. People you have sent e-mail messages to most frequently and most recently will always appear first in the list of suggested names. Names you use rarely are demoted or removed from the list.

Expand Distribution Lists in an e-mail message You can quickly display all the names in a Distribution List by clicking the plus sign next to the Distribution List name. This makes it easy to add or remove a few names when addressing an e-mail message, without having to modify the Distribution List or start from scratch.

Address Book The Select Names dialog box has been enhanced to display more information. You can now quickly distinguish between e-mail addresses and fax numbers for a name. The dialog box can be resized and maximized to take advantage of larger monitors.

Word as your e-mail editor simplifications When you use Microsoft Word as your e-mail editor, the new E-mail toolbar is displayed directly above the message text when you compose a new message. The E-mail toolbar is displayed instead of the Formatting and Standard toolbars, which saves screen space by grouping commonly used commands from both these toolbars, such as Print and Bold, in one place.

Contact Picture You can now add pictures to your contacts, giving you the ability to associate a face with a name and other information.

In Contacts, Tasks, Notes, and Journal, you can easily switch views by clicking a different view in the views displayed under Current View.

Outlook icons and taskbar notification balloon tips To conserve space on your taskbar, you can hide the Microsoft Office Outlook 2003 window taskbar buttons when Outlook is minimized. When you hide the Outlook window taskbar buttons, the Outlook icon is displayed only in the notification area, at the far right of the taskbar.

By default, Outlook now displays network warning and connectivity messages in balloon tips in the notification area, at the far right of the taskbar. In addition, if you are using a Microsoft Exchange Server e-mail account, messages from the Exchange server also are displayed in the balloon tips. You can choose not to display some or all of these types of messages. These messages are all written into the Application section of the Microsoft Windows Event Log and can be viewed there instead.

Meeting Workspace You can centralize all the information and materials for an upcoming meeting by publishing them to a Meeting Workspace Web site. The Web site tracks the attendees, documents, tasks, and other details to plan, prepare for, and follow up after a meeting. Invitees can access the workspace anytime from a link that is added to the meeting request. Clicking the link opens the workspace in the invitee's browser, where he or she can view, edit, or add information to the site. Using a workspace also enables invitees to see the most current version of the meeting materials and to work together on them. That means you don't have to send large files through your e-mail system to distribute updated documents or to request input on them.

Live Attachments When you attach a Microsoft Office document to an e-mail message, the Attachment Options task pane is displayed. By default, the attachment will be sent in the same way as in the past. However, if you select the Shared attachments option, the document when sent will be stored on a Document Workspace Web site that is created automatically on an available server running Microsoft Windows SharePoint Services. Sharing documents helps reduce the inefficiencies typically associated with collaborative processes, such as passing the document back and forth for editing, and version control issues.


Organize and manage your Inbox

What's new home

The new Junk E-mail Filter is designed to work with other Microsoft Office Outlook 2003 features to help prevent many of the unwanted e-mail messages that you receive every day. It uses state-of-the-art technology developed by Microsoft Research to evaluate whether a message should be treated as junk e-mail based on several factors, such as the time it was sent and the content of the message. The filter does not single out any particular sender or type of message; it is based on the content of the message in general and uses advanced analysis of the structure of the message to determine the probability that it is junk e-mail. By default, this filter is set to a low setting that is designed to catch the most obvious junk e-mail. Any message that is caught by the filter is moved to a special Junk E-mail folder, where you can retrieve or review it at a later time.

You can add message senders to the Safe Senders List so that their messages will never be treated as junk e-mail. Contacts are automatically trusted by default, so messages from people in your Contacts folder will also never be treated as junk e-mail. You can configure Outlook to only accept messages from the Safe Senders List, giving you total control over which messages reach your Inbox. You can easily block messages from a certain e-mail address or domain name by adding the sender to the Blocked Senders List. If you belong to a mailing list, you can add the address for the list to your Safe Recipients List so that messages sent to the mailing list will not be treated as junk e-mail. In addition, if you are using a Microsoft Exchange Server e-mail account, messages from within your organization will never be treated as junk e-mail, regardless of the content of the message.

Quick Flags Click the flag icon next to any e-mail message to quickly flag it for follow-up. Multiple colored flags make it easy to categorize and find your messages. Only items you mark for follow-up are displayed in the For Follow Up Search Folder, which contains an up-to-date list of all Quick Flagged messages in all your e-mail folders.

Search Folders Search Folders are virtual folders that contain views of all e-mail items matching specific search criteria. The e-mail messages shown remain stored in one or more Outlook folders. When you create a Search Folder, you have a number of options to choose from, such as Mail with attachments or Mail from specific people. You can also create your own custom Search Folders, defining specific search criteria that e-mail messages must meet to be displayed in the Search Folder. You can think of each Search Folder as a saved search that is kept up-to-date, always monitoring all your folders for any item that matches that Search Folder's search criteria.

Search Folders can be quickly set up with a number of predesigned options, such as Mail sent to distribution lists or Mail from and to specific people. You can see all the unread e-mail messages from every folder in your mailbox in a Search Folder named Unread Mail. To help you reduce the size of your mailbox, the Large Mail Search Folder shows you the largest messages in your mailbox, regardless of what folder the messages are stored in.

Desktop Alerts The new Desktop Alert improves on the audio New E-mail Message alert. The New Mail Desktop Alert fades in subtly with the sender's name, subject, and a short text preview, so you can immediately see whether the new message is urgent, should be marked for follow-up, or can be safely ignored without interrupting your work in another program. The Desktop Alert contains buttons to open, flag, or delete the e-mail message and fades out just as subtly as it faded in if it is ignored.

Rules Creating and organizing rules is now easier. You can create your own rules from scratch by using the familiar Outlook Rules Wizard, or you can choose from several ready-made rules that people typically use to manage incoming messages or stay informed. For example, you can use the ready-made rule Send an alert to my mobile device when I get messages from someone to keep informed of meeting changes if you are on the road. Or you can use the ready-made rule Flag messages from someone with a colored flag to automatically flag and prioritize messages from your boss. You can quickly create rules to file e-mail messages by clicking the message and then clicking Create Rule on the toolbar. Your rules list also provides an “at a glance” summary of your rules. Each rule now displays an icon for each action you specify, allowing you to see what a rule does without having to open it. You can now apply rules to incoming meeting requests and meeting updates as well as e-mail messages.

Create and manage alerts If your organization uses Microsoft Windows SharePoint Services or Microsoft SharePoint Portal Server to store and manage documents on a Web site, you can receive an e-mail notification when content on the Web site changes. Alerts notify you of changes to documents, list items, document libraries, lists, surveys, or even search results, helping you to be more effective by easily staying up-to-date with relevant information. To use alerts, click Alert Me links in any SharePoint Portal Server Web site, or select Rules and Alerts on the Tools menu in Outlook, and then click the Manage Alerts tab. You can create alerts for lists and libraries, as well as for individual items and any files in them. You can also specify the kinds of changes that you want to be notified of. For example, you can receive an alert when an item or file is added, modified, or deleted.

Enhanced privacy features Messages in HTML format often include pictures or sounds. Sometimes these pictures or sounds are not included in the message itself but are instead downloaded from a Web server when the e-mail message is opened or previewed. Junk e-mail senders have used this capability to their advantage by including something called a "Web beacon" in these messages. A Web beacon notifies the Web server when you read or preview the message, thus validating the e-mail address and often resulting in more junk e-mail being sent to you. To help protect your privacy and combat Web beacons, Outlook is configured by default to block download of this external content from the Internet. If an e-mail message tries to connect unannounced to a Web server on the Internet, Outlook blocks that connection until you decide to view the content. This feature also allows you to avoid viewing potentially offensive messages and, if you are on a low-bandwidth connection, to decide whether an image warrants the time and bandwidth to download it.

E-mail messages with restricted permission Information Rights Management (IRM) in Outlook allows you to create messages with restricted permission to help prevent messages from being forwarded, printed, copied, or edited by unauthorized people. The sender clicks Do Not Forward on the Standard toolbar to restrict permission for the message.


New look

What's new home

Navigation Pane The new, easy-to-use Navigation Pane provides centralized navigation to all parts of Microsoft Office Outlook 2003, and makes it easy to see your information the way you want to see it.

E-mail folders that you frequently use can be added to Favorite Folders, along with Search Folders, and both are displayed at the top of the Mail pane in the Navigation Pane. In the Calendar pane, you can view other people’s shared calendars side-by-side with your own calendar, and you can click the Share My Calendar link to quickly share your own calendar. In the Contacts, Tasks, Notes, and Journal panes, you can use the Share My links to quickly share your folder or open another person's shared folder. You can also easily switch views by clicking a different view in the views displayed under Current View. The Shortcuts pane contains links to Outlook Today and Outlook Update. Shortcuts or shortcut groups that you previously added to the Outlook Bar for files or locations outside of Outlook, such as Microsoft Excel files or Web sites, will be automatically migrated to the Shortcuts pane when you upgrade to Outlook 2003. Shortcuts to Outlook folders will also be automatically migrated to the corresponding pane. For example, a calendar shortcut will be added to the Calendar pane.

Go menu The new, top-level Go menu makes it easy to quickly switch between panes in the Navigation Pane. If you prefer to navigate by using keyboard shortcuts, you can use the documented shortcut keys on the Go menu, such as CTRL+1 for Mail, CTRL+2 for Calendar, and CTRL+3 for Contacts.

Reading Pane The Preview Pane found in earlier versions of Outlook has been redesigned and optimized for reading e-mail messages. Like a piece of paper, the Reading Pane is laid out vertically and, when used with the new multi-line layout, displays nearly twice as much information on the screen as the Preview Pane did. Other enhancements include the ability to respond to meeting requests and to use voting buttons without having to open the messages first.

Multi-line layout Messages can be displayed by using either single-line layout or multi-line layout. In the new multi-line layout, four fields (From, Subject, Date, and Icon) normally are displayed in a vertical column. If the message list in multi-line layout is not displaying all the column headings about an item, you can pause on the item to display a ScreenTip containing all the information, or you can specify that additional fields appear on additional lines when you pause on an item.

Arrangements An arrangement is a pre-defined pairing of a grouping and a sort. There are 13 pre-defined standard arrangements, and they help you see your messages in different ways. To quickly change from one predefined standard arrangement to another, click the Arranged By column heading, and then select the arrangement you want.

Arrange By Conversation If you receive a lot of e-mail messages, you can now group messages in an e-mail conversation together in an arrangement that makes it easier to find and respond to conversations or "threads." To help you read your messages quickly, this arrangement initially displays only unread and Quick Flagged messages. With one click, you can expand the group to see the entire conversation, including messages you have already read. Because all messages in one conversation are presented together, you can avoid responding to an e-mail message only to discover later that someone else had already responded.

Calendar view The Calendar view has been streamlined, and you can now view multiple calendars at once. In this view, the TaskPad is hidden (but can be easily shown by clicking TaskPad on the View menu), and the Date Navigator now is displayed in the Navigation Pane. A new indicator make it easy to quickly see the current day and time.


More new features

What's new home

Unique signature per account You can now have a different default e-mail signature for each e-mail account.

New Data File Type (.pst) Microsoft Office Outlook 2003 introduces a new file format for Personal Folders files (.pst) that offers greater storage capacity for items and folders and supports multilingual Unicode data. A file created with the new Microsoft Outlook Personal Folders file (.pst) format is not compatible with earlier versions of Outlook. For compatibility with earlier versions of Outlook, create a file by using the Microsoft Outlook 97-2002 Personal Folders file (.pst) format. Outlook 2003 can view and create files of either type.

Unicode Support Outlook supports the Unicode text encoding standard, which allows Outlook to display text correctly, no matter what language it's written in, provided the operating system supports the characters specific to that language.

Integration with Microsoft Windows SharePoint Services You can view a SharePoint event list next to your Calendar and drag events from the SharePoint event list to your Calendar. You can also view SharePoint contact lists from within Outlook and copy and link these to your Contacts. If you have access to a Microsoft SharePoint Portal Server Web site, you can store a central calendar or contacts list on the server, for easy sharing of information.

POP enhancements Download speed has been significantly increased, and you now get detailed progress information.

Tablet PC support On a Tablet PC, you can quickly provide input using your own handwriting directly into Office documents as you would using a pen and a printout. Additionally, you can now view task panes horizontally to help you do your work on the Tablet PC the way you want to do your work.

Research task pane The new Research task pane offers a wide variety of reference information and expanded resources if you have an Internet connection. You can conduct research on topics using an encyclopedia, Web search, or by accessing third-party content.

Microsoft Office Online Microsoft Office Online is better integrated in all Microsoft Office programs so that you can take full advantage of what the site has to offer while you work. You can visit Microsoft Office Online directly from within your Web browser or use the links provided in various task panes and menus in your Office program to access articles, tips, clip art, templates, online training, downloads, and services to enhance how you work with Office programs. The site is updated regularly with new content based on direct feedback and specific requests from you and others who use Office.

Improving quality for the customer Microsoft strives to improve quality, reliability, and performance of Microsoft software and services. The Customer Experience Improvement Program allows Microsoft to collect information about your hardware configuration and how you use Microsoft Office programs and services to identify trends and usage patterns. Participation is optional, and data collection is completely anonymous. Additionally, error reporting and error messages have been improved so that you are provided with the easiest approach to reporting errors and the most helpful information about alerts at the time you encounter a problem. Finally, with an Internet connection, you can give Microsoft customer feedback about an Office program, help content, or Microsoft Office Online content. Microsoft is continually adding and improving content based on your feedback.

Improvements when using an East Asian version of Outlook If you are using an East Asian version of Outlook, when you right-click a name and then click Add To Contact As, a list of first and last name character combinations is displayed. This allows you to pick the correct combination instead of cutting and pasting the characters into the appropriate first and last name fields.


Outlook Security Warning Information

Show Notes about the security warning.

  • The macro might not be from a trusted source. If the security level is set to Medium or High, and you open an e-mail message or item that contains digitally signed macros that are not from a trusted publisher, you receive a macro warning. If you are sure you trust the macro developer, add the name to the list of trusted sources on the Trusted Publishers tab on the Security dialog box (Tools menu, Macro command, Security submenu).

  • The e-mail message might contain a macro virus. If you don't expect the e-mail message to contain a macro, you might have a virus that is adding a macro virus to the e-mail message. Run a program to scan your computer for viruses, and request a new copy of the e-mail message from the sender.

  • The macro might be in an e-mail message you downloaded as an HTML page from a Web site and opened as a temporary file. If your virus scanner tells you it removed a virus in this e-mail message every time you open it, you are removing the virus from the temporary file only, not from the original e-mail message on the Web server. Run a program to scan your computer for viruses, and notify the source about problems with the original e-mail message.

  • The e-mail message contains legitimate macros. If you know these are legitimate and safe macros, you might want to digitally sign those macros and then add your name to the list of trusted publishers on the Trusted Publishers tab on the Security dialog box (Tools menu, Macro command, Security submenu).

Show If you don't want to be warned about any macros.

To stop displaying macro warnings, change the security level to Low on the Security Level tab (Tools menu, Macro command, Security submenu). To avoid a macro virus infection on your computer, change the security level to Low only if you are running specialized antivirus software that can check e-mail messages for macro viruses, and you are sure all the macros you use are from trusted sources.

Show When the Security Warning dialog box tells you the source has not been authenticated.

This warning appears in the Security Warning dialog box if the security level is set to High or Medium on the Security Level tab (Tools menu, Macro command, Security submenu), and you open an e-mail message or other item that contains digitally signed macros but the digital certificate has not been authenticated. For example, if the macro developer has created his or her own digital certificate, you receive this warning.

This type of unauthenticated certificate can be forged by malicious users to claim that it is anyone's certificate. For example, a malicious user can create a certificate named "Microsoft Corporation." The only warning you have that the certificate is false is this warning. You should not expect professional software developers to sign with an unauthenticated certificate. You should expect this type of certificate only from individual co-workers or friends. If the security level is set to High, and you trust the macro source, you can select the Always trust macros from this source check box when prompted and enable the macros. If the security level is set to Medium, you can enable the macros without adding the developer to the list of trusted publishers. If you don't trust the developer, do not enable the macros.


About the Control Toolbox

The Control Toolbox identifies the controls you can add to a Frame or page of a form.

You can customize the Control Toolbox in many ways including the following:

  • Add pages to the Control Toolbox.
  • Move controls from one page in the Control Toolbox to another.
  • Rename Control Toolbox pages.
  • Add other controls, including ActiveX controls, to the Control Toolbox.
  • Copy modified controls from the form to the Control Toolbox.

    For example, OK and Cancel buttons are special types of CommandButtons. If you copy OK and Cancel templates to the Control Toolbox, you can quickly add them to other forms.

Note When you add a control to a form by using the Control Toolbox, the control is not bound to a field.


Test and publish your forms

When your form is ready, you should test the form to make sure it works. You can test the form in run time, then publish the form to a folder or your Personal Forms Library, and open it to see how it works. Send the form to yourself to check the Reply actions, and then publish the form to a public folder, or to your Organization Forms Library for others to use. You can also save a form to use in e-mail or as a template.

What do you want to do?

Publish a form


Add items to a list at design time

  1. In design time, drag the ListBox or ComboBox control from the Control Toolbox to the form.
  2. Right-click the control, and then click Properties on the shortcut menu.
  3. On the Value page, click Choose Field, point to the User-defined field set, and then click the custom field to which you want the control bound.
  4. In the Possible values box, type the values for the items, separated by semicolons, that you want to appear in the list.


About rules and alerts

About managing messages with rules

About managing alerts received from a SharePoint site


Add other custom controls to the Control Toolbox

  1. Right-click any control or an empty area on any page of the Control Toolbox, and then click Custom Controls on the shortcut menu. In the Available Controls box, select the check box next to the controls that you want to add.


Add a custom button or menu command to start a reply form

  1. In design time, click the Actions page of your form.

  2. Click an action that you created, and then click the Properties button.

  3. Select the Show action on check box.

  4. Click Menu and Toolbar to add both a button and a menu command.

    Click Menu only to add a menu command only.

    The text in the Action name box is used as the command name or button name on the form.

Note The menu command is added to the Actions menu for message forms, the Contact menu for contact forms, and the Appointment menu for appointment forms.


Add a modified control to the Control Toolbox

  1. If the Control Toolbox is not visible, click Control Toolbox Button image.
  2. Drag a control from the Control Toolbox to your form and customize it.

    For example, to create an OK button, drag a CommandButton onto the form, set its Caption property to OK, and set its Default property to True.

  3. Select the customized control.
  4. Drag the control to the Control Toolbox.

Note When you drag a control onto the Control Toolbox, you only transfer the advanced property values. Any code or Outlook property values you have written for that control do not transfer with the control. You must write new code for the icon or copy code from the control on the form to the control on the Control Toolbox.


Add or remove controls on a form

With the form in design time:

  1. To add a control, click Control Toolbox Button image, and then drag the control to the form.
  2. Set control properties.
  3. To remove a control, right-click the control, and then click Delete on the shortcut menu.


Automatically insert text into the Subject field of a reply form

  1. In design time, click the Actions page of your form.

  2. Click the action to which you want to add the prefix text, and then click the Properties button.

  3. In the Subject prefix box, type the text as you want it to appear (Outlook automatically adds a colon after the text).

    For example, you could add the prefix Re: to a reply form.


Bind a control to a field

If you have created a control using the Control Toolbox and you would like the information in this control to be saved with the form, the control must be bound to a field. This means that a link will be established between the control and the source of data, in this case, a field in the item.

  1. In design time, right-click the control you want to bind to a field and then click Properties on the shortcut menu.

  2. On the Value tab, click Choose Field, point to a field set, and then click the field to which you want to bind the control. If you would like to bind the control to a new field that you create, click New. In the New Field box, type the name of your new field in the Name: area. Click OK in the New Field box.

  3. Click OK in the Properties box.

Note If you bind a ListBox, ComboBox, OptionButton, or CheckBox to a field, then the Click event does not fire. You need to use the PropertyChange or CustomPropertyChange event to detect the change via code.

Example:

Sub Item_PropertyChange(ByVal Name)
Set MyListBox = Item.GetInspector.ModifiedFormPages("Message").Controls("ListBox1")
Select Case Name
    Case "Mileage"
        Item.CC = MyListBox.Value
        Item.Subject = MyListBox.Value
    Case Else
End Select
End Sub


Create a set of OptionButtons using the GroupName property

  1. Place all required OptionButton controls on the form.

    Note that option buttons in a Page, MultiPage, or Frame automatically form an option group.

  2. For each button in the group, set the GroupName property to the same value.


Create a custom reply form

  1. Create the custom reply form with the options and layout that you want.
  2. Publish the form to your Personal Forms Library.
  3. Set options on the main form that is associated with the reply form.


Make a control transparent

  1. Right-click the control you want to make transparent, and then click Advanced Properties on the shortcut menu.

  2. Set the BackStyle property to Transparent. To set the property, click the BackStyle property and then click Transparent in the Apply list. If the control supports the BorderStyle property, set it to None.

Note When you make a control transparent, the background color does not appear, so the BackColor property is ignored. However, the setting for BackColor is not changed when a control is transparent.


Show or hide the Control Toolbox

  • In design time, click Control Toolbox Button image.


Specify whether a form prompts the user, opens, or is sent

  1. In design time, click the Actions page of your form.

  2. Click the action that you want, and then click the Properties button.

  3. Under This action will, click the option that you want the form to perform.
Click this option | To
Open the form | Open the form so the user can add information.
Send the form immediately | Send the form to the address specified without opening it.
Prompt the user to open or send | Alert the user with a message that includes the option to open or send the form.

Note If you click Send the form immediately, you must pre-address the form.


Disable a standard reply form

  1. In design time, click the Actions page of your form.

  2. Click the action that you want, and then click the Properties button.

  3. Clear the Enabled check box.


Pre-address a reply form to a public folder or an e-mail address

To pre-address a form to a public folder, you must first add the public folder to your Contacts folder.

  1. Open the type of form that you want to pre-address.
  2. Click the To button on the form.
  3. In the Type name or select from list box, enter the e-mail address or public folder that you want to appear in the To box on the form, and then click OK.
  4. On the Tools menu of the form, select Forms and click Design This Form to put the form into design time.

Note The user of the form must have permission to access the public folder to which you pre-address a form.


Publish a form

  1. On the Tools menu of the form, select Forms and click Publish Form As.
  2. In the Form Name box, type the name for the form.
  3. To change the location (library) where the form is stored, select the folder that you want in the Look In box or click the Browse button.
  4. Click the Publish button.


Resize a control horizontally with the form

  1. Right-click the control, and then click Properties on the shortcut menu.
  2. On the Display tab, select the Resize with form check box.


Save a form as a file

  1. On the File menu, click Save As.
  2. In the File name box, type a name for the form.
  3. In the Save as type box, click a file type.

    To save the form as an Outlook template, click Outlook Template, and then save the form in the Templates folder.


Save a form in a forms library

  1. On the Tools menu, select Forms and then click Publish Form As.
  2. In the Form Name box, type the name for the form.
  3. In the Display Name box, type the display name for the form.
  4. To change the location (library) where the form is stored, choose a new folder in the Look In box or click the browse button and choose a folder.
  5. (Exchange only) To save the form in the Organizational Forms Library, click Organizational Forms Library in the Forms Library box.

    To save the form in the Outlook Folders Library, click Outlook Folders and then click the folder where you want the form to be saved.

    To save the form in the Personal Forms Library, click Personal Forms Library.

  6. When you have selected the folder in which you want to publish your form, click Publish.


Send a form to others by using e-mail

With the form in design time:

  1. On the (Properties) tab in the form, select the Send form definition with item check box.

  2. If you have not already done so, save the form in the open folder.

    How?

  3. Close the form, and then create a mail message.

  4. On the Insert menu, click Item, and then click the form that you want to insert.

  5. Click OK, and then click Send [image].

Show Tips

  • You can send a form to others outside your organization if the gateways or connectors support attachments in Rich Text Format.


Set the background color of a form

  1. Right-click the form, and then click Advanced Properties on the shortcut menu.

  2. Set the BackColor property. To set the property, click the property and enter a value in the Apply box.


Create a validation formula and message

  1. In design time, right-click the field or control for which you want to create a validation formula, and then click Properties on the shortcut menu.

  2. Click the Validation page.

  3. Select the Validate this field before closing the form check box.

  4. In the Validation Formula box, enter the formula that you want to use for evaluating user input.

  5. In the Display this message if the validation fails box, type the text that you want to appear in the message.


Use a custom color for the background or foreground of a control

  1. Right-click the control, and then click Advanced Properties on the shortcut menu.

  2. Click the BackColor or ForeColor property.

  3. In the top-right corner of the Properties dialog box, click the button with 3 dots.
  4. Do one of the following:
    • Use an existing custom color by clicking it in the custom color palette.
    • Create a new custom color by clicking Define Custom Colors. Click in the color spectrum on the color you want to start with. To change the Red, Green, Blue, and Lum (luminosity) settings, slide the bar above the settings up or down. To change Hue and Saturation, type different settings. Add the new color to the palette by clicking Add to Custom Colors.
  5. To use the custom color for the current control, click it in the Custom colors palette, and then click OK.


Use a system color for a background or foreground

  1. Right-click the control, and then click Properties on the shortcut menu.
  2. Click an option in the Foreground color or Background color box.

    A preview of the option that you select appears in the Font box above.


Use standard Reply and Forward headers on a form

  1. In design time, click the Actions page of your form.

  2. Click an action that you created, and then click the Properties button.

  3. In the Address form like a box, click the header you want to use.
Use this header | To
Reply | Include the sender in the To field and the subject of the message in the Subject field.
Reply to All | Include all the recipients of the message in the To and Cc fields and the subject of the message in the Subject field.
Forward | Include the subject of the message in the Subject field and leave the To field blank.
Reply to Folder | Show the active folder and show the subject as a conversation, and add Subject and Categories fields.
Response | Use the standard response fields.


Open a task, Calendar item, or note from a custom form

  1. In design time, click the Actions page of your form.

  2. Click New.

  3. In the Form name list, click Forms.

  4. In the Look In list, click Standard Forms Library.

  5. In the box below, click the form that you want to use.


Select the item on which to base a form

Each Outlook item is a collection of fields. Some of these collections of fields may be more useful for particular applications than others. To see the complete list of fields for an item, click All in the Field Chooser. For example, to see all the fields in a mail message, click All Mail Fields. If the field you want is not listed, you can create a custom field by clicking New in the Field Chooser.

Use this item | To
Mail Message | Send a form to other people with an associated Reply form so they can send information back.
Post | Send a form to a folder.
Appointment or Meeting Request | Record scheduling information about people, dates, places, and times for an appointment or meeting.
Contact | Record information about a person or organization.
Task or Task Request | Record a personal or work-related duty or errand that you want to track through until completion.
Journal Entry | Record interactions with important contacts, record items or documents that are significant to you, and record activities of all types.


Workspace settings

Select a location

Select the address of the server where you want to create a new Meeting Workspace or locate an existing one. If the address you want to use doesn't appear in the list, click Other, and then type the address.

Note The location must be a Microsoft Windows SharePoint Services server. If you are not sure which location to use, contact the network administrator.

Create a new workspace

Select a language that you want the text in the workspace to display in. If the language you want to use isn't in the list, contact the server administrator.

The template determines how the workspace looks and what parts it has by default.

Link to existing workspace

By default, the list only shows workspaces you created or for which you belong to the Administrator site group at the location you specified in step 1 on the task pane. If the workspace you want doesn't appear in the list, in step 1 on the task pane, select a different location. In step 2, check the list of workspaces again to see which ones are available at this new location.